---

Alias: [""]
Tag: [""]
Date: <% tp.date.now("YYYY-MM-DD") %>
DocType:
ChildrenType:
Hierarchy: "Root"
location:
CollapseMetaTable: Yes

---

Parent::

---

&emsp;

```button
name Create Note
type append template
action NewFile
id CreateNote
```
^button-<% tp.file.title.split("@")[1] %>NewNote

```button
name Save
type command
action Save current file
id Save
```
^button-<% tp.file.title.split("@")[1] %>Save

&emsp;

# Folder map
&emsp;

```ad-abstract
title: Summary
collapse: open
This note enables to navigate in the <% tp.file.folder() %> section and find any Note in this Vault by Note or Tag
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Master Navigation
&emsp;

```dataview
	Table Date as "Creation Date" from "Admin"
	Sort Date ascending
```
&emsp;

---

&emsp;

### Tag Navigation
&emsp;

```dataview
	Table without id tags as "Tags" From "Admin"
	Flatten file.tags as tags
	Group by tags
```

&emsp;

---

&emsp;

### TimeStamp check
&emsp;

```dataview
	Table TimeStamp as "Time Stamp" from "Admin"
	Where TimeStamp > date(today) - dur(100 years)
	Sort TimeStamp ascending
```

&emsp;

---

&emsp;

### High Level tasks

&emsp;

```tasks
not done
path includes Life Admin
sort by due
hide backlink
hide task count
```

&emsp;
&emsp;