---

cssclass: recipeTable
Alias: ["Restaurants London", "Restaurants in London"]
Tag: ["London", "Restaurant"]
Date: 2021-10-04
DocType: Redommendation
Hierarchy: Root2
TimeStamp:
CollapseMetaTable: Yes

---

Parent:: [[@@London|London]]

---

 ^Top

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-RestaurantsLondonSave

&emsp;

# Restaurants in London

&emsp;

```ad-abstract
title: Summary
collapse: open
Note summarising restaurants in London by Cuisine and/or by type
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Navigation by type

&emsp;

#### French
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", style: "French"})
```

&emsp;

#### British
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", style: "British"})
```

&emsp;

#### Italian
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", style: "Italian"})
```

&emsp;

#### Peruvian
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", style: "Peruvian"})
```

&emsp;

#### Spanish
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", style: "Spanish"})
```

&emsp;

#### Japanese
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", style: "Japanese"})
```

&emsp;

#### Greek
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", style: "Greek"})
```

&emsp;

#### Indian
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", style: "Indian"})
```

&emsp;

#### Asian
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", style: ["Asian", "Chinese", "Taiwanese"]})
```

&emsp;

#### American
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", style: "US"})
```

&emsp;

#### Argentine
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", style: "Argentine"})
```

&emsp;

---

&emsp;

### Navigation by location

&emsp;

#### Notting Hill
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", area: "NottingHill"})
```

&emsp;

#### Paddington
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", area: "Paddington"})
```

&emsp;

#### Mayfair
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", area: "Mayfair"})
```

&emsp;

#### Marylebone
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", area: "Marylebone"})
```

&emsp;

#### Soho
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", area: "Soho"})
```

&emsp;

#### Fitzrovia
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", area: "Fitzrovia"})
```

&emsp;

#### St Pancras
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", area: "StPancras"})
```

&emsp;

#### Shoreditch
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", area: "Shoreditch"})
```

&emsp;

#### The City
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", area: "City"})
```

&emsp;

#### Whitechapel
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Restaurant", area: "Whitechapel"})
```

&emsp;

---

&emsp;

### Recommendation list

&emsp;

[[Recommendation list (London)|here]]

[[#^Top|TOP]]

&emsp;
&emsp;