---

Tag: ["Lifehacks", "Lifestyle", "Travel", "Americas"]
Date: 2021-09-21
DocType: "Travel"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
TimeStamp:
Travel:
 Type: "Road Trip"
 Country: "USA"
 Duration: "2 weeks"
 BestSeason: "Spring or Summer"
 Budget: Expensive
 DepartureDate:

---

Parent:: [[@Travels|Travels]]

---

&emsp;

```button
name Edit Product parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-JazzRouteEdit

```button
name Save
type command
action Save current file
id Save
```
^button-JazzRouteSave

&emsp;

# Jazz Route (US)

&emsp;

```ad-abstract
title: Summary
collapse: open
Description of a 2-weeks road trip through the US
```

&emsp;

```itinerary
initialDate: 2022-05-15
initialView: listMonth
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### New Orleans

&emsp;

```ad-tip
title: duration
Stay 4 nights to enjoy the city
```

```itinerary-event
title: New Orleans
allDay: yes
start: 2022-05-15
end: 2022-05-19
color: green
```

&emsp;

#### Activities

1. Downtown
```itinerary-event
title: downtown
start: 2022-05-16T10:00
end: 2022-05-16T18:00
color: red
tag:
 - city
```

2. Bayous
```itinerary-event
title: bayous
start: 2022-05-18T10:00
end: 2022-05-18T18:00
color: red
tag:
 - landscape
```

3. Soul & Gospel
```itinerary-event
title: Soul concert
start: 2022-05-17T20:00
end: 2022-05-17T23:59
color: blue
tag:
 - concert
```

4. NBA
```itinerary-event
title: NBA Pelicans
start: 2022-05-18T18:00
end: 2022-05-18T21:00
color: blue
tag:
 - sport
 - NBA
```

&emsp;

---

&emsp;

### Jackson

&emsp;

```ad-tip
title: duration
Stay 1 night to enjoy the city
```

```itinerary-event
title: Jackson
allDay: yes
start: 2022-05-19
end: 2022-05-20
color: green
```

&emsp;

---

&emsp;

### Memphis

&emsp;

```ad-tip
title: duration
Stay 3 nights to enjoy the city
```

```itinerary-event
title: Memphis
allDay: yes
start: 2022-05-20
end: 2022-05-23
color: green
```

```itinerary-event
title: Hotel template
start: 2022-05-20T14:00
end: 2022-05-23T11:00
color: darkmagenta
tag:
 - hotel
```

&emsp;

#### Activities

1. House of the king of rock
```itinerary-event
title: downtown
start: 2022-05-21T10:00
end: 2022-05-21T14:00
color: red
tag:
 - city
```

2. Jazz/Rock
```itinerary-event
title: Jazz or Rock concert
start: 2022-05-22T20:00
end: 2022-05-22T23:59
color: blue
tag:
 - concert
```


&emsp;

---

&emsp;

### Nashville

&emsp;

```ad-tip
title: duration
Stay 1 night to enjoy the city
```

```itinerary-event
title: Nashville
allDay: yes
start: 2022-05-23
end: 2022-05-24
color: green
```

&emsp;

---

&emsp;

### St Louis

&emsp;

```ad-tip
title: duration
Stay 1 night to enjoy the city
```

```itinerary-event
title: St Louis
allDay: yes
start: 2022-05-24
end: 2022-05-25
color: green
```

&emsp;

---

&emsp;

### Indianapolis

&emsp;

```ad-tip
title: duration
Stay 2 nights to enjoy the city
```

```itinerary-event
title: Indianapolis
allDay: yes
start: 2022-05-25
end: 2022-05-27
color: green
```

&emsp;

#### Activities

1. 500 miles of Indianapolis
```itinerary-event
title: speed ring
start: 2022-05-26T10:00
end: 2022-05-26T18:00
color: blue
tag:
 - sport
 - motorsport
```


&emsp;

---

&emsp;

### Chicago

&emsp;

```ad-tip
title: duration
Stay 4 nights to enjoy the city
```

```itinerary-event
title: Chicago
allDay: yes
start: 2022-05-27
end: 2022-05-31
color: green
```

&emsp;

#### Activities

1. Sightseeing
```itinerary-event
title: downtown
start: 2022-05-28T10:00
end: 2022-05-28T18:00
color: red
tag:
 - city
```

2. Hip Hop
```itinerary-event
title: Hip hop concert
start: 2022-05-29T20:00
end: 2022-05-29T23:59
color: blue
tag:
 - concert
```

3. NBA
```itinerary-event
title: NBA Bulls
start: 2022-05-30T20:00
end: 2022-05-30T22:30
color: blue
tag:
 - sport
 - NBA
```

&emsp;
&emsp;