---

QPDate:
QPcoffeetype: Arabica
QProast:
QPstrengtg:
QPbrand:
QPtheme:
QPcountry:
cssclass: recipeTable
Alias: ["Coffee"]
Tag: ["Morning"]
Date: 2021-10-26
DocType: "Personal"
ChildrenType: ["Product", "Coffee"]
Hierarchy: "Root"
location:
CollapseMetaTable: Yes

---

Parent:: [[Lifestyle]]

---
 ^Top

&emsp;

```button
name Create Note
type append template
action NewFile
id CreateNote
```
^button-CoffeeNewNote

```button
name Save
type command
action Save current file
id Save
```
^button-CoffeeSave

&emsp;

# Folder map

&emsp;

```ad-abstract
title: Summary
collapse: open
This note enables to navigate in the Coffee section and find any Note in this Vault by Note or Tag
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Search
[[#^Top|TOP]]
&emsp;

```button
name Search Coffees
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/print_coffeesearch", {dateadded: dv.current().QPDate, coffeetype: dv.current().QPcoffeetype, roast: dv.current().QProast, brand: dv.current().QPbrand, strength: dv.current().QPstrength, theme: dv.current().QPtheme, country: dv.current().QPcountry})
```

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_coffee", {dateadded: dv.current().QPDate, type: dv.current().QPcoffeetype, roast: dv.current().QProast, brand: dv.current().QPbrand, strength: dv.current().QPstrength, theme: dv.current().QPtheme, country: dv.current().QPcountry})
```

&emsp;

---

&emsp;

### Navigation

&emsp;

#### By type
[[#^Top|TOP]]
##### Arabica

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_coffee", {type: "Arabica"})
```

&emsp;

---

&emsp;

#### By Geography
[[#^Top|TOP]]
##### Colombia

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_coffee", {country: "Colombia"})
```

&emsp;

##### Brazil

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_coffee", {country: "Brazil"})
```

&emsp;

---

&emsp;

### Tag Navigation
[[#^Top|TOP]]
&emsp;

```dataview
	Table without id tags as "Tags" From "03.03 Food & Wine"
	Where DocType = "Coffee"
	Flatten file.tags as tags
	Group by tags
```

&emsp;

---

&emsp;

### High Level tasks
[[#^Top|TOP]]
&emsp;

```tasks
not done
path includes 03.03
sort by due
hide backlink
hide task count
```

&emsp;
&emsp;