---

QPDate:
QPwinetype: White
QPvintage:
QPproducer:
QPvariety:
QPdesignation:
QPtheme:
QPcountry:
QPvineyard:
QPregion:
QPterroir:
QPappellation:
cssclass: recipeTable
Alias: ["Wine"]
Tag: ["Epicure"]
Date: 2021-10-26
DocType: "Personal"
ChildrenType: ["Product", "Wine"]
Hierarchy: "Root"
location:
CollapseMetaTable: Yes

---

Parent:: [[Lifestyle]]

---

 ^Top

&emsp;

```button
name Create Note
type append template
action NewFile
id CreateNote
```
^button-undefinedNewNote

```button
name Save
type command
action Save current file
id Save
```
^button-undefinedSave

&emsp;

# Folder map

&emsp;

```ad-abstract
title: Summary
collapse: open
This note enables to navigate in the Wine section and find any Note in this Vault by Note or Tag
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Search
[[#^Top|TOP]]
&emsp;

```button
name Search Wines
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/print_winesearch", {dateadded: dv.current().QPDate, winetype: dv.current().QPwinetype, vintage: dv.current().QPvintage, producer: dv.current().QPproducer, variety: dv.current().QPvariety, designation: dv.current().QPdesignation, theme: dv.current().QPtheme, country: dv.current().QPcountry, vineyard: dv.current().QPvineyard, region: dv.current().QPregion, terroir: dv.current().QPterroir, appellation: dv.current().QPappellation})
```

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_wine", {tableview: "extended", dateadded: dv.current().QPDate, winetype: dv.current().QPwinetype, vintage: dv.current().QPvintage, producer: dv.current().QPproducer, variety: dv.current().QPvariety, designation: dv.current().QPdesignation, theme: dv.current().QPtheme, country: dv.current().QPcountry, vineyard: dv.current().QPvineyard, region: dv.current().QPregion, terroir: dv.current().QPterroir, appellation: dv.current().QPappellation})
```

&emsp;

---

&emsp;

### Navigation

&emsp;

#### By type
[[#^Top|TOP]]
##### White

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_wine", {type: "White"})
```

&emsp;

---

&emsp;

#### By Geography
[[#^Top|TOP]]
##### France

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_wine", {country: "France"})
```

&emsp;

---

&emsp;

### Tag Navigation
[[#^Top|TOP]]
&emsp;

```dataview
	Table without id tags as "Tags" From "03.03 Food & Wine"
	Where DocType = "Wine"
	Flatten file.tags as tags
	Group by tags
```

&emsp;

---

&emsp;

### High Level tasks
[[#^Top|TOP]]
&emsp;

```tasks
not done
path includes 03.03
sort by due
hide backlink
hide task count
```

&emsp;
&emsp;