---

ServingSize: 2
cssclass: recipeTable
Alias: ["Travels"]
Tag: ["Pilaf", "Easy"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 4
Recipe:
 Courses: "Main Dish"
 Categories: "Fried Rice"
 Collections: "Indian"
 Source: "https://www.hellofresh.co.uk/recipes/aromatic-beef-pilaf-5f7f1e8398ecf4455b27d417"
 PreparationTime: 
 CookingTime: 20
 OServingSize: 2
Ingredients:
 - 240 grams Beef Mince
 - 1 whole Onion
 - 1 pack(s) Green Beans
 - 2 whole Vine Tomatoes
 - 2 clove(s) Garlic
 - 150 grams Basmati Rice
 - 1 pot(s) Cardamom Pod
 - 1 sachet Ginger Puree
 - 1 pot(s) Curry Powder
 - 1 pot(s) Cumin
 - 0.5 pot(s) Ground Turmeric
 - 1 sachet Beef Stock Powder
 - 150 milliliter(s) Water
 - 1 bunch(es) Coriander
 - 1 sachet Mango Chutney

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-BeefPilafEdit

```button
name Save
type command
action Save current file
id Save
```
^button-BeefPilafNSave

&emsp;

# Aromatic Beef Pilaf with Tomatoes and Green Beans

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

  1.a) Heat a drizzle of oil in a large frying pan over high heat. Once hot, add the beef and cook until browned, 4-5 mins, break it up with a wooden spoon as it cooks. 
  1.b) Meanwhile, halve, peel and chop the onion into small pieces. Trim the green beans then chop into thirds. Roughly chop the tomatoes. Peel and grate the garlic (or use a garlic press).

&emsp;
                
2.a) Bring a large saucepan of water to the boil with 0.25 tsp of salt for the rice. 
2.b) When boiling, add the rice and cardamon pods and cook until tender, 12 mins.

&emsp;

3.a) While the rice is cooking, add the onion to the beef, cook for 3-4 mins, until softened.

```ad-warning
title: IMPORTANT
The mince is cooked when it is no longer pink in the middle.
``` 

3.b) Lower the heat and add the garlic, easy ginger, curry powder (use less if you don't like heat!), cumin and turmeric and cook, stirring, for 1 min.

&emsp;

4.a) Add the tomatoes, beans, beef stock powder and water (see ingredients for amounts), season with salt and pepper and mix well.
4.b) Cover with a lid (or foil) and simmer, stirring occasionally, until the tomatoes have softened and the beans are tender, about 5 mins. Taste and add more salt and pepper if you like.

&emsp;
                        
5.a) Once the rice is cooked, drain in a sieve and discard the cardamom. TIP: Drain the rice really well to get rid of excess water. 
5.b) Roughly chop the coriander (stalks and all). 
5.c) Fold the cooked rice gently through the beef mixture with half the coriander. Taste and adjust seasoning if necessary.

&emsp;

6.a) Divide between plates and top with the remaining coriander and mango chutney. Enjoy!