---

ServingSize: 2
cssclass: recipeTable
Tag: ["TexMex", "Tortilla", "Easy"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 4
Recipe:
 Courses: "Main Dish"
 Categories: Wrap
 Collections: "Mexican"
 Source: https://www.hellofresh.co.nz/recipes/cheats-beef-enchiladas-609370ee5658f2769472fbc8
 PreparationTime: 
 CookingTime: 20
 OServingSize: 2
Ingredients:
 - 3 clove(s) garlic
 - 0.5 tin sweetcorn
 - 1 packet beef mince
 - 0.5 tin chopped tomatoes
 - 0.5 tsp sugar
 - 0.25 tsp salt
 - 6 whole mini flour tortillas
 - 1 whole tomato
 - 1 packet coriander
 - 0.25 cup vinegar (rice wine or white wine)
 - 1 sachet Tex-Mex spice blend
 - 1 packet shredded Cheddar cheese
 - 1 packet Greek-style yoghurt

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-BeefEnchiladasEdit


```button
name Save
type command
action Save current file
id Save
```
^button-BeefEnchiladasNSave



&emsp;

# Cheat's Beef Enchiladas with Pickled Onion & Charred Corn Salsa

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

1. Thinly slice the red onion. In a small bowl, combine the vinegar and a good pinch of sugar and salt. Crunch 1/2 the onion in your hands, then add it to the pickling liquid with just enough water to cover the onion. Set aside until serving.

&emsp;

2. While the onion is pickling, grate the carrot. Finely chop the garlic. Drain the sweetcorn (see ingredients). Heat a large frying pan over a high heat. Cook the sweetcorn until lightly browned, 4-5 minutes. Transfer to a medium bowl and set aside. 

```ad-tip
title:TIP
Cover the pan with a lid if the corn kernels are &quot;popping&quot; out.
```

&emsp;

3. Return the frying pan to a high heat with a drizzle of olive oil. Cook the beef mince and remaining onion, breaking the mince up with a spoon, until browned, 4-6 minutes. Add the carrot and cook until softened, 2 minutes. Add the garlic and Tex-Mex spice blend and cook until fragrant, 30 seconds. Add the chopped tomatoes (see ingredients), the sugar, salt and a splash of water and bring to the boil. Reduce the heat to medium, then simmer until thickened, 1-2 minutes. 

```ad-tip
title:TIP
Add another splash of water if the beef mixture looks too dry!
```

&emsp;

4. Preheat the grill to medium-high. Drizzle a baking dish with olive oil. Place the mini flour tortillas on a flat surface and fill evenly with the enchilada filling. Roll up the tortillas to close and place, seam-side down, in the baking dish. Sprinkle with the shredded Cheddar cheese. Grill the enchiladas until the cheese is melted and the tortillas are warmed through, 8-10 minutes.

&emsp;

5. While the enchiladas are grilling, finely chop the tomato. Add the tomato, a drizzle of olive oil and some pickling liquid (1 tbs for 2 people / 2 tbs for 4 people) to the charred corn. Toss to combine. Season to taste.

&emsp;

6. Drain the pickled onion. Divide the cheat's beef enchiladas between plates. Top with the Greekstyle yoghurt, pickled onion and charred corn salsa. Tear over the coriander.
