---

ServingSize: 4
cssclass: recipeTable
Tag: ["NotYetTested"]
Date: 2022-01-22
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Main dish"
 Categories: "Meat"
 Collections: "American"
 Source: https://www.bonappetit.com/recipe/braised-short-ribs-with-squash-and-chile
 PreparationTime: 
 CookingTime: 250
 OServingSize: 4
Ingredients:
 - 2.5 lb. 2"-thick cross-cut bone-in short ribs (flanken style), cut into 2x2" pieces
 - 1 pinch Kosher salt
 - 2 whole dried guajillo or ancho chiles, seeds removed
 - 1 whole large onion, sliced into ½"-thick rounds
 - 5 cloves garlic, unpeeled
 - 1 tsp. crushed red pepper flakes
 - 1 tsp. ground coriander
 - 1 tsp. ground cumin
 - 0.5 tsp. ground cinnamon
 - 3 Tbsp. vegetable oil, divided
 - 2 Tbsp. tomato paste
 - 0.5 whole acorn squash (about 1 lb.), seeds removed, sliced lengthwise into 1"-thick wedges

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-BraisedShortRibswithSquashandChileEdit

```button
name Save
type command
action Save current file
id Save
```
^button-BraisedShortRibswithSquashandChileNSave

&emsp;

# Braised Short Ribs with Squash and Chile

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

```ad-info
title: **Do Ahead**
Ribs (without toppings) can be made 3 days ahead. Cover and chill.
```

&emsp;

```ad-tip
title: **Serving tip**
Serve ribs and squash, topped with yogurt and cilantro, with lime wedges.
```

&emsp;

#### Step 1

Season ribs with salt. Let sit at room temperature 1 hour, or chill, uncovered, up to 12 hours. If chilling, let sit at room temperature 1 hour before cooking.

&emsp;

#### Step 2

Meanwhile, place chiles and 5 cups hot water in a blender and let sit while you prep onion and garlic.

&emsp;

#### Step 3

Heat broiler. Broil onion and garlic on a rimmed baking sheet, undisturbed, until charred on top (don’t worry if they get super dark), 8–10 minutes.

&emsp;

#### Step 4

Pop garlic out of their skins and place garlic, onion, red pepper flakes, coriander, cumin, and cinnamon in blender with chiles. Blend until smooth but still speckled with chiles; season purée lightly with salt. Set aside.

&emsp;

#### Step 5

Heat 2 Tbsp. oil in a medium heavy pot over medium-high. Working in 2 batches, cook ribs, turning occasionally and reducing heat if needed, until browned all over, 10–12 minutes per batch. Transfer to a plate.

&emsp;

#### Step 6

Carefully pour off oil and wipe out pot. Pour remaining 1 Tbsp. oil into pot and place back over medium-high heat. Add tomato paste and cook, stirring often, until tomato paste begins to separate and stick to pot, about 3 minutes. Stir in chile purée. Return ribs to pot and bring liquid to a simmer. Partially cover pot and cook, reducing heat to low to maintain a very gentle simmer, turning ribs occasionally, and skimming any excess fat from surface, until meat is very tender, 3–3½ hours. (Make sure there's a gap between lid and pot so liquid can reduce.)

&emsp;

#### Step 7

Add squash to pot and push down so it’s mostly submerged. Bring to a simmer and cook, uncovered, until squash is tender and liquid is thickened, 18–20 minutes. If squash and meat become tender but liquid isn't thickened, transfer squash and meat to a plate and continue to cook until liquid has reached the desired saucy consistency.

&emsp;
&emsp;