---

ServingSize: 4
cssclass: recipeTable
Tag: ["Healthy", "Nuts", "NotYetTested"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 4
Recipe:
 Courses: "Side dish"
 Categories: "Vegetable"
 Collections: "Mexican"
 Source: https://www.bonappetit.com/recipe/cauliflower-tacos-with-cashew-crema
 PreparationTime: 
 CookingTime: 60
 OServingSize: 4
Ingredients:
 - 1 green chile (such as serrano), finely grated
 - 4 clove garlic, finely grated
 - 0.25 cup cashew or almond butter
 - 3 Tbsp. fresh lime juice
 - 1 pinch Kosher salt
 - 0.25 cup grapeseed or vegetable oil
 - 2 tsp. ground cumin
 - 2 tsp. smoked paprika
 - 2 whole medium heads of cauliflower, cut into 1"–2" florets
 - 1 whole small white onion, thinly sliced

---

Parent:: [[@@Recipes|Recipes]], [[@Side dishes|Side dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-CauliflowerwithCashewCremaEdit


```button
name Save
type command
action Save current file
id Save
```
^button-CauliflowerwithCashewCremaNSave



&emsp;

# Cauliflower with Cashew Crema

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

#### Step 1

Using a fork, mix chile, garlic, cashew butter, lime juice, and 3 Tbsp. water in a small bowl to combine; season with salt. Set aside.

&emsp;

#### Step 2

Place a rack in lowest position; preheat oven to 450°. Stir garlic, oil, cumin, and paprika in a small bowl to combine. Arrange cauliflower on a rimmed baking sheet and pour spiced oil over. Season with salt and toss to evenly coat cauliflower. Roast, undisturbed, until dark brown and crisp on the bottom, 15–20 minutes. Remove from oven and turn florets over. Continue to roast until second side is dark brown and crisp, 15–20 minutes longer.

&emsp;

#### Step 3

Heat a large skillet over medium-high. Working in batches, toast tortillas in a single layer, turning halfway through, until warmed through, about 1 minute total. Transfer to plates.

&emsp;

#### Step 4

Spread each tortilla with some reserved sauce; top with cauliflower. Garnish with onion, avocado, radishes, and cilantro. Serve with lime wedges for squeezing over.

&emsp;

```ad-tip
title: Serving tip
Serve with sliced avocado, sliced radishes, cilantro leaves with tender stems, and lime wedges.
```

&emsp;
&emsp;