---

ServingSize: 4
cssclass: recipeTable
Tag: ["NotYetTested"]
Date: 2022-01-22
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Main dish"
 Categories: "Chicken"
 Collections: "Filipino"
 Source: https://www.bonappetit.com/recipe/skillet-roasted-chicken-afritada
 PreparationTime: 
 CookingTime: 60
 OServingSize: 4
Ingredients:
 - 2 lb. skin-on, bone-in chicken thighs (4–6)
 - 1 pinch kosher salt
 - 1 pinch Freshly ground black pepper (optional)
 - 1 Tbsp. extra-virgin olive oil
 - 1.5 whole medium red bell peppers, ½ finely chopped, 1 cut into 1" pieces
 - 1 whole medium onion, finely chopped
 - 3 whole medium carrots, peeled, 1 finely chopped, 2 sliced on a diagonal 1½" thick
 - 2 stalks celery, finely chopped
 - 5 cloves garlic, coarsely chopped
 - 3 whole bay leaves
 - 1 whole 14.5-oz can diced tomatoes
 - 1 cup low-sodium chicken broth
 - 1 Tbsp. fish sauce
 - 1 Tbsp. soy sauce
 - 12 oz. heirloom or regular baby potatoes, scrubbed, halved
 - 3 Tbsp. vegetable oil, divided
 - 0.5 cup frozen thawed peas
 - 0.5 cup pitted mixed olives, preferably Castelvetrano and Kalamata

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-ChickenAfritadaEdit


```button
name Save
type command
action Save current file
id Save
```
^button-ChickenAfritadaNSave

&emsp;

# Chicken Afritada

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

#### Step 1

Place racks in upper and lower thirds of oven; preheat to 425°. Season chicken all over with seasoning salt (or kosher salt and black pepper). Heat olive oil in a large deep ovenproof skillet over medium-high. Cook chicken, skin side down, until skin is golden brown, 5-7 minutes. Turn chicken over with tongs and cook until lightly browned on the other side, about 2 minutes. Remove to a plate.

&emsp;

#### Step 2

Add chopped bell pepper, onion, chopped carrot, and celery to skillet. Cook, stirring often, until vegetables are softened but not yet browned, about 5 minutes. Add garlic and bay leaves; cook, stirring often, until fragrant, about 2 minutes. Stir in tomatoes, broth, fish sauce, and soy sauce. Taste and season with seasoning salt if needed. Return chicken, skin side up, to skillet in a single layer and transfer skillet to lower rack in oven. Roast until sauce is thickened and chicken is cooked through and deep golden brown on top, 40–45 minutes.

&emsp;

#### Step 3

Meanwhile, place potatoes and sliced carrots in a large bowl; drizzle with 2 Tbsp. vegetable oil and season with seasoning salt. Toss to coat. Transfer potatoes and carrots to a large rimmed baking sheet and spread out in an even layer. Roast on upper rack 10 minutes. Toss bell pepper pieces with remaining 1 Tbsp. vegetable oil in bowl; season with seasoning salt. Remove baking sheet from oven and add pepper pieces in an even layer. Return to oven and continue to roast until vegetables are browned and tender, 10–15 minutes more.

&emsp;

#### Step 4

Remove chicken to a platter. Stir roasted vegetables, peas, and olives into sauce in skillet. Nestle chicken, skin side up, back into skillet. Serve with rice.

&emsp;
&emsp;