---

ServingSize: 2
cssclass: recipeTable
Tag: ["Curry"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 4
Recipe:
 Courses: "Main Dish"
 Categories: Curry
 Collections: Indian
 Source: https://www.hellofresh.co.uk/recipes/fragrant-chicken-curry-5f184fefd4d3ad361252ad44
 PreparationTime: 
 CookingTime: 40
 OServingSize: 2
Ingredients:
 - 1 whole Echalion Shallot
 - 1 clove(s) Garlic
 - 1 whole Courgette
 - 1 bunch(es) Flat Leaf Parsley
 - 280 grams Diced Chicken Breast
 - 300 milliliter(s) Water for the Rice
 - 150 grams Basmati Rice
 - 1 pot(s) Zanzibar Curry Spice Mix
 - 200 milliliter(s) Coconut Milk
 - 1 sachet Chicken Stock Powder
 - 0.5 whole Lime

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-ChickenCurryEdit


```button
name Save
type command
action Save current file
id Save
```
^button-ChickenCurryNSave



&emsp;

# Fragrant Chicken Curry with Limey Rice

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

1. Halve, peel and thinly slice the shallot. Peel and grate the garlic (or use a garlic press).Trim the courgette then quarter lengthways. Chop widthways into small pieces.Roughly chop the parsley (stalks and all).

&emsp;

2. Heat a drizzle of oil in a saucepan over medium-high heat. Add the chicken and cook until brown all over, 5-6 mins. Turn occasionally. Tip: Do this in batches if necessary - you don&#39;t want to stew the chicken! Add the shallot and cook, stirring, until soft, 5 mins.

&emsp;

3. Pour the water for the rice (see ingredients for amount) into a saucepan and bring to the boil. When boiling, add 0.25 tsp of salt, stir in the rice, lower the heat to medium and pop a lid on the pan. Leave to cook for 10 mins, then remove the pan from the heat (still covered) and leave to the side for another 10 mins or until ready to serve (the rice will continue to cook in its own steam).

&emsp;

4. Add the garlic, half of the parsley and the Zanzibar curry powder to the chicken. Cook for one minute. Add the coconut milk and chicken stock powder. Bring to the boil, stir and lower the heat so the curry simmers gently. Cook for 10 mins. Add the courgette, then simmer until the sauce has thickened and the courgette is tender, 5-7 minutes. 
```ad-warning
title: IMPORTANT
The chicken is cooked when no longer pink in the middle.
```

```ad-tip
title: TIP
Add a splash of water if the curry looks a bit dry.
```

&emsp;

5. While the curry is cooking, zest and halve the lime. When the rice is ready, fluff it up with a fork. Stir in the lime zest and a small squeeze of lime juice (save some for the curry!).

&emsp;

6. When the curry is cooked, taste and add salt and pepper if required. Stir in the remaining parsley and a squeeze of lime juice. Spoon the rice into bowls, top with the fragrant chicken curry and enjoy!

&emsp;
&emsp;