---

ServingSize: 2
cssclass: recipeTable
Tag: ["Wok", "SweetSour", "Easy"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: True
 Rating: 4
Recipe:
 Courses: "Main Dish"
 Categories: "Stir Fry"
 Collections: Asian
 Source: https://www.hellofresh.co.uk/recipes/chicken-plum-noodle-stir-fry-5fc8ca22d5b62f7979523caf
 PreparationTime: 
 CookingTime: 20
 OServingSize: 2
Ingredients:
 - 2 pack(s) Egg Noodle Nest
 - 280 grams Diced Chicken Thigh
 - 2 whole Plum
 - 1 whole Spring Onion
 - 0.5 whole Red Chilli
 - 1 clove(s) Garlic
 - 0.5 sachet Ginger Puree
 - 1 sachet Hoisin Sauce
 - 1 sachet Ketjap Manis
 - 1 bag(s) Salted Peanuts
 - 150 grams Mangetout

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]


---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-ChickennPlumNoodlesEdit


```button
name Save
type command
action Save current file
id Save
```
^button-ChickennPlumNoodlesNSave



&emsp;

# Chicken & Plum Noodle Stir-Fry with Mange Tout

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

Favourite of [[MRCK|Boubinou]]

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;
                
1.a) Bring a saucepan of water up to the boil with 0.5 tsp of salt for the noodles.

1.b) When boiling, add the noodles and cook for 4 mins.

1.c) Drain in a sieve, return to the pan (off the heat) and cover with cold water - this will stop them sticking.

&emsp;

2.a) Meanwhile, heat a drizzle of oil in a large frying pan or wok on medium-high heat.

2.b) When hot, add the diced chicken and season with salt and pepper. Fry, stirring occasionally, until browned, 4-5 mins.

&emsp;

3.a) Meanwhile, halve the plums, remove the stones and chop each half into three wedges.

3.b) Trim the spring onion and thinly slice.

3.c) Halve the red chilli, deseed and finely chop.

3.d) Peel and grate the garlic (or use a garlic press).

&emsp;

4.a) Lower the heat to medium and add the plums to the pan with the chicken.

4.b) Stir-fry until the plums start to colour, 1-2 mins.

4.c) Stir in the garlic and easy ginger along with half the spring onion and as much chilli as you like. 

4.d) Stir-fry for another minute.

&emsp;

5.a) Add the mange tout and stir-fry until just tender, 1-2 mins. 

5.b) Stir in the hoisin sauce, ketjap manis and 1 tbsp water per person, ensuring everything is well coated.

5.c) Drain the noodles and add them to the pan. Stir together and cook until everything is piping hot, 1-2 mins. 
```ad-warning
title: IMPORTANT
The chicken is cooked when no longer pink in the middle.
```

&emsp;

6.a) Divide the chicken and plum noodles between your bowls and scatter over the peanuts and remaining spring onion.

&emsp;

Enjoy!

&emsp;
&emsp;