---

ServingSize: 6
cssclass: recipeTable
Tag: ["Condiment", "Spicy", "NotYetTested"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 4
Recipe:
 Courses: "Side dish"
 Categories: "Condiment"
 Collections: "Chinese"
 Source: https://thewoksoflife.com/how-to-make-chili-oil/
 PreparationTime: 
 CookingTime: 75
 OServingSize: 6
Ingredients:
 - 500 ml neutral oil
 - 5 whole star anise
 - 1 whole cinnamon stick (preferably cassia cinnamon)
 - 2 whole bay leaves
 - 3 tablespoons Sichuan peppercorns
 - 2 whole black cardamom pods (optional)
 - 4 nuggets dried sand ginger (optional – about 1 tablespoon)
 - 2 teaspoons cloves (optional)
 - 3 cloves garlic (optional – crushed)
 - 1.5 whole shallots (optional – halved)
 - 90 grams Sichuan chili flakes
 - 1.5 teaspoons salt (to taste)

---

Parent:: [[@@Recipes|Recipes]], [[@Side dishes|Side dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-ChiliOilEdit


```button
name Save
type command
action Save current file
id Save
```
^button-ChiliOilNSave



&emsp;

# Chili Oil

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

```ad-tip
title: tips
Makes 2 1/4 – 4 1/4 cups (depending on the amount of aromatics, oil, and chili flakes you decide to use). Nutrition information is calculated based on 3 cups of chili oil (48 tablespoons). Serving size: 1 tablespoon.
```

&emsp;

```ad-quote
title: further tips
[How to Make Chili Oil: The Perfect Recipe! - The Woks of Life](https://thewoksoflife.com/how-to-make-chili-oil/)
```

&emsp;

1. Gather all the aromatics you plan to use. Place oil and selected aromatics into a pot with at least two inches of clearance between the oil and the rim of the pot. If using minimum aromatics, 1 ½ cups of oil should do it. If using all the aromatics, you can add up to 3 cups of oil. 

&emsp;

2. Set it over medium heat to start, then progressively lower it to medium low or low heat as the oil comes to temperature. The oil should be at about 225-250° F / 110-120° C and causing small bubbles to slowly rise from the aromatics. If you notice the spices sizzling more vigorously than that or turning dark too quickly, reduce the heat to cool it down. If you are not achieving small bubbles, slowly increase the heat. Hovering around 200-225° F is the safest way to prevent burning. Infuse the aromatics this way for a minimum of 30 minutes, or up to 1 hour for best results.
    
&emsp;

3. While the oil is infusing, prepare your Sichuan chili flakes by placing them in a heatproof bowl. If you used 1½ cups of oil, ¾ cup of chili flakes is best. For 3 cups of oil, use 1¼ cups of chili flakes. You can experiment within this range (if you like more oil and fewer flakes, for instance).
    
&emsp;

4. Generally, the oil should be between 225-250° F (110-120° C) when pouring over the chili flakes. If you like a darker color, opt for 250-275° F/135° C. If your chili flakes are already super roasted, you may want to be closer to 225° F/110° C. When in doubt, test the oil on a small bowl of chili flakes before you do the rest. Carefully pour the hot oil through a strainer onto the chili flakes. Stir to evenly distribute the heat of the oil. You'll know you've gotten it right when you smell a "popcorn"-like smell that is not at all burnt-smelling.
    
&emsp;

5. Stir in the salt, and allow the chili oil to cool. Store in airtight containers in the refrigerator. Always use a clean utensil when handling to prevent spoilage. It can last for up to 6 months if handled in this way. 

&emsp;
&emsp;