---

ServingSize: 2
cssclass: recipeTable
Tag: ["Spicy"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 4
Recipe:
 Courses: "Main Dish"
 Categories: Stew
 Collections: Mexican
 Source: https://www.hellofresh.co.uk/recipes/quick-chilli-5fd75e6efd8b3529214cc40d
 PreparationTime: 
 CookingTime: 20
 OServingSize: 2
Ingredients:
 - 150 grams Basmati Rice
 - 240 grams Beef Mince
 - 1 whole Bell Pepper
 - 1 bunch(es) Coriander
 - 1 tin(s) Red Kidney Beans
 - 1 pot(s) Mexican Spice
 - 1 tin(s) Finely Chopped Tomatoes
 - 1 whole Onion
 - 3 clove(s) Garlic
 - 25 grams Red Wine Stock Paste
 - 150 milliliter(s) Water
 - 0.5 whole Lime
 - 75 grams Sour Cream

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]


---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-ChilliconCarneEdit


```button
name Save
type command
action Save current file
id Save
```
^button-ChilliconCarneNSave



&emsp;

# Chilli con Carne

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

1.a) Bring a large saucepan of water to the boil with 1/4 tsp of salt
1.b) Add the rice and boil until tender, 12-15 mins, then drain in a sieve and return to the pan, off the heat, with the lid on.

&emsp;

2.a) Meanwhile, heat a splash of oil in a frying pan over high heat.
2.b) Add the beef mince and brown all over, 4-5 mins, breaking it up with a spoon as it cooks.
```ad-warning
title: IMPORTANT
The mince is cooked when it is no longer pink in the middle.
```

3.a) Meanwhile, halve the pepper, discard the core and seeds, then thinly slice.
3.b) Roughly chop the coriander (stalks and all).
3.c) Drain and rinse the kidney beans in a sieve.

&emsp;

4.a) Add the pepper to the mince, stir and cook for 2 mins.
4.b) Stir in Mexican spice, finely chopped tomatoes and red wine stock paste.
4.c) Add the kidney beans and water (see ingredients for amount) and bring to the boil.
4.d) Stir to dissolve the stock pot.
4.e) Lower the heat to medium and simmer until the sauce is nice and thick, 8-10 mins. Stir occasionally.
```ad-warning
title: IMPORTANT
The mince is cooked when no longer pink.
```

5.a) Meanwhile zest and then halve the lime.
5.b) Mix the lime zest with the sour cream and a pinch of salt.

&emsp;

6.a) Once cooked, stir half the coriander through the chilli.
6.b) Add salt and pepper to taste.
6.c) Share the rice between your bowls.
6.d) Serve the chilli on top of the rice and finish with a spoonful of zesty cream.
6.e) Sprinkle over the remaining coriander.

&emsp;

Enjoy!

&emsp;
&emsp;
