---

ServingSize: 2
cssclass: recipeTable
Tag: ["Wok", "Easy"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 4
Recipe:
 Courses: "Main Dish"
 Categories: "Fried Rice"
 Collections: Asian
 Source: https://www.hellofresh.co.nz/recipes/chinese-style-pork-bowl-5d260a7cf7d286000a3ed738
 PreparationTime: 
 CookingTime: 30
 OServingSize: 2
Ingredients:
 - 1 drizzle olive oil
 - 3 clove(s) garlic
 - 20 g butter
 - 1 packet jasmine rice
 - 1.25 cup water (for the rice)
 - 0.25 tsp salt
 - 1 knob ginger
 - 1 bunch carrot
 - 1 bunch mint
 - 1 whole cucumber
 - 1 packet pork mince
 - 0.5 sachet sesame seeds
 - 2 tsp rice wine vinegar
 - 1 bag shredded cabbage mix
 - 2 tsp honey
 - 1 packet Sichuan garlic paste
 - 1 tbs soy sauce
 - 1 tbs water (for the sauce)
 - 2 whole eggs
 - 1 packet crushed peanuts

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]


---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-ChineseCaramelisedPorkBowlEdit


```button
name Save
type command
action Save current file
id Save
```
^button-ChineseCaramelisedPorkBowlNSave



&emsp;

# Chinese Caramelised Pork Bowl

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;


1. Finely chop the garlic. In a medium saucepan, melt the butter with a dash of olive oil over a medium heat. Add 1/2 the garlic and cook until fragrant, 1-2 minutes. Add the jasmine rice, water (for the rice) and the salt, stir, then bring to the boil. Reduce the heat to low and cover with a lid. Cook for 12 minutes, then remove from the heat and keep covered until the rice is tender and the water is absorbed, 10-15 minutes.
```ad-tip
title: TIP
The rice will finish cooking in its own steam so don&#39;t peek!
```

&emsp;

2. While the rice is cooking, grate the ginger (unpeeled). Grate the carrot (unpeeled). Pick and roughly chop the mint leaves. Thinly slice the cucumber. In a small bowl, combine the sesame seeds (see ingredients), Sichuan garlic paste, honey, soy sauce, water (for the sauce) and 1/2 the rice wine vinegar. Set aside.

&emsp;

3. In a medium bowl, combine the pork mince, ginger and remaining garlic. Set aside.

&emsp;

4. In a large bowl, combine the remaining rice wine vinegar and a generous drizzle of olive oil. Season with salt and pepper. Add the carrot, shredded cabbage mix and mint (reserving a pinch for garnish). Toss to combine and set aside.

&emsp;

5. In a large frying pan, heat a drizzle of olive oil over a high heat. When the oil is hot, add the pork mince mixture and cook, breaking up with a spoon, until browned, 3-4 minutes. Reduce the heat to low, then add the Sichuan mixture. Season with pepper and stir until well coated, 1 minute. Transfer to a bowl. Return the pan to a medium-high heat with a drizzle of olive oil (if needed). Crack the eggs into the pan and cook until the egg whites are cooked and the yolks are just firm, 2-3 minutes.

&emsp;

6. Divide the garlic rice between bowls. Top with the Chinese caramelised pork, rainbow slaw, cucumber and fried egg. Garnish with the crushed peanuts and reserved mint.

&emsp;
&emsp;