---

ServingSize: 4
cssclass: recipeTable
Tag: ["Healthy", "NotYetTested"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 
Recipe:
 Courses: "Main dish"
 Categories: "Fish"
 Collections: "Middle Eastern"
 Source: https://www.bonappetit.com/recipe/crispy-salmon-with-bulgur
 PreparationTime: 
 CookingTime: 25
 OServingSize: 4
Ingredients:
 - 1 cup medium-grind bulgur
 - 0.25 cup chopped dill
 - 3 Tbsp. plus ¼ cup extra-virgin olive oil, divided
 - 1 pinch Kosher salt, freshly ground pepper
 - 1 whole small shallot, finely chopped
 - 0.25 cup apple cider vinegar
 - 0.25 cup sour cream
 - 0.25 cup whole grain or Dijon mustard
 - 4 whole 6-oz. skin-on salmon fillets
 - 1 whole large fennel bulb, shaved ona mandoline or thinly sliced
 - 8 whole radishes, trimmed, shaved on a mandoline or thinly sliced

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-CrispySalmonwithBulgurEdit

```button
name Save
type command
action Save current file
id Save
```
^button-CrispySalmonwithBulgurNSave

&emsp;

# Crispy Salmon with Bulgur

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

```ad-tip
title: Dressing
**Do ahead:** Dressing can be made 3 days ahead. Cover and chill.
```

&emsp;

#### Step 1

Bring 1 cup water to a boil in a small saucepan. Remove from heat and immediately add bulgur. Cover pan and let sit until bulgur is tender, about 10 minutes. Drain off excess water, then mix in dill and 2 Tbsp. oil. Season with salt and pepper.

&emsp;

#### Step 2

Meanwhile, whisk shallot, vinegar, sour cream, mustard, and ¼ cup oil in a small bowl until smooth; season dressing with salt. Set aside.

&emsp;

#### Step 3

Heat remaining 1 Tbsp. oil in a large nonstick skillet over medium-high. Season salmon with salt and arrange skin side down in skillet. Reduce heat to medium and cook, pressing down gently on fish, until skin is golden brown and crisp, 6–8 minutes. Turn fillets over and cook until just cooked through, about 3 minutes. Transfer to a large plate, arranging skin side up.

&emsp;

#### Step 4

Combine fennel and radishes in a large bowl. Drizzle reserved dressing over to suit your taste (you won’t need all of it) and toss to coat. Season with more salt if needed.

&emsp;

#### Step 5

To serve, spoon bulgur among plates, dividing evenly, and top each with a salmon fillet and fennel and radish salad.

&emsp;