---

ServingSize: 4
cssclass: recipeTable
Tag: ["Easy", "Fresh", "Healthy"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: True
 Rating: 4
Recipe:
 Courses: "Side Dish"
 Categories: "Salad"
 Collections: "Middle Eastern"
 Source:
 PreparationTime: 
 CookingTime: 20
 OServingSize: 4
Ingredients:
 - 450 grams pearled or semi-pearled farro (or barley, Israeli couscous, freekeh or wheat berries)
 - 60 ml olive oil
 - 6 clove(s) garlic
 - 1 tbsp fennel seeds
 - 1 whole large fennel bulb, thinly sliced, fronds reserved
 - 1 whole lemon, thinly sliced
 - 1 pinch chilli flakes
 - 1 bunch(es) basil leaves, torn

---

Parent:: [[@@Recipes|Recipes]], [[@Side dishes|Side dishes]], [[MRCK|Megan Rose]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-FarrowFennelLemonBasilEdit


```button
name Save
type command
action Save current file
id Save
```
^button-FarrowFennelLemonBasilNSave



&emsp;

# Farro w Fennel, Lemon, Basil

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

1. Cook the grains according to the packet instructions. Drain and set aside.

&emsp;

2. Heat the olive oil in a large skillet over medium heat. Add the garlic and fennel seeds and cook, stirring occasionally, until the garlic is just starting to brown, 3-4 minutes.

&emsp;

3. Add the sliced fennel and half the lemon slices and season eith salt and pepper. Cook, stirring occasionally, until the fennel is totally tender and starting to caramelise, 8-10 minutes.

&emsp;

4. Add the grains and season with salt, pepper and chilli flakes, if using. Toss to coat, then cook for a few minutes, letting the grain absorb some of that garlicky, fennel-y olive oil. Add the remaining lemon slices and remove from the heat.

&emsp;

5. Transfer to the serving platter or bowl and top with the basil and fennel fronds.

&emsp;
&emsp;