---

ServingSize: 4
cssclass: recipeTable
Tag: ["NotYetTested"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: Dessert
 Categories: Pancacke
 Collections: Finnish
 Source: https://www.bonappetit.com/story/finnish-pancakes
 PreparationTime: 
 CookingTime: 20
 OServingSize: 4
Ingredients:
 - 5 whole large eggs
 - 6 cups milk
 - 1 tsp. pure vanilla extract
 - 5 Tbsp. sugar
 - 0.5 tsp. salt
 - 3 cups flour
 - 1 stick butter
 - 1 pinch batter

---

Parent:: [[@@Recipes|Recipes]], [[@Desserts|Desserts]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-FinnishpancakesEdit


```button
name Save
type command
action Save current file
id Save
```
^button-FinnishpancakesNSave



&emsp;

# Finnish pancakes

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

In a large bowl, whisk together **5 large eggs**, **6 cups milk**, and **1 tsp. pure vanilla extract**. Mix in **5 Tbsp. sugar** and **½ tsp. salt**, then gradually whisk in **3 cups flour**. 

&emsp;

Let rest at room temperature for 30 minutes.

&emsp;

Then get out a large nonstick skillet, some **unsalted** **butter**, a ladle, and a spatula. Over medium heat, add a knob of butter to the skillet and let it foam. Then add a half-ladle of the thin batter in an even circular motion, swirling it into a large flat circle. Let it brown on one side for a minute or two, then flip with a spatula, and let it brown for 30 seconds or so on the other side. Remove from pan and set aside on a large plate. Keep going, adding more butter as needed, and more batter, flipping away, until your batter is gone and you have enough delicious Finnish pancakes to serve 4–6 people.

&emsp;

Serve with **maple syrup** and **fresh berries** and even a dusting of **confectioners’ sugar** if you’re feeling fancy.

&emsp;
&emsp;
