---

ServingSize: 4
cssclass: recipeTable
Tag: ["NotYetTested"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: Dessert
 Categories: Cake
 Collections: Swedish
 Source: https://www.bonappetit.com/recipe/sheet-pan-hazelnut-breakfast-tart
 PreparationTime: 
 CookingTime: 70
 OServingSize: 4
Ingredients:
 - 280 g skin-on hazelnuts
 - 1 whole 17.3-oz. package frozen puff pastry (2 sheets), thawed
 - 6 Tbsp. unsalted butter, melted, slightly cooled
 - 250 g granulated sugar, plus more for sprinkling
 - 2 whole large egg yolks
 - 3 whole large eggs
 - 2 Tbsp. unsweetened cocoa powder
 - 1 tsp. Morton kosher salt

---

Parent:: [[@@Recipes|Recipes]], [[@Desserts|Desserts]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-HazelnutBreakfastTartEdit

```button
name Save
type command
action Save current file
id Save
```
^button-HazelnutBreakfastTartNSave

&emsp;

# Hazelnut Breakfast Tart

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

```ad-tip
title: **Do ahead**
Tart can be baked 3 days ahead. Let cool completely. Store tightly wrapped at room temperature.
```

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

#### Step 1

Preheat oven to 350°. Toast hazelnuts on a rimmed baking sheet, tossing once, until golden brown inside (slice 1 open to check if needed), 8–10 minutes. Let cool, then rub hazelnuts together in a clean kitchen towel to remove skins.

&emsp;

#### Step 2

Meanwhile, separate puff pastry sheets. Place 1 sheet of pastry on a sheet of parchment paper and roll out to a 14x10" rectangle. Prick pastry in several places with a fork, then carefully transfer to a 13x9" rimmed baking sheet and gently press into pan so pastry fits into corners and goes up the sides. Chill until ready to use. Roll out remaining sheet of pastry on same sheet of parchment to a 13x9" rectangle and set aside at room temperature while you make the filling.

&emsp;

#### Step 3

Transfer hazelnuts to a food processor; pulse to coarse pieces (some bits will be smaller and finer than others).

&emsp;

#### Step 4

Whisk butter and 1¼ cups sugar in a large bowl until slightly fluffy, about 2 minutes. Add egg yolks and 2 eggs and whisk to combine, about 1 minute. Add hazelnuts, cocoa powder, and salt and mix with a rubber spatula until a thick paste forms.

&emsp;

#### Step 5

Beat remaining egg in a small bowl to blend. Remove baking sheet with pastry from refrigerator and brush egg along edges of pastry. Scoop hazelnut filling over dough and spread into an even layer with spatula. Carefully place remaining reserved sheet of pastry on top; gently press together edges of pastry to seal. Trim any excess dough from sides, then crimp edges with a fork. Chill tart in freezer 15 minutes.

&emsp;

#### Step 6

Remove tart from freezer and brush top all the way to the edges with egg. Cut about 1"-wide slits across top as desired for venting. Bake tart until crust is golden brown, 30–35 minutes. Let cool in baking sheet 10 minutes, then sprinkle with sugar and cut into pieces.

&emsp;
&emsp;