---

ServingSize: 4
cssclass: recipeTable
Tag: ["NotYetTested"]
Date: 2022-01-18
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Main dish"
 Categories: Stew
 Collections: American
 Source: https://www.bonappetit.com/recipe/hoppin-john
 PreparationTime: 
 CookingTime: 80
 OServingSize: 4
Ingredients:
 - 2 Tbsp. vegetable oil (if using ham hock)
 - 1 wholesmoked ham hock or 8 oz. slab bacon, cut into ¼" pieces
 - 1 whole small onion, finely chopped
 - 0.5 whole green bell pepper, finely chopped
 - 1 whole celery stalk, finely chopped
 - 2 cloves garlic, finely chopped
 - 1.25 cups dried black-eyed peas, soaked overnight, drained
 - 1 Tbsp. Cajun seasoning
 - 2 tsp. dried thyme
 - 1 whole bay leaf
 - 4 cups low-sodium chicken broth or water
 - 0.5 tsp. freshly ground black pepper
 - 1 pinch Kosher salt

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-HoppinJohnEdit


```button
name Save
type command
action Save current file
id Save
```
^button-HoppinJohnNSave



&emsp;

# Hoppin' John

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

#### Step 1

If using ham hock, heat 2 Tbsp. oil in a medium Dutch oven or other heavy pot over medium-high. If using bacon, cook in a medium Dutch oven or other heavy pot over medium-low, stirring occasionally, until bacon is crisp, 8–10 minutes. Using a slotted spoon, transfer bacon to a paper towel–lined plate. Carefully pour out all but 2 Tbsp. fat from pot.

&emsp;

#### Step 2

Add onion, bell pepper, and celery to pot and cook, stirring occasionally, until beginning to brown, about 5 minutes. Add garlic and cook, stirring often, until fragrant, about 1 minute.

&emsp;

#### Step 3

Add black-eyed peas, Cajun seasoning, dried thyme, bay leaf, and ham hock (if using), then pour in broth. Bring to a rolling boil, then reduce heat and cover pot. Simmer until peas are tender but not mushy, 1–1½ hours.

&emsp;

#### Step 4

Drain pea mixture in a fine-mesh sieve; discard cooking liquid and bay leaf. Return pea mixture to pot, add pepper. If using bacon, return to pot and stir to combine. If using ham hock, remove from pot and let cool slightly. Pull meat from bone and return to pot; discard bone. Taste and season with salt.

&emsp;

#### Step 5

Divide rice among bowls and top with a ladleful of peas. Scatter scallions over!

&emsp;
&emsp;