---

ServingSize: 2
cssclass: recipeTable
Tag: ["Curry"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 4
Recipe:
 Courses: "Main Dish"
 Categories: Curry
 Collections: Indian
 Source: https://www.yummly.co.uk/recipe/Indian-Buttered-Chicken-with-Yogurt-Flatbread-9136200
 PreparationTime: 
 CookingTime: 15
 OServingSize: 2
Ingredients:
 - 2 breasts chicken or thighs or meat or seafood or tofu
 - 6 tablespoons butter
 - 2 tablespoons Garam Masala
 - 1 whole red onion
 - 1 cup flour
 - 0.75 cup yogurt
 - 1 teaspoon baking powder
 - 0.5 cup tomato sauce whatever you have leftover
 - 0.5 cup whole fat coconut milk not light
 - 10 sprigs cilantro stems & leaves
 - 1 pinch salt
 - 1 pinch pepper
 - 1 drizzle olive oil
 - 1 whole lime

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]


---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-IndianButteredChickenEdit


```button
name Save
type command
action Save current file
id Save
```
^button-IndianButteredChickenNSave



&emsp;

# Indian Buttered Chicken with Yogurt Flatbread

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;
1. Place both a large pan and a medium grill pan over medium heat. 

&emsp;

2. Add your butter to the large pan to melt. On a plastic cutting board, cut the chicken breasts first into strips, then into chunks. 

&emsp;

3. Season your chicken with garam masala, salt, and pepper. Next, grab your red onion and dice it up. Your butter should be melted by now, pour off about 2 tablespoons into a small bowl and reserve for later. Return the pan to the stove. Add the seasoned chicken chunks to your pan with the butter. Add about 3/4s of your diced onion to the chicken. 

&emsp;

4. In a large bowl, add flour, yogurt, baking powder, a large pinch of salt, reserved melted butter, and about half of what&#8217;s left of your red onion (we&#8217;re saving the last little bit for garnish). Mix well with your hands to form a dough. If it&#8217;s too dry add more yogurt, if it&#8217;s too wet add more flour. Set aside for just a moment. 

&emsp;

5. Head back over to your chicken. To the pan, add tomato sauce and coconut milk, and let simmer.

&emsp;

6. Flop your dough onto a lightly floured surface. Divide the dough into 3 balls, then roll each ball out to about &#189;&#8221; thick. Rub each flatbread with a bit of olive oil and a sprinkling of salt. Place the flatbreads, seasoned side down, into the grill pan (you might have to do each one separately depending on pan size). Rub a bit of oil onto the top side as well. After about two minutes, flip your flatbread to the other side, you should see some light grill marks. Grill on this side for another minute or two and remove from the pan. 

&emsp;

7. Taste your butter chicken sauce, add a bit of salt if needed. Grab your bunch of cilantro and tear off the stems (because we use every part, of course!). Slice the stems very fine and add to the chicken. Reserve the leaves for garnish. 

&emsp;

8. Grab a plate and lay down a piece of flatbread. Spoon chicken on top and ladle sauce over it all. Top with remaining red onion, torn cilantro leaves, and lime(optional).

```ad-tip
title: Hot Tip
If you don&#8217;t have a rolling pin, use a wine bottle.
```

&emsp;
&emsp;