---

ServingSize: 6
cssclass: recipeTable
Tag: ["Carribean", "NotYetTested"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 4
Recipe:
 Courses: "Side dish"
 Categories: "Lentil"
 Collections: "Jamaican"
 Source: https://www.chocolateforbasil.com/blog/jamaican-lentil-patties
 PreparationTime: 
 CookingTime: 110
 OServingSize: 6
Ingredients:
 - 1.5 cups unbleached All-purpose flour
 - 2 tsp curry powder
 - 1 tbsp ground turmeric
 - 0.5 teaspoon salt
 - 0.5 cup cold coconut oil (if using unrefined note that the crust will have a slight coconut flavor, otherwise use the refined version) or 1 stick cold butter
 - 1 whole flax egg (1 tbsp ground flaxseeds mixed with 3 tablespoons warm water and set aside for 10 minutes to thicken) or 1 egg
 - 1.5 tablespoons apple cider vinegar
 - 0.5 cup ice cold water
 -  1 cup green lentils, rinsed and drained
 - 2.5 cups low sodium vegetable broth
 - 2 whole bay leaves
 - 6 whole thyme leaves, divided
 - 1 whole large yellow onion, diced
 - 4 cloves garlic, minced
 - 1 whole habanero pepper diced (or scotch bonnet)
 - 0.25 cup finely diced celery, about 2 small stalks
 - 1 splash olive oil for cooking
 - 1 tsp curry powder
 - 1 tsp ground cumin
 - 0.5 tsp ground allspice
 - 0.5 tsp ground pepper
 - salt to taste
 - 3 dashes of Louisiana hot sauce, (or other)
 - 3 tbsp nutritional yeast
 - 0.5 whole lemon, pressed

---

Parent:: [[@Side dishes|Side dishes]], [[@@Recipes|Recipes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-JamaicanLentilPattiesEdit


```button
name Save
type command
action Save current file
id Save
```
^button-JamaicanLentilPattiesNSave

&emsp;

# Jamaican Lentil Patties

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

#### Make the pastry

**Ingredients**
1 1/2 cups unbleached All-purpose flour
    
-   2 tsp curry powder
    
-   1 tbsp ground turmeric
    
-   1/2 teaspoon salt
    
-   1/2 cup cold coconut oil (if using unrefined note that the crust will have a slight coconut flavor, otherwise use the refined version) or 1 stick cold butter
    
-   1 flax egg (1 tbsp ground flaxseeds mixed with 3 tablespoons warm water and set aside for 10 minutes to thicken) or 1 egg
    
-   1 1/2 tablespoons apple cider vinegar
    
-   1/2 cup ice cold water

&emsp;

**Instructions**

1.  In a large (preferably metal) bowl combine all the dry ingredients: flour, curry powder, turmeric, and salt. Cut the chilled coconut oil into the dry ingredients using a pastry cutter or a butter knife until the flour is coarse like wet sand, leaving some of the coconut oil the size of peas. If the coconut oil starts to melt, place the whole bowl into the freezer for a few minutes to harden it again.

&emsp;
    
2.  In a separate bowl mix together the prepared flax egg, ice water (ice cubes removed) and apple cider vinegar. Stir to combine and then slowly pour into the dry ingredients a little at a time just until it all comes together into a ball. **You may not need all the wet ingredients**, but If the dough is too dry add a little more ice water.

&emsp;
    
3.  Dump the dough out onto a floured surface, separate into two pieces and knead each half just barely enough to shape them into nice discs (don't overwork or you will start to melt the coconut oil from the heat of your hands). Wrap the discs in Saran Wrap and place in the fridge for at least an hour to harden. While the dough is hardening, make the filling!

&emsp;

---

&emsp;

#### Make the filling

**Ingredients**

-   1 cup green lentils, rinsed and drained
    
-   2 1/2 cups low sodium vegetable broth
    
-   1-2 bay leaves
    
-   5-6 thyme leaves, divided
    
-   1 large yellow onion, diced
    
-   4 cloves garlic, minced
    
-   1 habanero pepper diced (or scotch bonnet)
    
-   1/4 cup finely diced celery, about 2 small stalks
    
-   olive oil for cooking
    
-   1 tsp curry powder
    
-   1 tsp ground cumin
    
-   1/2 tsp ground allspice
    
-   1/2 tsp ground pepper
    
-   salt to taste
    
-   few dashes of Louisiana hot sauce, (or other)
    
-   3 tbsp nutritional yeast
    
-   juice of 1/2 lemon
    
&emsp;

**Instructions**

1.  In a medium saucepan with a lid, add the rinsed lentils, vegetable broth, half the thyme leaves, the bay leaf, and salt to taste.

&emsp;
    
2.  Bring the pot of lentils to a boil, reduce the heat to a simmer, and place the lid titled on the pan so there's about 1/2-1-inch gap allowing heat to escape.

&emsp;
    
3.  Once the lentils have cooked, about 20-25 minutes, remove from the heat and set aside.

&emsp;
    
4.  In a large skillet, saute the diced onions and the garlic on **low** heat in about 3 tbsp of olive oil (careful not to burn the garlic).

&emsp;
    
5.  Cook for 10-12 minutes until softened.

&emsp;
    
6.  Turn the heat to medium, then add the celery and the diced habenero pepper, adding more olive oil if necessary.

&emsp;
    
7.  Strip the leaves from the rest of the thyme and add to the pot.

&emsp;
    
8.  Continue to cook until everything has softened. Once the celery is soft, add the lentils from the sauce pan, removing the bay leaves and thyme stems.

&emsp;
    
9.  Combine, then add the seasonings: curry powder, ground cumin, allspice, pepper, salt and hot sauce and combine.

&emsp;
    
10.  Add the nutritonal yeast, and hit it with a squeeze of fresh lemon juice. (The hot sauce and lemon juice add the perfect amount of sharp acidity to cut through the fat in the pastry.

&emsp;

```ad-warning
(Do not use Tabasco as its flavor is less vinegary and all about harsh heat.)
```

&emsp;
    
11.  Preheat the oven to 400 degrees and have a large parchment-lined sheet tray ready.

&emsp;
    
12.  Remove the dough from the fridge, and using a floured rolling pin on a floured surface, roll out the dough as thinly as possible.

&emsp;
    
13.  Cut into 6 pieces and fill with about 1/4 cup of filling on one side of the cut dough leaving about 1/2-inch of space around the edges (I made arbitrary shapes because it made it look more homemade, but cutting 6 inch circles from the dough, filling half of the circle and then folding over to create half moon shapes would be more traditional).

&emsp;
    
14.  Dip your finger in a little water and run it around the edges of the pastry filling. then flip the other side of the pastry over the filling, and using the back of a fork, crimp the edges closed.

&emsp;
    
15.  Place back in the freezer for a least 30 more minutes, or even longer if you're not ready to bake them off.

&emsp;
    
16.  Remove from the freezer and bake for 12-15 minutes or until slightly puffed and golden. Best served warm with a little bit more hot sauce!
    
    :) **ENJOY!**
