---

ServingSize: 2
cssclass: recipeTable
Tag: []
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 4
Recipe:
 Courses: "Main Dish"
 Categories: Wrap
 Collections: Asian
 Source: https://www.hellofresh.co.uk/recipes/korean-style-beef-tacos-5f918b283f2dfe7467488cb8
 PreparationTime: 
 CookingTime: 20
 OServingSize: 2
Ingredients:
 - 1 whole Onion
 - 1 whole Green Pepper
 - 1 clove(s) Garlic
 - 240 grams Beef Mince
 - 0.5 whole Cucumber
 - 1 sachet Rice Vinegar
 - 1 tsp Sugar
 - 1 sachet Sriracha
 - 2 sachet Mayonnaise
 - 0.5 sachet Ginger Puree
 - 1 sachet Soy Sauce
 - 1 sachet Ketjap Manis
 - 5 gram(s) Honey
 - 6 whole Tortilla

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]


---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-KoreanBeefTacosEdit


```button
name Save
type command
action Save current file
id Save
```
^button-KoreanBeefTacosNSave



&emsp;

# Korean Style Beef Tacos with Sriracha Mayo and Pickled Cucumber

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

1.a) Halve, peel and thinly slice the onion. 
1.b) Halve the pepper and discard the core and seeds. Slice into thin strips.
1.c) Peel and grate the garlic (or use a garlic press).

&emsp;

2.a) Heat a drizzle of oil in a frying pan over high heat. 
2.b) When hot, add the beef mince. 
2.c) Cook until browned, breaking up with a spoon as it cooks, 2-3 mins.
2.d) Stir the onion and pepper into the beef and continue cooking for another 4-5 mins.

&emsp;

3.a) Meanwhile, trim the ends from the cucumber, halve lengthways and thinly slice.
3.b) Pop into a bowl and pour on the rice vinegar, a pinch of salt and the sugar (see ingredients for amount).
3.c) Toss to coat and keep to one side.

&emsp;

4.a) Next, mix half of the sriracha with the mayonnaise in a small bowl.

&emsp;

5.a) When the onions and peppers are softened and the beef is cooked through, add the garlic and ginger puree to the pan.
```ad-warning
title: IMPORTANT
The beef is cooked when no longer pink in the middle. 
```
5.b) Stir and cook until fragrant, 1 minute.
5.c) Stir in the soy sauce, ketjap manis, honey and remaining sriracha. Bring to a bubble and remove form the heat.
5.d) Get ready to serve.

&emsp;

6.a) Lay out 3 tacos per person on each plate. 
6.b) Spread on the mayo with the back of a spoon.
6.c) Top with the beef mixture and then a few slices of cucumber.
6.d) Serve any remaining cucumber alongside.
6.e) Fold and devour!

&emsp;
&emsp;