---

ServingSize: 2
cssclass: recipeTable
Tag: ["Spicy"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 4
Recipe:
 Courses: "Main Dish"
 Categories: Curry
 Collections: Indian
 Source: https://www.hellofresh.co.uk/recipes/north-indian-style-lamb-and-lentil-curry-5fd75e6f7c429f79a676258b
 PreparationTime: 
 CookingTime: 20
 OServingSize: 2
Ingredients:
 - 150 grams Basmati Rice
 - 0.5 pot(s) Ground Turmeric
 - 200 grams Lamb Mince
 - 1 whole Onionp
 - 0.5 whole Red Chilli
 - 1 clove Garlic
 - 1 pack(s) Brown Lentils
 - 1 pot(s) North Indian Style Spice Mix
 - 1 pack(s) Tomato Passata
 - 100 milliliter(s) Water
 - 1 sachet Chicken Stock Powder
 - 100 grams Baby Spinach

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]


---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-LambnLentilCurryEdit


```button
name Save
type command
action Save current file
id Save
```
^button-LambnLentilCurryNSave



&emsp;

# North Indian Style Lamb and Lentil Curry with Turmeric Rice and Spinach

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

1.a) Bring a large saucepan of water to the boil with a 0.25 tsp of salt for the rice. 
1.b) When boiling, add the rice and half the turmeric, cook for until tender,12 mins. Drain in a sieve.

&emsp;

2.a) Heat a large frying pan on high heat (no oil). When the pan is hot, add the lamb mince and cook until browned, 5-6 mins.
2.b) Use a wooden spoon to break it up as it cooks.
2.c) Meanwhile, halve, peel and chop the onion into small pieces.
2.d) Once the lamb has browned, stir the onion into the pan with the lamb and cook, stirring, until the onion is starting to soften, 3-4 mins.

&emsp;

3.a) While the onion cooks, halve the chilli lengthways, deseed then finely chop.
3.b) Peel and grate the garlic (or use a garlic press).
3.c) Drain and rinse the lentils in a sieve.
3.d) Once the onion has softened, add the curry powder, garlic and half the chilli and remaining turmeric and cook, stirring, for 1 minute.

&emsp;

4.a) Add the passata, water (see ingredients for amount) and stock powder to the pan and stir together.
4.b) Stir in the lentils, season with salt and pepper, add a pinch of sugar and simmer until thickened, 4-5 mins.
```ad-tip
title: TIP
Add a splash of water if you feel it needs loosening.
```

5.a) Add the spinach a handful at a time and cook until wilted and piping hot, 2-3 mins.
5.b) Taste and season with salt and pepper if needed.

&emsp;

6.a) Divide the turmeric rice between bowls.
6.b) Top with the curry on top with any remaining chilli.

&emsp;

Enjoy!

&emsp;
&emsp;