---

ServingSize: 5
cssclass: recipeTable
Tag: ["Easy", "NotYetTested"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 0
Recipe:
 Courses: "Main Dish"
 Categories: Pasta
 Collections: Italian
 Source: Internal
 PreparationTime:
 CookingTime: 15
 OServingSize: 5
Ingredients:
 - 4 tablespoons olive oil
 - 0.125 cup butter
 - 2 cloves garlic
 - 4 whole anchovy fillets
 - 1 lb plum tomatoes
 - 1 tablespoon tomato puree
 - 0.5 cup black olives
 - 0.5 tablespoon capers
 - 1 lb Spaghetti or any other pasta
 - 1 packet Parmesan cheese

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]


---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-PastaPuttanescaEdit


```button
name Save
type command
action Save current file
id Save
```
^button-PastaPuttanescaNSave



&emsp;

# Pasta Puttanesca

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;
1. Cook the pasta as directed on the instructions.

&emsp;

2. At the same time, heat the oil and butter in a separate pan and gently fry the garlic and anchovies for 3-4 minutes.

&emsp;

3. Add the tomatoes, tomato puree, olives, capers and fry for 7-8 minutes, stirring from time to time.

&emsp;

4. Drain the pasta, pour over the sauce and serve with freshly grated Parmesan cheese.

&emsp;
&emsp;