---

ServingSize: 6
cssclass: recipeTable
Tag: ["Quick", "Easy", "Healthy"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [47.3639129,8.55627491017841]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Main dish"
 Categories: "Pasta"
 Collections: "Italian"
 Source: https://www.thekitchn.com/easy-pasta-and-beans-257210
 PreparationTime: 
 CookingTime: 20
 OServingSize: 6
Ingredients:
 - 2 tablespoons olive oil
 - 1 small yellow onion, diced
 - 1 pound dried orzo pasta
 - 2 cloves garlic, minced
 - 1 pinch Kosher salt
 - 1 pinch Freshly ground black pepper
 - 4 cups low-sodium chicken or vegetable broth
 - 1 can crushed tomatoes or tomato purée
 - 2 cans chickpeas, drained and rinsed
 - 0.5 cup finely grated Parmesan cheese, plus more for serving
 - 0.25 cup loosely packed chopped fresh basil leaves

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-PastaeCeciEdit


```button
name Save
type command
action Save current file
id Save
```
^button-PastaeCeciNSave



&emsp;

# Pasta e Ceci

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

```ad-tip
title: Tips from the chef
**Add extra vegetables:** If you want to add extra vegetables to punch up this one-pot meal, stir in a 12-ounce bag of spinach or corn kernels at the end of cooking. Heat just until warmed through. 

**Storage:** Leftovers can be stored in an airtight container and refrigerated for up to 3 days.
```

&emsp;

1.  Heat the oil in a large Dutch oven or pot over medium-high heat until shimmering. Add the onion and sauté until softened and fragrant, about 3 minutes.

&emsp;

2. Add the orzo and garlic, season with salt and pepper, and sauté until fragrant, about 1 minute.

&emsp;

3. Stir in the broth, tomatoes, and chickpeas and bring to a boil. Cover, reduce to a simmer, and cook, stirring frequently so that the orzo doesn’t stick, until most of the liquid is absorbed and the pasta is al dente, about 10 minutes or according to package instructions. (If the pasta isn’t completely cooked at this point, add another splash or two of broth or water to the pot and continue to simmer until it has.)

&emsp;

4. Stir in the Parmesan cheese. Taste and season with salt and pepper as needed. Garnish with the chopped basil and additional grated cheese, if desired.

&emsp;
&emsp;