---

ServingSize: 2
cssclass: recipeTable
Tag: ["Summer"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 4
Recipe:
 Courses: "Main Dish"
 Categories: Wrap
 Collections: Mexican
 Source: https://www.hellofresh.co.uk/recipes/pork-and-black-bean-tacos-with-pickled-red-onion-6023a26ba72dcd79e6201ab7
 PreparationTime: 
 CookingTime: 20
 OServingSize: 2
Ingredients:
 - 1 whole Red Onion
 - 125 grams Baby Plum Tomatoes
 - 1 whole Baby Gem Lettuce
 - 1 tin(s) Black Beans
 - 0.5 whole Lime
 - 240 grams Pork Mince
 - 1 packet(s) Chipotle Paste
 - 1 packet(s) Tomato Puree
 - 1 packet(s) Chicken Stock Powder
 - 6 whole Tortilla
 - 100 milliliter(s) Water

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]


---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-PorknBlackBeanTacosEdit


```button
name Save
type command
action Save current file
id Save
```
^button-PorknBlackBeanTacosNSave



&emsp;

# Pork and Black Bean Tacos with Pickled Red Onion, Chipotle Tomatoes and Lettuce

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

1.a) Preheat your oven to 200&#176;C.
1.b) Halve and very thinly slice the red onion and pop half of it into a small bowl.
1.c) Halve the tomatoes and pop them into another small bowl.
1.d) Trim the root from the baby gem lettuce then halve lengthways. Thinly slice widthways.
1.e) Drain and rinse the black beans in a sieve.
1.f) Halve the lime.

&emsp;

2.a) Add half the lime juice to the bowl with the sliced red onion with a pinch of salt and sugar.
2.b) Stir well and set aside.
2.c) Cut the remaining lime into wedges.

&emsp;

3.a) Heat a drizzle of oil in a frying pan on high heat. When the oil is hot, add the pork mince and cook until browned, 4-5 mins.
3.b) Use a wooden spoon to break it up as it cooks.
3.c) Once browned, add the remaining onion and cook, stirring, until softened slightly, 2-3 mins.
3.d) Add three quarters of the chipotle paste and all the tomato puree and cook, stirring, for 1 minute.

&emsp;

4.a) Add the water (see ingredients for amounts) and chicken stock powder, stir to dissolve the stock powder.
4.b) Stir in the black beans and use a masher to gently crush them.
4.c) Season with salt and pepper, stir together and bring to a simmer.
4.d) Cook until thickened, 5-6 mins

&emsp;

5.a) Meanwhile, pop the remaining chipotle paste into the bowl with the halved tomatoes.
5.b) Add a drizzle of olive oil, season with salt and pepper and mix well.
5.c) Once the pork is nearly ready, pop the tacos onto a baking tray and bake on the top shelf of your oven until warmed through, 2-3 mins.

&emsp;

6.a) Reheat the pork mixture until piping hot.
```ad-tip
title: Tip
Add a splash more water if dry!
```
6.b) Taste and season with salt and pepper if you like.
6.c) Divide the tacos between plates and spoon over the pork and black bean mixture.
6.d) Top with the sliced lettuce then spoon over the chipotle tomatoes and finish with the pickled red onion.
6.e) Serve with the lime wedges alongside.

&emsp;

Enjoy!

&emsp;
&emsp;