---

ServingSize: 4
cssclass: recipeTable
Tag: ["NotYetTested"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Main dish"
 Categories: Pasta
 Collections: Italian
 Source: https://www.bonappetit.com/recipe/sheet-pan-gnocchi
 PreparationTime: 
 CookingTime: 45
 OServingSize: 4
Ingredients:
 - 0.5 whole large red onion, cut into ½"-thick wedges
 - 2 cloves garlic, unpeeled
 - 2 pints cherry tomatoes
 - 1 whole 17.6-oz. package shelf-stable or refrigerated potato gnocchi
 - 4 Tbsp. extra-virgin olive oil, divided, plus more for drizzling
 - 1 tsp. Morton kosher salt, divided, plus more
 - 1 pinch Freshly ground black pepper
 - 1 Tbsp. fresh lemon juice
 - 2 cups baby arugula
 - 1 cup basil leaves, large leaves torn
 - 2 oz. Parmesan, shaved

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-Sheet-pangnocchiEdit

```button
name Save
type command
action Save current file
id Save
```
^button-Sheet-pangnocchiNSave

&emsp;

# Sheet-pan gnocchi

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

#### Step 1

Place a rack in middle of oven; preheat to 425°. Toss onion, garlic, tomatoes, gnocchi, 3 Tbsp. oil, and 1¼ tsp. Diamond Crystal or ¾ tsp. Morton kosher salt on a rimmed baking sheet to coat; season generously with pepper and toss again to combine.

&emsp;

#### Step 2

Roast, stirring once or twice, until gnocchi are golden and starting to crisp, most of the tomatoes have burst, and onion is golden, 25–30 minutes.

&emsp;

#### Step 3

Remove garlic from baking sheet, peel, and place in a small bowl. Mash with ¼ tsp. salt (garlic should be quite soft). Whisk in lemon juice and remaining 1 Tbsp. oil; season dressing with pepper and more salt if needed.

&emsp;

#### Step 4

Add arugula, basil, and Parmesan to baking sheet and drizzle dressing over; toss to combine. Divide among plates and drizzle with a little more oil.

&emsp;
&emsp;