---

ServingSize: 6
cssclass: recipeTable
Tag: ["Spicy", "Hearthy"]
Date: 2022-01-17
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 5
Recipe:
 Courses: "Main dish"
 Categories: Curry
 Collections: Indian
 Source: https://www.halfbakedharvest.com/butter-chicken/
 PreparationTime: 
 CookingTime: 30
 OServingSize: 6
Ingredients:
 - 2 pounds boneless skinless chicken breasts or thighs, cut into bite-size chunks
 - 0.25 cup plain Greek yogurt
 - 6 cloves garlic, minced or grated
 - 2 tablespoons fresh grated ginger
 - 2 teaspoons plus 1 tablespoon garam masala
 - 2 teaspoons cumin
 - 1 teaspoon turmeric
 - 1.5 teaspoons cayenne pepper, use to your taste
 - 1 pinch kosher salt and black pepper
 - 2 tablespoons extra virgin olive oil
 - 4 tablespoons salted butter
 - 1 whole large yellow onion, chopped
 - 1.5 teaspoons crushed red pepper flakes, use to your taste
 - 0.5 cup tomato paste
 - 14 ounce can full-fat coconut milk
 - 0.5 cup fresh cilantro roughly, chopped

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-SpicyCoconutButterChickenEdit

```button
name Save
type command
action Save current file
id Save
```
^button-SpicyCoconutButterChickenNSave

&emsp;

# Spicy Coconut Butter Chicken

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

1. in a bowl, toss together the chicken, yogurt, 3 cloves garlic, 1 tablespoon ginger, 2 teaspoons garam masala, 1 teaspoon cumin, 1/2 teaspoon turmeric, 1/2 - 1 teaspoon cayenne pepper, and 1 teaspoon salt. Let sit 5-10 minutes. 

&emsp;
    
 2. Heat the oil in a large skillet over medium-high heat. Add the chicken and sear on both sides until browned, about 2 minutes. Add 1 tablespoon butter and toss to coat the chicken. Remove the chicken from the skillet to a plate.

&emsp;
    
3. To the skillet, add the onion and cook 5 minutes, until softened. Add 2 tablespoons butter, 3 cloves garlic, 1 tablespoon ginger, 1 tablespoon garam masala, 1 teaspoon cumin, 1/2 teaspoon turmeric, 1/2 - 1 teaspoon cayenne pepper, and the chili flakes. Season with salt and pepper. Cook until very fragrant, about 5 minutes. Add the tomato paste and continue cooking another 3-4 minutes.

&emsp;
    
4. Reduce the heat to low. Add 1 cup water and the coconut milk. Stir to combine, bring the sauce to a simmer, cook 5 minutes or until the sauce thickens slightly. Stir in 1 tablespoon butter. If the sauce seems thick, thin with 1/2 to 1 cup additional coconut milk. Add the chicken and any juices on the pan and cook, stirring occasionally, until the sauce thickens slightly, about 5 minutes. Remove from the heat and stir in the cilantro. Season with salt and pepper.

&emsp;
    
5. Serve the chicken and sauce over bowls of rice with fresh naan. Enjoy!

&emsp;
&emsp;