---

ServingSize: 6
cssclass: recipeTable
Tag: ["Dumplings", "NotYetTested"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Main dish"
 Categories: Wrap
 Collections: "Chinese"
 Source: https://thewoksoflife.com/sichuan-spicy-wontons/
 PreparationTime:
 CookingTime: 50
 OServingSize: 6
Ingredients:
 - 170 grams ground pork
 - 1 tablespoon finely chopped scallions
 - 0.5 teaspoon sesame oil
 - 1 teaspoon soy sauce
 - 2 teaspoons Shaoxing wine
 - 1 pinch salt
 - 0.5 pinch sugar
 - 1 tablespoon peanut oil (or canola oil)
 - 2 tablespoons water
 - 1 pinch fresh ground white pepper
 - 18 wonton wrappers

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-SpicyPorkWontonsEdit


```button
name Save
type command
action Save current file
id Save
```
^button-SpicyPorkWontonsNSave



&emsp;

# Spicy Pork Wontons

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Dependencies

&emsp;

1. [[Wonton sauce]]
2. [[Chili Oil]]

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

1. Add all of the wonton filling ingredients to a bowl (everything from the pork to the white pepper) and whip everything together by hand for 5 minutes or in a food processor for 1 minute. You want the pork to look a little bit like a paste.

&emsp;

2. To make the wontons, take a wrapper, and add about a teaspoon of filling. Use your finger to coat the edges with water or egg wash (this helps the two sides seal together).

&emsp;

3. Fold the wonton in half so you have a rectangle shape. Bring together the two outer corners so they overlap slightly, add another drop of water or egg wash, and press to seal.

&emsp;

4. Keep assembling until all the filling is gone, which should make you about 18 wontons. Like all wonton recipes, you can double or triple the batch, eat some, then freeze the rest for another day. Place the wontons on a baking sheet or plate lined with parchment paper to prevent sticking.

&emsp;

5. Boil a pot of water for the wontons. While the water is coming to a boil, make the [[Wonton sauce]] by mixing all of the ingredients together in a small mixing bowl. If you like spicy, add more of the chili peppers and not just the oil from your homemade [[Chili Oil]]. This recipe makes enough for 18 or 20 wontons.

&emsp;

6. Give the boiling water a good stir and drop the wontons in, being careful not to crowd them. Continue stirring so they do not stick. Adjust the heat to achieve a low boil, and cook the wontons for about 2 minutes or until the wrappers begin to look translucent. I like mine a little bit al dente, so I take them out right at 2 minutes when they float to the top.

&emsp;

7. Use a slotted spoon to drain the water and transfer the wontons to a serving bowl. Stir in 1/4 cup of the boiling water into your sauce, then pour the sauce over the wontons. Garnish with scallion if using and serve!

&emsp;
&emsp;
