---

ServingSize: 8
cssclass: recipeTable
Tag: ["Easy", "Fresh"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 4
Recipe:
 Courses: "Main Dish"
 Categories: Meat
 Collections: Modern
 Source: https://www.simplyrecipes.com/recipes/flank_steak_stir_fry_with_asparagus_and_red_pepper
 PreparationTime: 
 CookingTime: 40
 OServingSize: 4
Ingredients:
 - 3 Tbsp canola or peanut oil
 - 0.5 lb asparagus
 - 1 lb flank steak
 - 1 whole red bell pepper
 - 2 teaspoons of cornstarch
 - 3 Tablespoons of water
 - 3 Tbsp soy sauce (use gluten-free soy sauce for gluten-free version)
 - 1 teaspoon finely chopped, peeled, fresh ginger
 - 1 clove(s) garlic
 - 1 whole spring onion, including green tops, chopped
 - 0.5 teaspoon chili oil

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]


---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-SteaknAspargusEdit


```button
name Save
type command
action Save current file
id Save
```
^button-SteaknAspargusNSave



&emsp;

# Flank Steak Stir Fry with Asparagus and Red Pepper

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

1. Blanch the asparagus: trimmed, cut on the diagonal into 1 1/2 inch lengths (about 1 1/2 cups)

&emsp;

2. Fill a medium sized saucepan halfway with water and bring to a boil. Blanch the cut asparagus for 2 minutes. Drain, rinse with cold water to stop the cooking, and set aside.

&emsp;

3. Assemble stir fry sauce: in a small dish, stir together the stir fry sauce ingredients&#8212;soy sauce, chopped ginger, minced garlic, chopped green onion, chili oil&#8212;and set aside.

&emsp;

4. Stir fry asparagus: heat 1 tablespoon of oil in a wok (or a thick-bottomed pot that can handle high heat) on high heat until shimmery. Add the asparagus and fry, stirring constantly, for 2 minutes or until lightly browned. Remove the asparagus from the pan and set aside.

&emsp;

5. Stir fry beef strips: sliced in half lengthwise (along the grain) and then cut into thin strips (across the grain), 2 inches long and 1/4 inch wide (put the steak in the freezer for 15 minutes before slicing to make it easier to slice)

&emsp;

6. Heat another tablespoon of oil in the pan on high heat until shimmery. Stir fry the beef strips in batches, for 2 to 3 minutes per batch, until they are browned but still a little pink inside.

&emsp;

7. Stir fry bell pepper: seeded, de-ribbed, and cut into thin strips 2 inches long and 1/4 inch wide

&emsp;

8. Return the first batches of beef strips to the pan along with the bell pepper strips. Stir and toss over high heat until the bell pepper strips are just beginning to wilt, 1-2 minutes.

&emsp;

9. Quickly stir the cornstarch with the water and add it to the pan along with the stir fry sauce. Cook until sauce thickens, 1-2 minutes.

&emsp;

10. Return the asparagus to the pan, toss to evenly coat and serve with steamed white rice (unless you are going low-carb, in which case, leave out the rice).

&emsp;
&emsp;