---

ServingSize: 4
cssclass: recipeTable
Tag: ["Healthy", "NotYetTested"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 
Recipe:
 Courses: "Side dish"
 Categories: "Vegetable"
 Collections: "Asian"
 Source: https://www.bonappetit.com/recipe/sticky-and-spicy-baked-cauliflower
 PreparationTime: 
 CookingTime: 50
 OServingSize: 4
Ingredients:
 - 1 cup all-purpose flour
 - 0.5 cup cornstarch
 - 2 tsp. baking powder
 - 0.5 tsp. Morton kosher salt
 - 1 whole large head of cauliflower (about 2½ lb.), cut into large florets
 - 0.25 cup gochujang (Korean hot pepper paste)
 - 3 Tbsp. soy sauce
 - 2 Tbsp. pure maple syrup
 - 2 Tbsp. mirin
 - 2 tsp. unseasoned rice vinegar

---

Parent:: [[@@Recipes|Recipes]], [[@Side dishes|Side dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-StickySpicyBakedCauliflowerEdit


```button
name Save
type command
action Save current file
id Save
```
^button-StickySpicyBakedCauliflowerNSave



&emsp;

# Sticky & Spicy Baked Cauliflower

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

#### Step 1

Preheat oven to 400°. Whisk flour, cornstarch, baking powder, and salt in a large bowl to combine. Whisk in 1 cup water to create a thin pancake-like batter (you may need to add more water to achieve the right consistency). Using your hand or 2 forks and working one at a time, dip cauliflower florets into batter, letting excess drip back into bowl, and divide between 2 parchment-lined rimmed baking sheets. Bake cauliflower until edges are just beginning to turn golden brown, 20–25 minutes.

&emsp;

#### Step 2

Meanwhile, whisk gochujang, soy sauce, maple syrup, mirin, and 1 cup water in a medium bowl. Pour sauce into a skillet large enough to hold all of the cauliflower florets (a 12" skillet should do it) and bring to a simmer over medium heat, whisking occasionally. Cook, whisking, until sauce is thick enough to coat a spoon, 8–10 minutes. Stir in vinegar and remove pan from heat.

&emsp;

#### Step 3

Using tongs, transfer cauliflower to skillet with glaze and toss until florets are evenly coated in sauce.

&emsp;

#### Step 4

Divide rice among shallow bowls and spoon cauliflower over. Top with sesame seeds and scallions.

&emsp;
&emsp;