---

ServingSize: 2
cssclass: recipeTable
Tag: ["Healthy"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 4
Recipe:
 Courses: "Main Dish"
 Categories: "Stir Fry"
 Collections: "Asian"
 Source: https://www.hellofresh.co.uk/recipes/teriyaki-sesame-chicken-5fd8e1e64e8db00df90bafdf
 PreparationTime: 
 CookingTime: 20
 OServingSize: 2
Ingredients:
 - 1 whole Red Onion
 - 150 grams Green Beans
 - 0.5 whole Red Chilli
 - 1 whole Spring Onion
 - 1 clove(s) Garlic
 - 150 grams Basmati Rice
 - 1 pot(s) Sesame Seeds
 - 280 grams Diced Chicken Thigh
 - 50 grams Teriyaki Sauce
 - 75 milliliter(s) Water

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]


---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-TeriyakiSesameChickenEdit


```button
name Save
type command
action Save current file
id Save
```
^button-TeriyakiSesameChickenNSave



&emsp;

# Teriyaki Sesame Chicken with Green Beans and Basmati Rice

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

1.a) Bring a medium sized pan of water to the boil with 0.25 tsp of salt.
1.b) Halve, peel and thinly slice the red onion.
1.c) Trim the green beans and chop into thirds.
1.d) Thinly slice the chilli, trim the spring onion and thinly slice.
1.e) Peel and grate the garlic (or use a garlic press).

&emsp;

2.a) When the water is boiling, add the rice and cook for 12 mins.
2.b) Once cooked, drain in a sieve, pop back in the pan, cover with a lid and leave to the side until ready to serve.

&emsp;

3.a) Heat a large frying pan over medium heat (no oil!).
3.b) Once hot, add the sesame seeds and cook, stirring regularly, until lightly toasted, 2-3 mins. 
```ad-tip
title: TIP
Watch them like a hawk as they can burn easily.
```
3.c) Once toasted, remove to a bowl (make sure you get them all!) and set aside.

&emsp;

4.a) Pop your pan back on medium high heat and add a drizzle of oil.
4.b) When hot, add the chicken, season with salt and pepper and stir fry until golden on the outside, 4-5 mins.
4.c) Stir in the red onion and green beans and cook with the chicken until softened, 3-4 mins.
4.d) Add the garlic and stir fry for 1 minute.

&emsp;

5.a) Add the teriyaki sauce to the pan along with the water (see ingredients for amount).
5.b) Stir everything together and simmer until the sauce is sticky, the beans are tender and the chicken is cooked through, 2-3 mins.
```ad-warning
title: IMPORTANT
The chicken is cooked through when no longer pink in the middle.
```

&emsp;

6.a) Taste the sauce and add salt and pepper if you feel it needs it.
6.b) Stir in the sesame seeds and add a splash of water if you feel it needs it.
6.c) Fluff up the rice and serve with the teriyaki chicken on top.
6.d) Sprinkle over the spring onion and chilli (use less chilli if you don&#39;t like heat). 

&emsp;

Enjoy!

&emsp;
&emsp;