---

ServingSize: 2
cssclass: recipeTable
Tag: ["Easy", "ComfortFood"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 4
Recipe:
 Courses: "Main Dish"
 Categories: Wrap
 Collections: Mexican
 Source: https://www.hellofresh.co.nz/recipes/quick-tex-mex-beef-tacos-60cbe658a02e90156670cb89
 PreparationTime: 
 CookingTime: 15
 OServingSize: 2
Ingredients:
 - 1 drizzle olive oil
 - 0.5 tin sweetcorn
 - 3 clove(s) garlic
 - 1 whole carrot
 - 1 packet beef strips
 - 1 bag shredded cabbage mix
 - 1 packet garlic aioli
 - 1 tsp white wine vinegar
 - 8 whole mini flour tortillas
 - 1 bunch coriander
 - 1 sachet Tex-Mex spice blend
 - 1 packet shredded Cheddar cheese

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]


---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-TexMexBeefTacosEdit


```button
name Save
type command
action Save current file
id Save
```
^button-TexMexBeefTacosNSave



&emsp;

# Quick Tex-Mex Beef Tacos with Creamy Aioli Slaw & Cheddar Cheese

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;
1.a) Drain sweetcorn (see ingredients). Finely chop garlic. Grate carrot.
1.b) In a large bowl, combine the garlic, Tex-Mex spice blend and a drizzle of olive oil. Season with salt and pepper, then add beef strips and toss to coat. Set aside. 
1.c) Heat a large frying pan over a high heat. Cook sweetcorn until lightly charred, 4-5 minutes. Transfer to a bowl and season.
```ad-tip
title: TIP
Cover the pan with a lid if the corn kernels are &#8220;popping&#8221; out.
```

&emsp;

2.) Return pan to a high heat with a drizzle of olive oil. When oil is hot, cook beef strips until browned and cooked through, 1-2 minutes.
```ad-tip
title: TIP
If your pan is getting crowded, cook in batches for the best results!
```

&emsp;

3.a) In a medium bowl, combine carrot, shredded cabbage mix, garlic aioli and white wine vinegar. Season and toss to coat.
3.b) Microwave mini flour tortillas on a plate for 10 second bursts, or until warmed through.

&emsp;

4.a) Roughly chop coriander. 
4.b) Top each tortilla with creamy slaw, charred sweetcorn, Tex-Mex beef and shredded Cheddar cheese.
4.c) Serve garnished with coriander.

&emsp;
&emsp;