---

ServingSize: 2
cssclass: recipeTable
Tag: ["Healthy"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 4
Recipe:
 Courses: "Main Dish"
 Categories: "Stir Fry"
 Collections: "Asian"
 Source: https://www.hellofresh.co.uk/recipes/thai-larb-style-pork-salad-5ef3471d440a371e9a05491f
 PreparationTime: 
 CookingTime: 35
 OServingSize: 2
Ingredients:
 - 300 milliliter(s) Water for the Rice
 - 150 grams Jasmine Rice
 - 1 whole Baby Gem Lettuce
 - 0.5 whole Cucumber
 - 1 whole Shallot
 - 0.5 root Ginger
 - 1 clove(s) Garlic
 - 1 bunch(es) Mint
 - 0.5 whole Lime
 - 1 pot(s) Salted Peanuts
 - 240 grams Pork Mince
 - 0.5 pot(s) Thai Style Spice Blend
 - 1 sachet Ketjap Manis
 - 1 sachet Soy Sauce
 - 20 grams Honey
 - 1 bunch(es) Coriander

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-ThaiPorkSaladEdit


```button
name Save
type command
action Save current file
id Save
```
^button-ThaiPorkSaladNSave



&emsp;

# Thai Larb Style Pork Salad with Sticky Rice

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

1.) Pour the water for the rice (see ingredients for amount) into a saucepan and bring to the boil. When boiling, add 0.25 tsp of salt, stir in the rice, lower the heat to medium and pop a lid on the pan. Leave to cook for 10 mins, then remove the pan from the heat (still covered) and leave to the side for another 10 mins or until ready to serve (the rice will continue to cook in its own steam).

&emsp;

2.) Meanwhile, trim the root from the baby gem lettuce then halve lengthways. Thinly slice widthways. Trim the cucumber then quarter lengthways. Chop widthways into small pieces. Halve, peel and thinly slice the shallot. Peel and grate the ginger. Peel and grate the garlic (or use a garlic press). Pick the mint leaves from the stalks. Zest and halve the lime. Roughly chop the peanuts.

&emsp;

3.) Heat a drizzle of oil in a large frying pan on high heat. When hot, add the pork mince and cook until browned, 4-5 mins. Use a wooden spoon to break it up as it cooks. Add the sliced shallot and Thai spice blend (see ingredients for amount) and stir fry for a further 2-3 mins. Add the ginger and garlic, stir fry for a further 1 minute. Add the ketjap manis with a splash of water, stir and simmer until glazed, 1 minute. Cover to keep warm while you make the salad.

&emsp;

4.) Meanwhile, mix the soy sauce, honey and the juice from the lime together in a large bowl. Set to one side.

&emsp;

5.) Pop the lettuce, cucumber, mint leaves and coriander (keep the coriander whole, stalks and all) into the dressing bowl. Toss to coat.

&emsp;

6.) Reheat the mince mixture until piping hot. Fluff up your rice, stir in the lime zest and divide the rice between bowls and top with the mince. Sprinkle over the peanuts. Serve with the salad alongside - to get the most enjoyment, eat the salad, mince and rice all together!

&emsp;

Enjoy.

&emsp;
&emsp;
