---

ServingSize: 4
cssclass: recipeTable
Tag: ["NotYetTested"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 
Recipe:
 Courses: "Main dish"
 Categories: Noodles
 Collections: Asian
 Source: https://www.bonappetit.com/recipe/udon-in-buttery-tomato-and-soy-broth
 PreparationTime: 
 CookingTime: 35
 OServingSize: 4
Ingredients:
 - 2 whole large beefsteak tomatoes, halved crosswise, seeds removed
 - 0.25 cup vegetable oil
 - 2 whole large onions, very thinly sliced
 - 4 cloves garlic, thinly sliced
 - 1 whole 1" piece ginger, peeled, finely grated
 - 1.5 tsp. freshly ground black pepper
 - 2 whole star anise
 - 1 whole 3" cinnamon stick
 - 1 pinch Kosher salt
 - 2 whole 7-oz. packages instant udon noodles, flavor packets discarded
 - 3 Tbsp. low-sodium soy sauce
 - 3 Tbsp. unsalted butter
 - 1 drizzle Toasted sesame oil (for serving)
 - 4 whole scallions, thinly sliced
 - 0.5 cup coarsely chopped cilantro leaves with tender stems

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-UdoninButteryTomatonSoybrothEdit


```button
name Save
type command
action Save current file
id Save
```
^button-UdoninButteryTomatonSoybrothNSave



&emsp;

# Udon in Buttery Tomato n Soy broth

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

#### Step 1

Starting at cut end, grate tomatoes on the largest holes of a box grater into a medium bowl until all that’s left is the flattened tomato skins; discard skins. Set grated tomato aside.

&emsp;

#### Step 2

Heat vegetable oil in a medium pot over medium. Cook onions, stirring occasionally, until starting to soften, 5–7 minutes. Add garlic and cook, stirring often, until onions are very soft and evenly golden, about 5 minutes. Add ginger and pepper and cook until fragrant, about 20 seconds. Add grated tomato and cook, stirring, until thickened, about 3 minutes. Add star anise, cinnamon stick, and 5 cups water; season with salt. Bring to a simmer over medium-high, then reduce heat to medium-low and simmer gently until flavors come together, 8–10 minutes.

&emsp;

#### Step 3

Meanwhile, cook udon according to package directions. Drain and set aside.

&emsp;

#### Step 4

Add soy sauce and butter to broth and stir until butter is melted. Fish out star anise and cinnamon stick and discard. Season with more salt if needed.

&emsp;

#### Step 5

Divide noodles among bowls; ladle broth over. Add a few drops of sesame oil; scatter scallions and cilantro on top.

&emsp;
&emsp;