---

ServingSize: 4
cssclass: recipeTable
Tag: ["NotYetTested"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 4
Recipe:
 Courses: "Side Dish"
 Categories: Potato
 Collections: "French"
 Source: https://www.sel-deguerande.fr/puree-vanille-lignac/
 PreparationTime: 
 CookingTime: 45
 OServingSize: 4
Ingredients:
 - 1 kg pommes de terre
 - 1 gousse vanille
 - 20 cl crème liquide
 - 90 gramme(s) beurre doux
 - 20 cl lait

---

Parent:: [[@@Recipes|Recipes]], [[Le Bar des Prés]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-VanillamashedpotatoesEdit


```button
name Save
type command
action Save current file
id Save
```
^button-VanillamashedpotatoesNSave



&emsp;

# Vanilla mashed potatoes

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

1. Lavez et épluchez les pommes de terre (préférez des grosses pommes de terre pour purée pour cette recette).

&emsp;

2. Découpez les pommes de terre en dés et plongez-les dans une casserole d’eau bouillante salée.

&emsp;

3. Laissez cuire pendant environ 20 à 30 mn.

&emsp;

4. Versez la crème fraîche liquide avec la gousse de vanille dans une petite casserole : faites infuser pendant environ 2/3 minutes.

&emsp;

5. Égouttez les pommes de terre puis écrasez-les à l’aide d’un presse-purée.

&emsp;

6. Découpez le beurre doux en petits dés : incorporez-le à votre purée encore chaude ainsi que la crème à la vanille.

&emsp;

7. Si votre purée n’est pas assez « lisse » à votre goût, ajoutez un peu de lait chaud.

&emsp;

8. Servez la purée dans chaque assiette : parsemez de fleur de sel de Guérande et régalez-vous !

&emsp;
&emsp;
