---

cssclass: recipeTable
Tag: ["Web", "Family", "lebv", "Email", "Archive", "Website"]
Date: 2021-08-12
DocType: "Project"
ChildrenType:
 - Note
 - Source
Hierarchy: "Root"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes

---

Parent:: [[Personal projects]], [[Family]], [[IT & Computer]], [[Domains]]

---

 ^Top

&emsp;

```button
name Create Note
type append template
action NewFile
id CreateNote
```
^button-lebvNewNote

```button
name Save
type command
action Save current file
id Save
```
^button-lebvNMSave

&emsp;

# lebv.org
&emsp;

```ad-abstract
title: Summary
collapse: open
This note enables to navigate the lebv.org project with all its dependencies.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Master Navigation
[[#^Top|TOP]]
&emsp;

1. [[lebv Infrastructure|Infrastructure]]
2. [[lebv Website Scope|Website Scope]]
3. [[lebv Research & Resource|Research & Resource]]
4. [[Heraldry]]

&emsp;

---

&emsp;

### Tag Navigation
[[#^Top|TOP]]
&emsp;

```dataview
	Table without id tags as "Tags" From "04.01 lebv.org"
	Flatten file.tags as tags
	Group by tags
```


&emsp;

---

&emsp;

### TimeStamp check
[[#^Top|TOP]]
&emsp;

```dataview
	Table TimeStamp as "Time Stamp" from "04.01 lebv.org"
	Where TimeStamp > date(today) - dur(100 years)
	Sort TimeStamp descending
```

&emsp;

---

&emsp;

### High Level tasks
[[#^Top|TOP]]
&emsp;

Please refer to the [[@lebv.org Tasks|Task]] section.

&emsp;

---

&emsp;

### Costs

&emsp;

![[lebv Infrastructure#^HostingCost]]
![[lebv Infrastructure#^PublishingCost]]
![[lebv Infrastructure#^EmailCost]]

<mark class="blue">_**Aggregation**_</mark> | One-off Cost | Subscription p.a.
--------|:------------:|:-----------------:
_**Total**_ | *€130.43* | *€121.7*

[[#^Top|TOP]]

&emsp;
&emsp;