---

Tag: ["lebv", "Web", "Website", "WebHosting"]
Date: 2021-08-12
DocType: &DT "Task"
Hierarchy: "NonRoot"
Priority: "Low"
Status: "In progress"
StartDate:
DueDate: 2030-12-31
NextReviewDate: &RD 2022-09-31
location: [51.514678599999996, -0.18378583926867909]
TimeStamp: 2021-08-12
CollapseMetaTable: yes
fc-calendar: "D2D Calendar"
fc-date: *RD
fc-category: *DT

---

Parent:: [[@lebv.org Tasks|Tasks for lebv.org]], [[lebv Infrastructure|Website Admin for lebv.org]]

&emsp;

<center>
<h6>Progress bar</h6>
<progress max="100" value="67"></progress>
</center>

---

&emsp;

```button
name Edit Task parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-PublishEdit

```button
name Save
type command
action Save current file
id Save
```
^button-lebvPublishSave

&emsp;

# Web Publishing tasks

&emsp;

```ad-abstract
title: Summary
collapse: open
Although the website, in its current form is functional, there are a few areas where enhancements could be looked at.
```

&emsp;

---

&emsp;

### To-dos

&emsp;

- [x] [[WebPublishing Tasks|Website]]: Check Wordfence/Jetpack for WAF ✅ 2021-10-15
- [ ] [[WebPublishing Tasks|Website]]: Upgrade UltimateMember to [[WebPublishing Tasks#UltimateMember Pro|Pro]] 📅 2023-06-30
- [ ] [[WebPublishing Tasks|Website]]: Replace integration with Discord with [[Element|Element.io]] 📅 2022-12-15
- [x] [[WebPublishing Tasks|Website]]: Periodically scan for new WP plugins
- [x] Check 'Login by Magic' plugin ✅ 2021-09-15
- [x] Check 'Aksimet Spam Protection' plugin ✅ 2021-09-14

&emsp;

---

&emsp;

### Dependencies

&emsp;

#### UltimateMember Pro

**Rationale**
1. Integration with bbPress (Forum provider), to create a smooth user profile experience tgrough the website
2. Instant messaging between members
3. Other Apps integrations

**Pricing**
$249 p.a.

&emsp;
&emsp;
