---

Alias: ["DNS Resolver"]
Tag: ["Computer", "Web", "Privacy", "Security"]
Date: 2021-10-02
DocType: "Product"
Hierarchy: "NonRoot"
TimeStamp:
Product:
 Type: IT
 Link: https://nextdns.io
 Value: Free

---

Parent:: [[Privacy & Security|Privacy]], [[Applications]]

---

&emsp;

```button
name Edit Product parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-NextDNSEdit

```button
name Save
type command
action Save current file
id Save
```
^button-NextDNSSave

&emsp;

# NextDNS

&emsp;

```ad-abstract
title: Summary
collapse: open
[NextDNS](https://nexdns.io) is a DNS resolver embedding Ad/Tracker blocking features resolving domain queries. It is highly configurable and flexible.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Installation

&emsp;

Loret ipsum

&emsp;

#### Mobile

Simply download the app on tge app store and parameter with configuration number.

&emsp;

#### Computer

For Mac, a few different ways work. The only one working on mine is to force DNS resolver IP addresses manually (IPv4/IPv6).

&emsp;

---

&emsp;

### Configuration

&emsp;

Create an account and login [here](https://my.nextdns.io). A few tabs need to be parametered:

1.  **Security**
On/Off toggles on pre-parametered tools.

2.  **Privacy**
Pre-packaged libraries of ad/tracking blocking sites to chose from.

3.  **Parental Control**
Additional controls.

Lists can be also constituted (Allow/Deny lists)

&emsp;

#### Safe Browsing

```ad-info
title: Parameters
Configuration shortcode: 2a11d1
IPv4: 45.90.28.231 \/ 45.90.30.231
IPv6: 2a07:a8c0::2a:11d1 \/ 2a07:a8c1::2a:11d1
```

&emsp;

#### Full browsing

```ad-info
title: Parameters
Configuration shortcode: dd4a5c
IPv4: 45.90.28.144 \/ 45.90.30.144
IPv6: 2a07:a8c0::dd:4a5c \/ 2a07:a8c1::dd:4a5c
```

&emsp;

---

&emsp;

### Monitoring

Traffic, connections and statitics can be seen on the [webportal](https://my.nextdns.io).

&emsp;

---

&emsp;

### Pricing

&emsp;

Free

&emsp;
&emsp;