---

cssclass: recipeTable
Alias: ["Crypto Investment"]
Tag: ["Wealth", "Investment", "Crypto"]
Date: 2021-08-17
DocType: "Confidential"
Hierarchy: "Root2"
TimeStamp:
location:
CollapseMetaTable: Yes

---

Parent:: [[@Investment master|Investments]]

---

 ^Top

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-CryptoInvSave

&emsp;

# Crypto Investments

&emsp;

```ad-abstract
title: Summary
collapse: open
The note summarises investment made in Blockchain assets.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Performance overview

&emsp;

```dataview
table round((Trading.LPrice / Trading.PPrice - 1) * 100,2) + "%" as "Performance", TimeStamp
where Investment.Type = "Crypto"
```

&emsp;

---

&emsp;

### Investment overview
[[#^Top|TOP]]
&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_inv", {tabletype: "overview", invtype: "Crypto"})
```

&emsp;

---

&emsp;

### Transactions overview
[[#^Top|TOP]]
&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_inv", {tabletype: "trading", invtype: "Crypto"})
```

&emsp;

---

&emsp;

### Crypto investment monitor
[[#^Top|TOP]]
&emsp;

**[[Aragon]]**

```tasks
not done
path includes Aragon
sort by due
hide backlink
hide task count
```

&emsp;

**[[Chainlink]]**

```tasks
not done
path includes Chainlink
sort by due
hide backlink
hide task count
```

&emsp;

**[[Enjin]]**

```tasks
not done
path includes Enjin
sort by due
hide backlink
hide task count
```

&emsp;

**[[EOS]]**

```tasks
not done
path includes EOS
sort by due
hide backlink
hide task count
```

&emsp;

**[[Holochain]]**

```tasks
not done
path includes Holochain
sort by due
hide backlink
hide task count
```

&emsp;

**[[Nimbus]]**

```tasks
not done
path includes Nimbus
sort by due
hide backlink
hide task count
```

&emsp;

**[[Ocean Protocol]]**

```tasks
not done
path includes Ocean
sort by due
hide backlink
hide task count
```

&emsp;

**[[Polkadot]]**

```tasks
not done
path includes Polkadot
sort by due
hide backlink
hide task count
```

[[#^Top|TOP]]

&emsp;
&emsp;