---

Alias: ["Ocean Protocol (OCEAN)", "OCEAN", "Investment"]
Tag: ["Data", "Industrial", "Marketplace", "AI"]
Date: 2021-08-17
DocType: "Investment"
Hierarchy: "NonRoot"
TimeStamp: 2022-01-14
location: [1.336245, 103.8866274]
Investment:
 Type: "Crypto"
 Style: "Growth"
 Stage: "Early"
 Ccy: USD
Trading:
 PDate: 2021-03-15
 PPrice: 1.47497
 LPrice: 0.76
CollapseMetaTable: yes

---

Parent:: [[Crypto Investments|Crypto Investment]]

---

&emsp;

```button
name Edit Investment parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-OceanInvEdit

```button
name Save
type command
action Save current file
id Save
```
^button-OceanInvSave

&emsp;

# Ocean Protocol

&emsp;

```ad-abstract
title: Summary
collapse: open
The OCEAN Protocol is a marketplace for data, with a free-floating price for data packs depending on actual demand for this. Data can range for big data packs for marketing or computing purposes to more qualitatively curated datasets.
Data/Big data is entering the Blockchain world through that particular project.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Investment thesis

&emsp;

OCEAN Protocol aims at liberalising, facilitating and monetising the access to large datasets of any kind with a variety of user cases: training AI, feed corporate decision-making, scholar testing of hypotheses; in a era where data consumption is at its highest. The use case of the marketplace is therefore very appealing.
The token is the utility token of the marketplace and will fluctuate with adoption/traffic. Holding the token may not be the best strategy in this and therefore upside price action potential may not be the most rewarding strategy.

&emsp;

---

&emsp;

### Risk profile

&emsp;

<mark style="background:yellow;color:black">Medium risk</mark>
The token itself has little utility beyond powering the marketplace and therefore price action may be driven by investor sentiments and fluctuate widely.

&emsp;

---

&emsp;

### Tokenomics

&emsp;

```ad-product
title: Price update
OCEAN:USD price = 0.76, volume = 126,444.59, change = 0.00 on 2022-01-14T17:43:02
```

The OCEAN token powers the marketplace and will benefit from generated transactions and adoption. However, the token appears to be a simple currency mean and therefore may not hold an intrinsic value. Instead, token holders are encouraged to participate in liquidity pools between dataset-specific tokens and OCEAN to guarantee the liquidity of dataset-linked currencies and increase wealth through staking.

As described above, staking, which provides a utility to the marketplace, is encouraged.

&emsp;

---

&emsp;

### News & corporate activity

&emsp;

#### Current pipeline

Data vendors and buyers keep coming to the platform. VW, in Germany, is tge single biggest firm using this particular marketplace.

&emsp;

#### Innovation

N/A

&emsp;

---

&emsp;

### Further steps

&emsp;

Further steps are captured in the [[Crypto Tasks|Crypto task list]]

&emsp;
&emsp;