---

Alias: ["Thales", "Thalès SA", "TCFP.PA"]
Tag: ["Industrial", "Manufacturer", "StrategicAssets", "Investment"]
Date: 2021-08-17
DocType: "Investment"
Hierarchy: "NonRoot"
TimeStamp: 2021-08-17
location: [48.8915577,2.2458169]
Investment:
 Type: "Equity"
 Style: "Carry"
 Stage: "Mature"
 Ccy: EUR
Trading:
 PDate: 2021-05-03
 PPrice: 84.84

---

Parent:: [[Equity Investments|Equity Investment]]

---

&emsp;

```button
name Edit Investment parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-ThalesInvEdit

```button
name Save
type command
action Save current file
id Save
```
^button-ThalesInvSave

&emsp;

# Thalès

&emsp;

Airplane and broader flying stock manufacturer, based in France. Operates in a bi-polar industry with high barriers to entry.

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Investment thesis

&emsp;

```ad-abstract
title: Summary
collapse: open
Moving away from Defence only, Thalès has incorporated Gemalto (chip maker) and further diversifies in cybersecurity and Blockchain to capture the essence of the 21st century and remain a company fully integrated with strategic goals of governments, its primary client base.
```

&emsp;

---

&emsp;

### Risk profile

&emsp;

<mark class="green">Low risk</mark>
Diversified underlying portfolio of products and services to the benefits of public and para-public bodies across the globe. The firm has taken the turn of Web3.0 and seems on a steady growth trajectory.

&emsp;

---

&emsp;

### News & corporate activity

&emsp;

#### Current pipeline

Currently, Airbus' pipeline in a nutshell:
-  <mark style="background:grey">New activity</mark>: Digital ID with CNIS in France and Blockchain technology to secure and simplify online identification

&emsp;

#### Innovation

N/A

---

&emsp;

### Further steps

&emsp;

Further steps are captured in the [[Equity Tasks|Equity task list]]

&emsp;
&emsp;