---

Tag: ["Admin", "Computer"]
Date: 2021-08-15
DocType: "Public"
Hierarchy: "NonRoot"
TimeStamp: 2021-08-15
CollapseMetaTable: Yes

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ObsPILSave

&emsp;

# Obsidian plugins

&emsp;

Repository for plugin information.

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Plugins to watch

- [x] [[Obsidian plugins]]: <mark style="background:grey">Plugin</mark>: crypto lookup ✅ 2022-01-12
- [x] [[Obsidian plugins]]: <mark style="background:grey">Plugin</mark>: fix timetable ✅ 2022-01-12
- [x] <mark style="background:grey">Plugin</mark>: [wordpress](https://github.com/devbean/obsidian-wordpress) ✅ 2022-01-08
- [x] <mark style="background:grey">App</mark>: Obsidian optimisation for iOS ✅ 2021-12-08
- [!]  <mark style="background:grey">Export</mark>: Obsidian -> Email
- [x] <mark style="background:grey">Export</mark>: Obsidian -> Calendar ✅ 2021-12-08
- [x] <mark style="background:grey">Data</mark>: Queries within Tables ✅ 2021-10-23
- [x] <mark style="background:grey">Edit</mark>: Emoji Shortcodes for iOS ✅ 2021-10-23
- [x] <mark style="background:grey">Edit</mark>: Icon plugin for iOS ✅ 2021-10-23
- [x] <mark style="background:grey">Map</mark>: QuickAdd/getLocation for iOS ✅ 2021-12-11
- [x] <mark style="background:grey">Map</mark>: Map rendering for iOS (Leaflet/Map View) ✅ 2021-12-11


https://github.com/SkepticMystic/email-templates
https://github.com/dbarenholz/obsidian-plaintext
[GitHub - dbarenholz/obsidian-wordle: Play Wordle in Obsidian.](https://github.com/dbarenholz/obsidian-wordle)
[GitHub - mdelobelle/obsidian-multiselect: Select multiple notes and include their links the current note](https://github.com/mdelobelle/obsidian-multiselect)
https://github.com/Quorafind/Obsidian-Big-Calendar
https://github.com/nothingislost/obsidian-cooklang-importer
[GitHub - liammagee/obsidian-topic-linking: An Obsidian plugin for finding and linking topics in a vault.](https://github.com/liammagee/obsidian-topic-linking)
[wordpress](https://github.com/devbean/obsidian-wordpress)
[GitHub - fyears/remotely-save](https://github.com/fyears/remotely-save)

&emsp;

**React**
[www.skypack.dev/view/vue-weather-widget](https://www.skypack.dev/view/vue-weather-widget)  
[www.skypack.dev/view/openweather-apis](https://www.skypack.dev/view/openweather-apis)

&emsp;

---

&emsp;

### Dataview

[Documentation](https://github.com/blacksmithgu/obsidian-dataview)

&emsp;

---

&emsp;

### CSS Snippets

[Documentation](https://github.com/deathau/obsidian-snippets#realistic-highlights)

[Notation Colour Block](https://github.com/deathau/obsidian-snippets#notation-colour-blocks)

[Realistic Highlights](https://github.com/deathau/obsidian-snippets#realistic-highlights)

[Inline Block Embeds](https://github.com/deathau/obsidian-snippets#inline-block-embeds)

[Checkboxes](https://github.com/deathau/obsidian-snippets#checkboxes)

&emsp;

---

&emsp;

### Advanced Tables

[Documentation](https://github.com/tgrosinger/advanced-tables-obsidian/blob/main/docs/help.md)

&emsp;

---

&emsp;

### Buttons

[Documentation](https://github.com/shabegom/buttons)

&emsp;

---

&emsp;

### Emoji

[Documentation](https://github.com/oliveryh/obsidian-emoji-toolbar)

&emsp;

---

&emsp;

### QuickAdd

[Documentation](https://github.com/chhoumann/quickadd/)

&emsp;
&emsp;