---

Alias: [""]
Tag: [""]
Date: <% tp.date.now("YYYY-MM-DD") %>
DocType:
ChildrenType: "Task"
Hierarchy: "Root"
TimeStamp:
location:
CollapseMetaTable: Yes

---

Parent::

---

&emsp;

```button
name Create Note
type append template
action NewFile
id CreateNote
```
^button-<% tp.file.title.split("@")[1] %>NewTask

```button
name Save
type command
action Save current file
id Save
```
^button-<% tp.file.title.split("@")[1] %>Save

&emsp;

# Task Master

&emsp;

```ad-abstract
title: Summary
collapse: open
This space centralises all tasks and to-dos in the <% tp.file.folder() %> folder.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Task list

&emsp;

```dataviewjs
const {taskFunc} = customJS
taskFunc.getAllTasks({app, dv, luxon, that:this, theme: }) 
```

&emsp;

#### Review overdue

```dataviewjs
const {taskFunc} = customJS
taskFunc.getLateReviewTasks({app, dv, luxon, that:this, theme: }) 
```

&emsp;

#### Delivery overdue

```dataviewjs
const {taskFunc} = customJS
taskFunc.getOverdueTasks({app, dv, luxon, that:this, theme: }) 
```

&emsp;

#### Priority tasks

```dataviewjs
const {taskFunc} = customJS
taskFunc.getPriorityTasks({app, dv, luxon, that:this, theme: }) 
```

&emsp;

---

&emsp;

### Todo list

&emsp;

**[[Template Task]]**

```tasks
not done
path includes Template
sort by due
hide backlink
hide task count
```

&emsp;

#### Overdue Todos

```dataview
	task from "Life Organisation"
	where DocType = "Task" and DueDate < date(today)
```

&emsp;

#### Urgent Todos

```dataview
	task from "Life Organisation"
	where DocType = "Task" and DueDate < date(today) + dur(3 days)
```

&emsp;

#### High priority

```dataview
	Task from "Life Organisation"
	Where DocType = "Task" and Priority = "High" and DueDate >= date(today)
```

&emsp;

#### Completed tasks

**[[Template Task]]**

```tasks
done
path includes Template
sort by due
hide backlink
hide task count
```

&emsp;
&emsp;