---

Tag: ["Crisp", "Powerful", "Apricot", "Peach", "Mango", "Oak"]
Date: <% tp.date.now("YYYY-MM-DD") %>
DocType: "Wine"
Hierarchy: "NonRoot"
TimeStamp:
location:
CollapseMetaTable: Yes
Source:
cssclass: recipeTable
Wine:
 Vintage:
 Type:
 Producer:
 Varietal:
 Designation:
 Vineyard:
 Country:
 Region:
 SubRegion:
 Appellation:

---

parent:: [[!!Wine|Wine]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-<% tp.file.title %>NSave

# <% tp.file.title %>

&emsp;

```ad-abstract
title: Summary
collapse: open
Description
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Summary

&emsp;

| |
|-|-
| **Wine type**: | `$=dv.current().Wine.Type`
| **Variety**: | `$=dv.current().Wine.Varietal`
| **Vineyard**: | `$=dv.current().Wine.Vineyard`
| **Region**: | `$=dv.current().Wine.Region`
| **Terroir**: | `$=dv.current().Wine.SubRegion`
| **Appellation**: | `$=dv.current().Wine.Appellation`
| **Producer**: | `$=dv.current().Wine.Producer`
| **Vintage**: | `$=dv.current().Wine.Vintage`

&emsp;

---

&emsp;

### Notes

&emsp;