---

Tag: ["Admin", "LifeHacks", "Utilities", "PublicService"]
Date: 2021-08-12
DocType: &DT "Task"
Hierarchy: "NonRoot"
Priority: "Medium"
Status: "In-progress"
StartDate: 2021-08-12
DueDate: 2022-03-15
NextReviewDate: &RD 2022-03-31
TimeStamp: 2021-08-29
location: [51.514678599999996, -0.18378583926867909]
fc-calendar: "D2D Calendar"
fc-date: *RD
fc-category: *DT
CollapseMetaTable: yes

---

Parent:: [[@Life Organisation|Life Organisation]]

&emsp;

<center>
<h6>Progress bar</h6>
<progress max="100" value="33"></progress>
</center>

---

&emsp;

```button
name Edit Task parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-PSEdit

```button
name Save
type command
action Save current file
id Save
```
^button-PSSave

&emsp;

# Utilities & Public Service

&emsp;

```ad-abstract
title: Summary
collapse: open
Repository of tasks and To-Dos re Utilities & Public service admin
```

&emsp;

---

&emsp;

### To-dos

&emsp;

- [ ] [[Life Admin]]: Change address with HSBC FR/UK 📆 2022-02-15
- [ ] [[Life Admin]]: Update UK Nationality scheme of new address 📆 2022-02-15
- [ ] [[Life Admin]]: Check if requirement to close NHS/HMRC accounts 📆 2022-02-15
- [ ] [[Life Admin]]: Get a [[Life Admin#Swiss Mobile|CH mobile line]] 📅 2022-03-31
- [ ] [[Life Admin]]: Cancel UK mobile line 📅 2022-03-31
- [ ] [[Life Admin]]: Monitor UK naturalisation (2021-08-02) 📅 2022-02-02

&emsp;

---

&emsp;

### Completed to-dos

&emsp;

- [x] Check Tax implication of Unemployment Benefits
- [x] Election Register
- [x] Apply for a [[Life Admin#French ID|French ID]]

&emsp;

---

&emsp;

### Dependencies

&emsp;

#### French ID

[Démarche générale](https://uk.ambafrance.org/Carte-d-identite-d-un-majeur-renouvellement-suite-a-expiration-25601)

[Prise de rendez-vous](https://pastel.diplomatie.gouv.fr/rdvinternet/html-4.02.00/frameset/frameset.html?lcid=2&sgid=173&suid=5)

&emsp;

#### Swiss Mobile

[Compare mobile plans: 78 deals from CHF 9.90 at comparis.ch](https://en.comparis.ch/telecom/mobile/angebote/alle-handyabos)

&emsp;
&emsp;
