---

Tag: ["Admin", "LifeHacks", "Lifestyle"]
Date: 2021-08-12
DocType: &DT "Task"
Hierarchy: "NonRoot"
Priority: "Low"
Status: "In-progress"
StartDate: 2021-08-12
DueDate: 2022-12-31
NextReviewDate: &RD 2022-03-31
TimeStamp: 2021-08-12
locations:
fc-calendar: "D2D Calendar"
fc-date: *RD
fc-category: *DT
CollapseMetaTable: yes

---

Parent:: [[@Life Organisation|Life Organisation]]

&emsp;

<center>
<h6>Progress bar</h6>
<progress max="100" value="57"></progress>
</center>

---

&emsp;

```button
name Edit Task parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-LifestyleEdit

```button
name Save
type command
action Save current file
id Save
```
^button-LifestyleSave

&emsp;

# Lifestyle

&emsp;

```ad-abstract
title: Summary
collapse: open
Repository of Tasks & To-dos regarding life style.
```

&emsp;

---

&emsp;

### To-dos

&emsp;

- [ ] [[Lifestyle]]: Re-start swimming 📅 2022-03-31
- [ ] [[Lifestyle]]: Re-start [[Lifestyle#polo|Polo]] 📅 2022-06-30
- [ ] [[Lifestyle]]: Continue building [[Lifestyle#Music Library|Music Library]] 📅 2022-03-30

&emsp;

[[@Travels|Travels]]

```ad-task
~~~tasks
not done
path includes Travels
sort by due
is recurring
hide backlink
hide task count
~~~
```

&emsp;

[[@Reading master|Reading]]

```ad-task
~~~tasks
not done
path includes Reading
sort by due
is recurring
hide backlink
hide task count
~~~
```

&emsp;

---

&emsp;

### Completed to-dos

&emsp;

- [x] Stop smoking 📅 2021-12-31 ✅ 2021-12-05
- [x] [[Lifestyle]]: Build Movie library ✅ 2022-01-13
- [x] Organisation of holiday in France
- [x] Tattoo

&emsp;

---

&emsp;

### Dependencies

&emsp;

#### Music Library

See [[Internet services|Internet]] section

&emsp;

#### Polo

**UK**
1. [[Epsom Polo Club|EPC]]
2. [Rugby Polo Club](geo:52.33100963781016,-1.2585905491865028) (Molawa) #Sport 

&emsp;
&emsp;
