---

Tag: ["Imagination", "FreeWriting"]
Date: 2021-12-05
DocType: "Confidential"
ChildrenType:
 - Note
 - Person
 - Place
 - Source
 - Task
 - Travel
Hierarchy: "Root"
location:
CollapseMetaTable: Yes

---

Parent:: [[@Life Organisation|Life Hacks]]

---

&emsp;

```button
name Create Note
type append template
action NewFile
id CreateNote
```
^button-undefinedNewNote

```button
name Save
type command
action Save current file
id Save
```
^button-undefinedSave

&emsp;

# Folder map
&emsp;

```ad-abstract
title: Summary
collapse: open
This note enables to navigate in the 01.01 Life Orga section and find any Note in this Vault by Note or Tag
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Master Navigation

&emsp;

```dataview
	Table Date as "Creation Date"
where contains(DocType, "Creation")
	Sort Date ascending
```

&emsp;

---

&emsp;

### Tag Navigation
&emsp;

```dataview
	Table without id tags as "Tags"
where contains(DocType, "Creation")
	Flatten file.tags as tags
	Group by tags
```

&emsp;

---

&emsp;

### High Level tasks

&emsp;

```tasks
not done
description includes :fountain_pen:
sort by due
hide backlink
hide task count
```

&emsp;
&emsp;