---

Alias: ["Family organisation"]
Tag: ["Personal", "Family"]
Date: 2021-10-01
DocType: "Family"
ChildrenType:
 - Note
 - Task
 - Person
Hierarchy: "Root"
CollapseMetaTable: Yes

---

Parent:: [[Family]]

---

&emsp;

```button
name Create Note
type append template
action NewFile
id CreateNote
```
^button-FamilyNewNote





```button
name Save
type command
action Save current file
id Save
```
^button-FOSave

&emsp;

# Folder map
&emsp;

```ad-abstract
title: Summary
collapse: open
This note enables to navigate in the Family section and find any Note in this Vault by Note or Tag
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Next 5 birthdays

&emsp;

```tasks
not done
path includes Family
description includes :birthday:
limit to 5 tasks
sort by due
hide backlink
hide task count
```

&emsp;

---

&emsp;

### Master Navigation

&emsp;

```dataview
	Table Date as "Creation Date" from "01.03 Family"
	Sort Date ascending
```


&emsp;

---

&emsp;

### High Level tasks

&emsp;

```tasks
not done
path includes Family
description does not include :gift:
description does not include :birthday:
sort by due
hide backlink
hide task count
```

&emsp;

---

&emsp;

### Tag Navigation

&emsp;

```dataview
	Table without id tags as "Tags" From "01.03 Family"
	Flatten file.tags as tags
	Group by tags
```

&emsp;
&emsp;