---

cssclass: recipeTable
QPType: Restaurant
QPStyle:
QPAmbiance:
QPKeyword:
QPArea: ""
QPStatus: Prospect
QPDAdded:
Alias: ["London"]
Tag: ["Personal", "Life"]
Date: 2021-10-04
DocType: "Personal"
ChildrenType:
 - Place
 - Note
 - Task
 - Product
Hierarchy: "Root"
CollapseMetaTable: Yes

---

Parent:: [[@Life Organisation|Life Orga]]

---

 ^Top

&emsp;

```button
name Create Note
type append template
action NewFile
id CreateNote
```

^LondonNewNote

```button
name Save
type command
action Save current file
color blue
id Save
```
^button-NMSave

&emsp;

# Folder map
&emsp;

```ad-abstract
title: Summary
collapse: open
This note enables to navigate in the London section and find any Note in this Vault by Note or Tag
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Master Navigation
[[#^Top|TOP]]
&emsp;

1. [[@Restaurants London|Restaurants in London]]
2. [[@Brunchs London|Brunches in London]]
3. [[@Café London|Cafés in London]]
4. [[@Bars London|Bars in London]]
5. [[@Sport London|Sport in London]]
6. [[Royal Automobile Club|RAC]]


&emsp;

---

&emsp;

### Search
[[#^Top|TOP]]
&emsp;

```button
name Search Places
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/print_placesearch", {placetype: dv.current().QPType, dateadded: dv.current().QPDAdded, style: dv.current().QPStyle, ambiance: dv.current().QPAmbiance, area: dv.current().QPArea, theme: dv.current().QPKeyword, country: "UK", status: dv.current().QPStatus})
```

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {placetype: dv.current().QPType, dateadded: dv.current().QPDAdded, style: dv.current().QPStyle, ambiance: dv.current().QPAmbiance, area: dv.current().QPArea, theme: dv.current().QPKeyword, country: "UK", status: dv.current().QPStatus})
```

&emsp;

---

&emsp;

### Tag Navigation
[[#^Top|TOP]]
&emsp;

```dataview
	Table without id tags as "Tags" From "02.01 London"
	Flatten file.tags as tags
	Group by tags
```

&emsp;

---

&emsp;

### High Level tasks

&emsp;

```tasks
not done
path includes London
sort by due
hide backlink
hide task count
```

[[#^Top|TOP]]

&emsp;
&emsp;