---

cssclass: recipeTable
Alias: ["Bars London", "Bars in London"]
Tag: ["London", "Bar"]
Date: 2021-10-04
DocType: Redommendation
Hierarchy: Root2
TimeStamp:
CollapseMetaTable: Yes

---

Parent:: [[@@London|London]]

---

 ^Top

&emsp;

```button
name Save
type command
action Save current file
color blue
id Save
```
^button-BarsParisSave

&emsp;

# Bars in London

&emsp;

```ad-abstract
title: Summary
collapse: open
Note summarising bars in London by neighbourhood.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Navigation by location

&emsp;

#### Notting Hill
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Bar", area: "NottingHill"})
```

&emsp;

#### Soho
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Bar", area: "Soho"})
```

&emsp;

#### Mayfair
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Bar", area: "Mayfair"})
```

&emsp;

#### Kensington
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Bar", area: "Kensington"})
```

&emsp;

#### Chelsea
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Bar", area: "Chelsea"})
```

&emsp;

#### St Pancras
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Bar", area: "StPancras"})
```

&emsp;

#### Shoreditch
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Bar", area: "Shoreditch"})
```

&emsp;

#### The City
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: "Bar", area: "City"})
```

&emsp;

---

&emsp;

### Rooftops
[[#^Top|TOP]]
&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: ["Bar", "Restaurant", "Hotel"], ambiance: "Rooftop"})
```


&emsp;

---

&emsp;

### Speakeasies
[[#^Top|TOP]]
&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "UK", placetype: ["Bar", "Restaurant", "Hotel"], ambiance: "Speakeasy"})
```

&emsp;

---

&emsp;

### Hotel bars
[[#^Top|TOP]]
&emsp;

```dataview
Table without id file.link as "Place", Place.Style as "Theme", Phone, Email, Website from "02.01 London"
where DocType = "Place"
where contains(Place.Type, "Bar")
where contains(Place.Type, "Hotel")
```

&emsp;

---


&emsp;

### Recommendation list

[[Recommendation list (London)|here]]

[[#^Top|TOP]]

&emsp;
&emsp;