---

cssclass: recipeTable
Alias: ["Restaurants Zürich", "Restaurants in Zürich"]
Tag: ["Zürich", "Restaurant"]
Date: 2021-10-04
DocType: Redommendation
Hierarchy: Root2
TimeStamp:
CollapseMetaTable: Yes

---

Parent:: [[@@Zürich|Zürich]]

---

 ^Top

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-RestaurantsParisSave

&emsp;

# Restaurants in Zürich

&emsp;

```ad-abstract
title: Summary
collapse: open
Note summarising restaurants in Zürich by Cuisine and/or by type
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Navigation by type

&emsp;

#### Swiss
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Restaurant", style: "Swiss"})
```

&emsp;

#### Italian
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "Suisse", placetype: "Restaurant", style: "Italian"})
```

&emsp;

#### North African
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "Suisse", placetype: "Restaurant", style: "North African"})
```

&emsp;

#### Peruvian
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "Suisse", placetype: "Restaurant", style: "Peruvian"})
```

&emsp;

#### Asian
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "Suisse", placetype: "Restaurant", style: "Asian"})
```

&emsp;

#### Japanese
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "Suisse", placetype: "Restaurant", style: "Japanese"})
```

&emsp;

---

&emsp;

### Navigation by location

&emsp;

#### Bellevue
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Restaurant", area: "Bellevue"})
```

&emsp;

#### TiefBrunnen
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "CH", placetype: "Restaurant", area: "Tiefbrunnen"})
```

&emsp;

#### Gare du Nord
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "Suisse", placetype: "Restaurant", area: ["Gare du Nord", "GareduNord"]})
```

&emsp;

#### Bastille
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "Suisse", placetype: "Restaurant", area: "Bastille"})
```

&emsp;

#### République
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "Suisse", placetype: "Restaurant", area: "République"})
```

&emsp;

#### La Muette
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/query_place", {country: "Suisse", placetype: "Restaurant", area: ["La Muette", "LaMuette"]})
```

&emsp;

### Recommendation list

[[Recommendation list (Zürich)|here]]

[[#^Top|TOP]]

&emsp;
&emsp;