---

QueryTheme: Social
QueryAddedDate: 2021
QueryAuthor:
QueryLanguage:
QueryPublishedD:
QueryReadD:
cssclass: CardView
Alias: ["Reading", "Reading list"]
Tag: ["Lifestyle", "LifeHacks", "Book"]
Date: 2021-09-25
DocType: "Personal"
ChildrenType:
 - Source
 - Note
 - Task
Hierarchy: "Root"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes

---

Parent:: [[Lifestyle]]

---

 ^Top

&emsp;

```button
name Create Note
type append template
action NewFile
id CreateNote
```
^button-ReadingNewNote

```button
name Save
type command
action Save current file
id Save
```
^button-ReadingMSave

&emsp;

# Folder map

&emsp;

```ad-abstract
title: Summary
collapse: open
This note enables to navigate all books and readings in this Vault.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Quick Filter
[[#^Top|TOP]]
&emsp;

```button
name Search Library
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/print_sourcesearch", {sourcetype: "Book", dateadded: dv.current().QueryAddedDate, language: dv.current().QueryLanguage, author: dv.current().QueryAuthor, publicationd: dv.current().QueryPublishedD, theme: dv.current().QueryTheme, readingd: dv.current().QueryReadD})
```

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/book_query", {sourcetype: "Book", dateadded: dv.current().QueryAddedDate, language: dv.current().QueryLanguage, author: dv.current().QueryAuthor, publicationd: dv.current().QueryPublishedD, theme: dv.current().QueryTheme, readingd: dv.current().QueryReadD})
```

&emsp;

---

&emsp;

### Unread books
[[#^Top|TOP]]
&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/book_query", {sourcetype: "Book", readingd: false})
```

&emsp;

---

&emsp;

### Read books
[[#^Top|TOP]]
&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/book_query", {sourcetype: "Book", readingd: true})
```

&emsp;

---

&emsp;

### Navigation by language

&emsp;

#### French literature
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/book_query", {sourcetype: "Book", language: "FR"})
```

&emsp;

---

&emsp;

#### English literature
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/book_query", {sourcetype: "Book", language: "EN"})
```

&emsp;

---

&emsp;

#### International literature
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/book_query", {sourcetype: "Book", language: ["BR", "ES", "NG"]})
```

&emsp;

---

&emsp;

### Navigation by type

&emsp;

#### Novel
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/book_query", {sourcetype: "Book", theme: "Novel"})
```

&emsp;

---

&emsp;

#### Essay
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/book_query", {sourcetype: "Book", theme: "Essay"})
```

&emsp;

---

&emsp;

#### Biography
[[#^Top|TOP]]
```dataviewjs
dv.view("00.01 Admin/dv-views/book_query", {sourcetype: "Book", theme: "Biography"})
```

&emsp;

---

&emsp;

### Tag Navigation
[[#^Top|TOP]]
&emsp;

```dataview
	list
	where Source.Type = "Book"
    Flatten file.tags as tags
	Group by tags
```

&emsp;

---

&emsp;

### High Level tasks

&emsp;

[[#^Top|TOP]]

&emsp;
&emsp;