---

QueryCourse: ""
QueryCategory: ""
QueryCuisine: ""
QueryIngredient: ""
QueryTheme: Healthy
QueryFavourite:
QueryRating: ">3"
QueryCookingTime: ""
cssclass: recipeTable
Alias: ["Recipes"]
Tag: ["Lifestyle", "Food", "Cooking"]
Date: 2021-10-20
DocType: "Personal"
ChildrenType:
 - Task
 - Recipe
Hierarchy: "Root"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes

---

Parent:: [[Lifestyle]]

---

 ^Top

&emsp;

```button
name Create Note
type append template
action NewFile
id CreateNote
```
^button-RecipesNewNote




















```button
name Save
type command
action Save current file
id Save
```
^button-RecipesSave

&emsp;

# Folder map

&emsp;

```ad-abstract
title: Summary
collapse: open
This note enables to navigate in the Recipes section and find any Recipe in this Vault by Recipe or Tag
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Quick Filter
[[#^Top|TOP]]
&emsp;

```button
name Search Library
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/print_recipesearch", {course: dv.current().QueryCourse, dateadded: dv.current().QueryAddedDate, category: dv.current().QueryCategory, cuisine: dv.current().QueryCuisine, ingredient: dv.current().QueryIngredient, theme: dv.current().QueryTheme, isfavourite: dv.current().QueryFavourite, rating: dv.current().QueryRating, cookingtime: dv.current().QueryCookingTime, viewtype: "extended"})
```

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_recipe", {course: dv.current().QueryCourse, dateadded: dv.current().QueryAddedDate, category: dv.current().QueryCategory, cuisine: dv.current().QueryCuisine, ingredient: dv.current().QueryIngredient, theme: dv.current().QueryTheme, isfavourite: dv.current().QueryFavourite, rating: dv.current().QueryRating, cookingtime: dv.current().QueryCookingTime, viewtype: "extended"})
```

&emsp;

---

&emsp;

### Recipes by course
[[#^Top|TOP]]
&emsp;

1. [[@Main dishes|Main courses]]
2. [[@Side dishes|Side dishes]]
3. [[@Desserts|Desserts]]
4. [[@Snacks|Snacks]]

&emsp;

---

&emsp;

### Tag Navigation
[[#^Top|TOP]]
&emsp;

```dataview
	Table without id tags as "Tags" From "03.03 Food & Wine"
	Flatten file.tags as tags
	Group by tags
```

&emsp;

---

&emsp;

### High Level tasks

&emsp;

```tasks
not done
path includes 03.03
sort by due
hide backlink
hide task count
```

[[#^Top|TOP]]

&emsp;
&emsp;