---

ServingSize: 3
cssclass: recipeTable
Tag: ["Easy", "Healthy"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 4
Recipe:
 Courses: "Main Dish"
 Categories: Pasta
 Collections: Italian
 Source: https://www.budgetbytes.com/lemon-garlic-asparagus-pasta/
 PreparationTime: 
 CookingTime: 25
 OServingSize: 3
Ingredients:
 - 8 oz. pasta
 - 1 bunch asparagus (about 1 lb.)
 - 2 Tbsp butter
 - 2 cloves garlic, minced
 - 1 whole lemon
 - 1 pinch Salt and Pepper to taste

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-AspargusPastaEdit


```button
name Save
type command
action Save current file
id Save
```
^button-AspargusPastaNSave



&emsp;

# Lemon Garlic Asparagus Pasta

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$= dv.current().Recipe.Courses`
**Categories**: | `$= dv.current().Recipe.Categories`
**Collections**: | `$= dv.current().Recipe.Collections`
**Serving size**: | `$= dv.current().ServingSize`
**Cooking time**: | `$= dv.current().Recipe.CookingTime` min

Favourite of [[MRCK|Boubinou]]
&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

1. Bring a pot of water to a boil for the pasta. Once boiling, add the pasta and continue to boil until the pasta is tender. Reserve about 1/2 cup of the starchy cooking water, then drain the pasta and set it aside.

&emsp;

2. While the pasta is cooking, prepare the asparagus. Remove the bottom 1/2 to 1-inch of the stems, or just the part that is tough and woody. Chop the remaining asparagus into 1-inch pieces.

&emsp;

3. Place the asparagus in a large skillet and add about 1/2 inch water. Place a lid on the skillet and bring the water up to a boil. Let the asparagus steam and simmer for about 2 minutes, or just until it turns bright green and has become slightly tender (test with a fork). Drain the asparagus and return it to the skillet.

&emsp;

4. Add the butter and minced garlic to the skillet with the asparagus and place it over medium heat. Saut&#233; the partially cooked asparagus in the butter and garlic for about two minutes more, or until the garlic becomes soft and fragrant. Turn off the heat.

&emsp;

5. Add the cooked and drained pasta to the skillet with the saut&#233;ed asparagus. Toss the pasta in the skillet until it is combined with the asparagus and coated with garlic butter. Top with a generous pinch of salt and freshly cracked pepper.

&emsp;

6. Use a zester or small-holed cheese grater to zest the lemon onto the pasta. Once zested, slice the lemon in half and squeeze the fresh juice over the pasta. Toss the pasta until everything is well combined, adding a splash of the reserved pasta cooking water if it becomes dry. Taste the pasta and adjust the salt, pepper, or lemon if desired. Serve warm.

&emsp;
&emsp;