---

ServingSize: 2
cssclass: recipeTable
Tag: ["Wok", "Easy"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 4
Recipe:
 Courses: "Main Dish"
 Categories: "Stir Fry"
 Collections: "Asian"
 Source: https://www.hellofresh.co.uk/recipes/beef-noodles-5fd75e62140d1c33631a3c06
 PreparationTime: 
 CookingTime: 25
 OServingSize: 2
Ingredients:
 - 150 grams Green Beans
 - 1 whole Bell Pepper
 - 0.5 whole Lime
 - 1 piece Ginger
 - 1 clove(s) Garlic
 - 1 bunch(es) Coriander
 - 240 grams Beef Mince
 - 1 sachet Ketjap Manis
 - 1 sachet Soy Sauce
 - 1 pack(s) Egg Noodle Nest
 - 0.5 tsp Sugar

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-BeefNoodleswithBeansnPepperEdit


```button
name Save
type command
action Save current file
id Save
```
^button-BeefNoodleswithBeansnPepperNSave



&emsp;

# Ginger & Beef Noodles with Green Beans and Pepper

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

1. Fill and boil the kettle. Trim the green beans then chop into thirds. Halve the pepper and discard the core and seeds. Slice into thin strips. Zest and quarter the lime. Peel and grate the ginger. Peel and grate the garlic (or use a garlic press). Roughly chop the coriander (stalks and all).

&emsp;

2. Heat a splash of oil in a large frying pan over medium-high heat. Add the mince and stir-fry until browned, 6-8 mins. Break it up with a wooden spoon as it cooks. When the beef is cooked, transfer to a small bowl, mix in the ketjap manis and half of the soy sauce and set to one side. Keep the pan, drain any excess beef fat from the pan!

```ad-warning
title: IMPORTANT
The beef is safe to eat when browned all over and no longer pink in the middle.
```

&emsp;

3. In the meantime, pour the boiled water into a large saucepan over high heat with 0.5 tsp of salt. Stir in the noodles, bring back to the boil then cook the noodles until tender, 4 mins. Once cooked, drain in a sieve and run under cold water to stop them from sticking together.

&emsp;

4. Return the now empty frying pan to medium heat. Once hot, add the pepper, green beans and a small splash of water to help them cook. Stir-fry until tender 4-5 minutes. Stir in the ginger and garlic. Cook for 1 minute then stir in the remaining soy sauce and sugar (see ingredients for amount).

&emsp;

5. Add the beef mince back into the pan and stir in the noodles. Toss to coat and continue to cook until everything is piping hot, 2-3 mins. Once hot, remove the pan from the heat and stir in the lime zest, juice from half the lime and half the coriander. Season to taste with salt and pepper.

&emsp;

6. Divide the noodles between your bowls and sprinkle over the remaining coriander. Serve with the remaining wedges of lime on the side to squeeze on top!

&emsp;

Enjoy!

&emsp;
&emsp;