---

ServingSize: 2
cssclass: recipeTable
Tag: ["Easy", "Curry"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 4
Recipe:
 Courses: "Main Dish"
 Categories: Curry
 Collections: Indian
 Source: Hellofresh
 PreparationTime: 
 CookingTime: 20
 OServingSize: 2
Ingredients:
 - 1 whole Baking Potato
 - 2 clove(s) Garlic
 - 1 whole Baby Gem Lettuce
 - 1 whole Spring Onion
 - 15 ml Red Wine Vinegar
 - 1 tbsp Olive Oil
 - 240 g Beef mince
 - 75 g Natural Yoghurt
 - 15 g Nigella seeds
 - 50 g Tomato Puree
 - 30 g North Indian style curry powder
 - 100 ml Water
 - 10 g Beef Stock paste
 - 2 whole Naans

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-BeefnPotatoesKeemaNaansEdit


```button
name Save
type command
action Save current file
id Save
```
^button-BeefnPotatoesKeemaNaansNSave



&emsp;

# Beef and Potatoes Keema Naans with Garlicky Yoghurt

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

Preheat your oven 200 C.

Bring large saucepan of water to the boil with 1/2 tsp of salt for the potatoes.

Peel the potatoes, chop them into 1cm chunks. When boiling, add the potatoes and cook until you can easily slip knife through, 10-15 mins.

When the potatoes have been cooking for 5 minutes, reserve some of the potato cooking water (see ingredients amount).

Peel 1 garlic clove, wrap in foil with a drizzle of oil,roast in the oven for 10 mins.

Peel and grate the other garlic clove (or use a garlic press).

Trim the root from the baby gem lettuce then half lengthways and thinly slice widthways.

Trim the spring onions then slice thinly.

Add the red wine vinegar to a medium-size bowl along with a pinch of sugar and oil (see ingredients for amount). Mix together and set aside.

Heat adrizzle of oil in a frying pan on high heat.

When the oil is hot, add the beef mince and cook until browned, 5-6 mins. 
```ad-warning
title: IMPORTANT
Wash your hands after handling raw mince. The mince cooked when longer pink the middle.
```

While the mince cooks, remove the roasted garlic from the oven, crush into a paste with the back of a fork.

Add the natural yoghurt to a small bowl and stir the crushed garlic. Season with salt and pepper and set aside.

Once the mince is cooked, drain off any excess fat and season with salt and pepper.

Return the frying pan with the mince to medium-high heat, add half the nigella seeds, remaining garlic, tomato puree and north Indian style curry powder. Cook, stirring frequently, for 1 minute.

Pour the reserved potato water (see ingredients for amount) and stir in the beef stock paste, bring to the boil and simmer until the mixture has thickened, 3-4 minutes.
```ad-tip
title: TIP
add a splash of water of the mix is too dry.
```

Once the potatoes are cooked, drain them in a colander. Carefully stir the potato chunks into the pan with the beef. Taste and season with salt pepper.

Place the naans in the oven and bake until toasted and golden, 2-3 mins.

Add the baby gem to the dressing, toss to coat.

Serve the naans between the plates.

Serve the beef on top of the naan with handful of salad on top.

Dollop over the garlicky yoghurt, sprinkle with the remaining nigella seeds spring onion.

&emsp;
&emsp;
