---

ServingSize: 2
cssclass: recipeTable
Tag: ["Healthy", "Summer"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 3
Recipe:
 Courses: "Side Dish"
 Categories: "Salad"
 Collections: "Modern"
 Source: https://aggieskitchen.com/spring-beet-and-goat-cheese-salad-with-walnuts/
 PreparationTime: 
 CookingTime:
 OServingSize: 2
Ingredients:
 - 5 oz arugula
 - 3 oz goat cheese, crumbled
 - 2 cooked beets, cut into strips
 - 1 large orange, segmented
 - 0.25 cup Fisher Walnut Halves and Pieces, rough chopped
 - 0.33 cup light oil (I used avocado oil)
 - 0.25 cup balsamic vinegar
 - 0.25 cup Fisher Walnut Halves and Pieces, finely chopped and toasted
 - 0.25 cup juice from segmented orange used in salad
 - 1 pinch coarse salt
 - 1 pinch pepper

---

Parent:: [[@@Recipes|Recipes]], [[@Side dishes|Side dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-BeetnGoatCheeseSaladEdit


```button
name Save
type command
action Save current file
id Save
```
^button-BeetnGoatCheeseSaladNSave



&emsp;

# Spring Beet and Goat Cheese Salad with Walnuts

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

1.) On a large salad plate, layer arugula, goat cheese, beets and segmented oranges. Season lightly with a pinch of coarse salt and fresh ground pepper.

&emsp;

2.) In a small jar, combine oil, vinegar, toasted chopped walnuts and orange juice. Add a pinch of coarse salt and pepper and shake vigorously until well combined. Serve with salad.

&emsp;
&emsp;