---

ServingSize: 4
cssclass: recipeTable
Tag: ["Healthy", "Summer"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: True
 Rating: 4
Recipe:
 Courses: "Side Dish"
 Categories: "Vegetable"
 Collections: "Middle Eastern"
 Source:
 PreparationTime: 
 CookingTime: 45
 OServingSize: 4
Ingredients:
 - 2 whole fennel bulbs
 - 1 tbsp olive oil
 - 1 whole onion
 - 2 whole tomatoes, peeled and chopped
 - 55 grams black olives, stoned
 - 150 ml vegetable stock
 - 2 tbsp fresh basil leaves

---

Parent:: [[@@Recipes|Recipes]], [[@Side dishes|Side dishes]], [[MRCK|Megan Rose]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-BraisedFennelEdit


```button
name Save
type command
action Save current file
id Save
```
^button-BraisedFennelNSave



&emsp;

# Braised Fennel

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

1. Cut off and chop the fennel fronds and reserve for garnishing. Cut the bulbs in half lengthways then slice them thinly.

&emsp;

2. Heat the oil in a frying pan. Add the sliced onion and cook over a high heat, stirring occasionally, for 5 minutes, until softened. Add the fennel slices and cook, stirring occasionally, for a further 10 minutes.

&emsp;

3. Add the tomatoes and olives and pour enough vegetable stock to cover the base of the frying pan. Cover and simmer gently for 20 minutes until the fennel is very tender. Stir inthe basil and season to taste with pepper. 

&emsp;

4. Transfer to a serving dish, garnish with the reserved fennel fronds and serve immediately.

&emsp;
&emsp;