---

ServingSize: 4
cssclass: recipeTable
Tag: ["NotYetTested"]
Date: 2022-01-22
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Main dish"
 Categories: Meat
 Collections: American
 Source: https://www.bonappetit.com/recipe/braised-short-ribs-with-onions-and-curry-leaves
 PreparationTime: 
 CookingTime: 180
 OServingSize: 4
Ingredients:
 - 3 lb. bone-in beef short ribs
 - 1 pinch Kosher salt
 - 2 Tbsp. ghee or clarified butter
 - 3 whole large onions, thinly sliced
 - 4 cloves garlic, finely grated
 - 1 whole 2"-piece ginger, peeled, finely grated
 - 0.25cup tomato paste
 - 3 Tbsp. garam masala
 - 3 Tbsp. ground coriander
 - 2 tsp. paprika
 - 1 tsp. cumin seeds
 - 1 tsp. ground turmeric
 - 3 sprigs fresh curry (about 30 leaves)
 - 0.5 cup fresh or frozen grated coconut or dried unsweetened coconut
 - 2 lb. medium Yukon Gold potatoes, halved lengthwise
 - 0.25 cup extra-virgin olive oil
 - 1 pinch Freshly ground black pepper

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-BraisedShortRibswCurryLeavesEdit

```button
name Save
type command
action Save current file
id Save
```
^button-BraisedShortRibswCurryLeavesNSave

&emsp;

# Braised Short Ribs w Curry Leaves

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

#### Step 1

Pat short ribs dry; season with salt. Heat a dry Dutch oven over medium. Cook ribs until golden brown, about 3 minutes per side. Transfer ribs to a plate with tongs.

&emsp;

#### Step 2

Preheat oven to 350°. Add ghee to fat in pot and heat until melted. Add onions, garlic, and ginger and mix to coat. Cook, stirring, until onions are softened and starting to turn translucent, about 2 minutes. Stir in a pinch of salt, cover pot, and cook until onions are golden, 8–10 minutes. Uncover and cook, stirring often, until onions are golden brown, 15–20 minutes. Most of the water will have cooked off at this point and there might be some bare spots where the onions could start to burn. If this happens, stir in a splash of water. The liquid will dissolve the cooked-on bits, which onions will reabsorb. Continue to cook, stirring occasionally, until onions are deeply browned and almost blackened around the edges and very soft, 8–10 minutes.

&emsp;

#### Step 3

Add tomato paste, garam masala, coriander, paprika, cumin seeds, and turmeric to onion mixture, season generously with salt, and cook, stirring, until spices are fragrant, about 2 minutes (you should have a thick dark brown paste). Add curry leaves, coconut, and 3½ cups water and mix to make a thick braising liquid. Return short ribs to pot, nestling in so they are covered in some liquid. Bring to a simmer, cover pot, and braise in oven until liquid is thickened and meat is tender and falling off the bones, about 1 hour and 45 minutes. Remove from oven and set aside.

&emsp;

#### Step 4

Meanwhile, arrange potatoes, cut side down, on a rimmed baking sheet. Pour in 1½–2 cups water so it covers baking sheet in a thin layer. Cover with a double layer of foil, crimping sides very tightly to seal.

&emsp;

#### Step 5

When ribs have cooked 1 hour, slide potatoes on a rack just below pot and bake until a fork slides easily through them, about 45 minutes. Let potatoes cool 5 minutes.

&emsp;

#### Step 6

Increase oven temperature to 500° (or as high as your oven goes). Using tongs, lift up foil at 1 corner; pour off water into the sink (foil will hold back the potatoes). Remove foil and drizzle oil over potatoes; season generously with salt and pepper. Let sit until cool enough to handle, then toss to coat. Turn potatoes cut side down again.

&emsp;

#### Step 7

Roast potatoes until skins are golden and cut sides are deeply browned and crisp, 20–25 minutes. Transfer to a large shallow bowl or platter.

&emsp;

#### Step 8

Serve reserved short ribs with cilantro and lime wedges and roasted potatoes.

&emsp;
&emsp;
