---

ServingSize: 2
cssclass: recipeTable
Tag: ["Steak", "Barbecue"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 4
Recipe:
 Courses: "Main Dish"
 Categories: Barbecue
 Collections: Mexican
 Source: https://www.hellofresh.co.nz/recipes/carne-asada-style-steak-60a73346a13c1070ba4b9d37
 PreparationTime: 
 CookingTime: 30
 OServingSize: 2
Ingredients:
 - 1 drizzle olive oil
 - 1 punnet cherry tomatoes
 - 2 whole radish
 - 1 bunch(s) spring onion
 - 0.5 whole lime
 - 3 clove(s) garlic
 - 1 bag coriander
 - 15 grams butter
 - 1 packet beef rump
 - 1 tbs plain flour
 - 0.5 bottle longlife cream
 - 2 tbs milk
 - 1 packet(s) corn chips
 - 200 grams grated Parmesan cheese
 - 50 grams pickled jalapeños

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-CarneAsadaEdit


```button
name Save
type command
action Save current file
id Save
```
^button-CarneAsadaNSave



&emsp;

# Carne Asada-Style Steak with Queso, Corn Chips & Salsa Verde

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

1.Halve the cherry tomatoes. Thinly slice the radish and the spring onion. Zest the lime to get a pinch, then slice into wedges. Finely chop the pickled jalape&#241;os. Finely chop the garlic.

&emsp;

2.In a medium bowl, combine the cherry tomatoes, radish, spring onion, a squeeze of lime juice and a drizzle of olive oil, then season with salt and pepper. Set aside.

&emsp;

3.Finely chop the coriander. In a small bowl, combine the coriander, olive oil (2 tbs 2 people / 1/4 cup 4 people), a pinch of chilli flakes (if using) and the lime zest. Season and set aside.

&emsp;

4.In a large frying pan, heat a drizzle of olive oil over a high heat. When the oil is hot, cook the beef rump for 2-3 minutes on each side (depending on thickness) or until cooked to your liking. In the last minute of cook time, add 1/2 the garlic and cook until fragrant. Transfer the steak and garlic to a plate to rest.

&emsp;

```ad-warning
title: SPICY!
The jalapeños are hot, use less if you're sensitive to heat. 
```

5.While the steak is resting, heat the butter in a medium saucepan over a medium heat. Cook the remaining garlic until fragrant, 1 minute. Add the plain flour and cook, stirring, until thickened, 30 seconds. Add the longlife cream (see ingredients) and the milk and cook until thickened, 1-2 minutes. Remove from the heat, then add the grated Parmesan cheese and jalape&#241;os and stir to combine. Season to taste, then and set aside. Meanwhile, microwave the corn chips in a large bowl for 10 second bursts until warmed through.

&emsp;

6.Slice the steak and drizzle with the salsa verde. Bring everything to the table to serve. Help yourself to the steak, cherry tomato salsa, jalape&#241;o queso and corn chips. Serve with any remaining lime wedges.