---

ServingSize: 2
cssclass: recipeTable
Alias: []
Tag: []
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 4
Recipe:
 Courses: "Main Dish"
 Categories: "Fried Rice"
 Collections: Asian
 Source: https://www.hellofresh.co.uk/recipes/chicken-fried-rice-wk3-5834834e2e69d73c6e619bc3
 PreparationTime: 
 CookingTime: 30
 OServingSize: 2
Ingredients:
 - 175 grams Basmati Rice
 - 1 stick(s) Cinnamon
 - 350 milliliter(s) Water
 - 4 thigh(s) Chicken
 - 1 punnet(s) Closed Cup Mushrooms
 - 1 root Ginger
 - 1 clove(s) Garlic
 - 0.5 whole Red Chilli
 - 3 whole Spring Onion
 - 1 bunch(es) Coriander
 - 25 grams Salted Peanuts
 - 1.5 tbsp Soy Sauce

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-ChickenFriedRiceEdit


```button
name Save
type command
action Save current file
id Save
```
^button-ChickenFriedRiceNSave



&emsp;

# Chicken Fried Rice with Mushrooms, Chilli, Peanuts and Soy

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

1. Pour the basmati rice into a pot with the cinnamon stick and a generous pinch of salt. Add the water (amount specified in the ingredient list), bring to the boil on high heat and then pop on the lid. Once the water is boiling turn the heat down to low and cook for 10 mins. After 10 mins, remove the pot from the heat and leave for another 10 mins with the lid on.

&emsp;

2. Cut the chicken into strips 1cm wide. Make sure you wash your hands, knife and board and then get on with the veggies. Chop the mushrooms into slices &#189;cm thick. Peel and grate the ginger and garlic (or use a garlic press if you have one) and cut the chilli into very thin slices.
```ad-tip
title: Tip
If you want to reduce the heat of the chilli, cut it in half lengthways, scoop out the seeds with a teaspoon then slice in the same way. The seeds contain a lot of the heat!
```

&emsp;

3. Remove the root from the spring onion and slice as thinly as you can. Roughly chop the coriander leaves. Pop the peanuts into a food bag and crush with a rolling pin.

&emsp;

4. Heat a wide frying pan over high heat and add a glug of oil. When the oil is hot add your chicken and cook for 5-7 mins, before turning and cooking for 5 mins more. Your chicken should be golden-brown on the outside and no longer pink in the middle. Transfer your chicken to a bowl once it&#8217;s cooked and keep to one side. 
```ad-tip
title: Tip
Do this in batches if your pan isn&#8217;t quite big enough. You want your chicken to fry not stew!
```

&emsp;

5. Wipe out your frying pan with some kitchen paper and add another splash of oil. Keep the heat on high and fry your mushrooms for 5 mins or until golden-brown. Stir in your ginger, garlic and chilli and cook for another minute. 
```ad-tip
title: Tip
Use less or more chilli depending on how spicy you like things!
```

&emsp;

6. Next, put your chicken and any juices back into the pan and reheat until your chicken is piping hot. Pour in half of the soy sauce and then add your rice. Mix well and check the seasoning. Add more soy sauce if needed.

&emsp;

7. Serve your fried rice immediately and finish with a sprinkle of your spring onion, coriander and crushed peanuts. 

&emsp;

Enjoy!

&emsp;
&emsp;