---

ServingSize: 4
cssclass: recipeTable
Tag: ["Swiss", "Kid"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 4
Recipe:
 Courses: "Main dish"
 Categories: "Chicken"
 Collections: "Swiss"
 Source: https://www.littlezurichkitchen.ch/schnipo/
 PreparationTime: 
 CookingTime: 20
 OServingSize: 4
Ingredients:
 - 4 chicken breasts (or veal or pork)
 - 1 whole egg
 - 1.25 tbsp flour (depending on the size of the egg)
 - 7.5 tbsps breadcrumbs
 - 1 pinch salt, paprika and pepper
 - 1 tbsp olive oil

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-ChickenSchnitzelEdit


```button
name Save
type command
action Save current file
id Save
```
^button-ChickenSchnitzelNSave



&emsp;

# Chicken Schnitzel

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

To flatten the chicken breasts, place one chicken breast onto a chopping board, cover it with clingfilm or a plastic bag and beat it with rolling pin until it’s nice and flat. Repeat with the remaining chicken breasts.

In a bowl, thoroughly mix the egg with the flour.

On a plate, mix the breadcrumbs with salt, pepper and paprika. Stir well.

Dip one flattened out chicken breast into the egg mixture until every part of the chicken is covered in egg. Then put it onto the plate with the breadcrumbs and cover it in crumbs.

In a frying pan, fry the breasts in 2-4 tbsps of olive oil on both sides until browned and crispy. Note: When frying meat, always heat up the pan first and only add the oil once the pan is very hot already.

Serve the schnitzel with lemon juice and the fries.
