---

ServingSize: 4
cssclass: recipeTable
Tag: ["NotYetTested", "Healthy"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Main course"
 Categories: "Noodles"
 Collections: "Chinese"
 Source: https://www.bonappetit.com/recipe/chicken-soup-with-rice-noodles-and-scallion-crisp
 PreparationTime: 
 CookingTime:
 OServingSize: 4
Ingredients:
 - 2 Tbsp grapeseed or vegetable oil
 - 1 whole 5" piece ginger, scrubbed, thinly sliced
 - 10 whole scallions
 - 12 cloves garlic
 - 2 whole skin-on, bone-in chicken breasts (about 2 lb. total)
 - 2 tsp Morton kosher salt, plus more
 - 0.5 cup grapeseed or vegetable oil
 - 1 tsp soy sauce
 - 8 oz. rice stick noodles
 - 1 whole Sambal oelek and mixed tender herbs (such as Thai basil, basil, cilantro, and/or mint; for serving)

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-ChickenSoupwithRiceNoodlesEdit


```button
name Save
type command
action Save current file
id Save
```
^button-ChickenSoupwithRiceNoodlesNSave



&emsp;

# Chicken Soup with Rice Noodles

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

#### CHICKEN AND BROTH

##### Step 1

Heat oil in a large Dutch oven or other heavy pot over medium-high. Cook ginger, stirring, until deeply browned and very fragrant, about 5 minutes. Add scallions and garlic and stir to coat, then add chicken. Carefully pour in 8 cups water and add 2 tsp. Diamond Crystal or 1 tsp. Morton kosher salt. Bring liquid to a boil, skimming foam from the surface as needed. Partially cover pot, reduce heat, and gently simmer until chicken is cooked through and an instant-read thermometer inserted into the thickest part registers 155° (internal temperature will increase to 160° as chicken sits), 20–25 minutes. Transfer chicken to a cutting board; let sit until cool enough to handle, about 10 minutes.

&emsp;

##### Step 2

Remove skin from chicken and discard. Separate meat from bones and slice ½" thick; set aside for serving. Return bones and any juices accumulated on cutting board to pot; simmer broth 15 minutes. Strain through a fine-mesh sieve into a medium heatproof bowl; discard solids. Transfer broth back to pot and season with more salt if needed. Keep warm until ready to serve.

&emsp;

```ad-tip
**Do ahead:** Chicken can be cooked and broth can be made 3 days ahead. Transfer to separate airtight containers and chill. Reheat broth and chicken before using.
```

&emsp;

#### SCALLION CRISP AND ASSEMBLY

##### Step 3

Place scallion greens and ginger in a medium heatproof bowl and set a fine-mesh sieve on top; set aside.

&emsp;

##### Step 4

Cook scallion whites, garlic, and oil in a small saucepan over medium-low, stirring occasionally, until scallion whites are beginning to crisp and turn golden brown and garlic is golden, 8–10 minutes (don’t rush this process and watch carefully toward the end to make sure garlic doesn’t burn). Pour mixture through reserved sieve into bowl with scallion greens and ginger. Turn out scallion crisp in sieve onto paper towels and let drain (this process allows the scallion and garlic to crisp up even more before adding back to oil). Stir scallion mixture in bowl to combine, then stir in soy sauce and scallion crisp; set aside.

&emsp;

##### Step 5

Meanwhile, cook noodles in a large pot of boiling salted water according to package directions. Drain and rinse under cold running water. Divide evenly among bowls.

&emsp;

##### Step 6

Top each bowl with a few slices of reserved chicken; ladle broth over. Top with a spoonful of scallion crisp, some sambal oelek, and a big handful of herbs.

&emsp;

```ad-tip
**Do ahead:** Scallion crisp can be made 1 week ahead. Let cool; transfer to an airtight container and chill.
```

&emsp;
&emsp;
