---

ServingSize: 4
cssclass: recipeTable
Tag: ["NotYetTested"]
Date: 2022-01-20
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Main dish"
 Categories: "Soup"
 Collections: "French"
 Source: https://seasonedbysilvie.com/creamy-mushroom-and-rice-soup/
 PreparationTime: 
 CookingTime: 40
 OServingSize: 4
Ingredients:
 - 0.5 whole large white onion, diced
 - 8 oz shiitake mushrooms, sliced thinly
 - 8 0z baby bella mushrooms, diced
 - 1 tsp garlic powder
 - 1 tsp dried oregano
 - 1 tsp dried thyme
 - 0.5 tsp black pepper
 - 0.5 tsp salt
 - 2 tbsp butter
 - 5 cups broth beef or chicken bone broth is great for flavor, or use vegetable broth
 - 0.5 cup dry white rice rinsed
 - 0.33 cup heavy cream or 1/2 & 1/2
 - 0.75 cup freshly grated parmesan cheese

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-CreamyMushroomRiceSoupEdit


```button
name Save
type command
action Save current file
id Save
```
^button-CreamyMushroomRiceSoupNSave

&emsp;

# Creamy Mushroom & Rice Soup

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

-   Heat a large pot over medium heat for a few minutes. Add a thin layer of cooking oil and allow to heat for 30 seconds. 

&emsp;
    
-   Add the diced white onion and sauté for 2-3 minutes or until softened.

&emsp;
    
-   To the pot, add the sliced shiitake mushrooms and diced baby Bella mushrooms and sauté until softened and browned, about 5-7 minutes.

&emsp;
    
-   Add the 1 tsp: garlic powder, oregano and thyme, 1/2 tsp of salt and butter and 2 tbsp of butter and stir. 

&emsp;
    
-   Pour in the broth and add the 1/2 cup dry white rice. Bring to a boil, turn heat to low & cover for 20 minutes.

&emsp;
    
-   With the heat on low, stir in the 1/3 cup heavy cream and parmesan. Taste for salt preferences!

&emsp;
&emsp;