---

ServingSize: 6
cssclass: recipeTable
Tag: ["NotYetTested"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Main dish"
 Categories: Noodles
 Collections: Asian
 Source: https://www.bonappetit.com/recipe/french-onion-beef-noodle-soup
 PreparationTime: 
 CookingTime:
 OServingSize: 6
Ingredients:
 - 2 Tbsp. vegetable oil
 - 3 lb. English-style bone-in beef short ribs, cut into 2" segments
 - 1 pinch Kosher salt
 - 6 whole scallions, white and dark green parts separated
 - 8 cloves garlic
 - 1 whole 4" piece ginger, scrubbed, thinly sliced
 - 6 pods star anise
 - 2 whole 3" cinnamon sticks
 - 8 whole cloves
 - 2 tsp. black peppercorns
 - 2 tsp. coriander seeds
 - 1 cup dry white wine
 - 0.75 cup low-sodium soy sauce
 - 3 Tbsp. unsalted butter
 - 10 whole onions, thinly sliced
 - 2.5 Tbsp. unseasoned rice vinegar
 - 30 oz. fresh or 18 oz. dried ramen noodles

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-FrenchOnionBeefNoodleSoupEdit


```button
name Save
type command
action Save current file
id Save
```
^button-FrenchOnionBeefNoodleSoupNSave



&emsp;

# French Onion Beef Noodle Soup

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

#### Step 1

Heat oil in a large Dutch oven or other heavy pot over medium-high. Season short ribs with salt and, working in batches, cook, turning occasionally, until well browned on all sides, 12–14 minutes. Transfer to a platter as you go. Carefully pour off fat left behind in pot until there is just enough to cover bottom of pot; discard.

&emsp;

#### Step 2

Return pot to medium heat. Cook whole white scallion parts, garlic, and ginger, stirring occasionally, until they are starting to brown, about 4 minutes. Add star anise, cinnamon, cloves, peppercorns, and coriander seeds and cook, stirring often, until fragrant and oil is sizzling, about 1 minute. Add wine, scraping up any browned bits from bottom of pot with a wooden spoon. Simmer until almost completely evaporated, about 3 minutes. Return beef to pot and add soy sauce and 12 cups water. Bring to a boil, then reduce heat and cover partially with a lid. Simmer until meat is not quite falling off the bone, about 1½ hours.

&emsp;

#### Step 3

Meanwhile, heat butter in another large pot or Dutch oven over medium-high until foaming subsides. Add onions, season with salt, and cook, stirring often, until they begin to take on some color, about 15 minutes. (If they don’t fit in your pot, add as much as you can, cover, and steam 5 minutes. Stir in remaining onions and continue cooking.) Reduce heat to medium-low and cook, stirring occasionally, until onions are deep golden and softened but not mushy, 30–45 minutes.

&emsp;

#### Step 4

Using tongs, remove beef from broth and let cool until you can handle. Tear meat into bite-size pieces, discarding any bone and excess fat as you go. Strain broth through a fine-mesh sieve into a large bowl; discard solids.

&emsp;

#### Step 5

Add meat and broth to pot with onions. Bring to a boil, reduce heat to low, and simmer until liquid is reduced a bit and flavors have melded, about 30 minutes. Add vinegar; taste and add more vinegar and/or soy sauce if needed.

&emsp;

#### Step 6

Thinly slice remaining scallion greens. Cook noodles according to package directions. Divide among bowls. Ladle soup over noodles, making sure each bowl gets some meat and plenty of onions. Top with scallion greens and serve.

&emsp;
&emsp;
