---

ServingSize: 4
cssclass: recipeTable
Tag: ["Morrocan", "Easy", "Spicy", "NotYetTested"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Main dish"
 Categories: "Stew"
 Collections: "North African"
 Source: https://yummybeet.com/2016/09/28/harissa-squash-chickpea-stew-with-crispy-kale-chips/
 PreparationTime:
 CookingTime: 30
 OServingSize: 4
Ingredients:
 - 2 Tbsp extra-virgin olive oil
 - 3 Tbsp harissa paste
 - 1 creamy-fleshed pumpkin such as kabocha or red kuri or buttercup (NOT butternut, which is too stringy for this recipe), seeded, peeled, and cut into 1⁄2-inch cubes
 - 1 whole onion, diced
 - 2 cloves garlic, minced
 - 2 cups cooked chickpeas (from 1 (19 oz.) can)
 - 2.5 cups water
 - 0.5 cup orange juice
 - 2 pinches salt
 - 0.5 bunch curly kale, de-stemmed and torn
 - 1 tsp extra-virgin olive oil

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-HarissaSquashChickpeastewEdit


```button
name Save
type command
action Save current file
id Save
```
^button-HarissaSquashChickpeastewNSave



&emsp;

# Harissa, Squash & Chickpea stew

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

1.  Preheat oven to 425ºF.

&emsp;

2.  In a large pot, heat oil and harissa over medium heat. Once fragrant, add squash, onion and garlic; sauté for 8 minutes. Add chickpeas, 2 cups water, orange juice and season with salt. Bring to a boil, reduce to a simmer, cover and cook, stirring once or twice, for 15 minutes, until squash is tender. Add additional water if a thinner consistency is desired. Adjust seasoning.

&emsp;

3.  Meanwhile, on a large rimmed baking sheet or two medium baking sheet, massage kale with oil and salt. Spread into a single layer (no layering, or they will not crisp). Roast for 5 minutes, toss, roast for 5 more minutes, toss, and roast for an additional 5 to 10 minutes, or until all chips are fully crisped. Turn off oven and leave oven door ajar with kale chips up to 15 minutes (optional; this ensures they’re very dry if making ahead).

&emsp;

4.  To serve, ladle stew into bowls and garnish with a mound of kale chips. Enjoy immediately.