---

ServingSize: 4
cssclass: recipeTable
Tag: ["Healthy", "NotYetTested"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Side dish"
 Categories: "Vegetable"
 Collections: "Asian"
 Source: https://www.bonappetit.com/recipe/kung-pao-cauliflower
 PreparationTime: 
 CookingTime: 30
 OServingSize: 4
Ingredients:
 - 2 tablespoons Chinese rice wine or dry sherry
 - 2 teaspoons cornstarch
 - 1 tablespoon plus 2 teaspoons soy sauce
 - 1 tablespoon sherry vinegar
 - 2 teaspoons hoisin sauce
 - 2 teaspoons sugar
 - 1 teaspoon toasted sesame oil
 - 1 whole medium head of cauliflower
 - 2 tablespoons vegetable oil, divided
 - 3 ounces slab or thick-cut bacon, chopped
 - 6 dried japones chiles, chiles de árbol, or other red chiles
 - 1 teaspoon Sichuan peppercorns or ½ teaspoon cracked black peppercorns
 - 3 whole scallions, dark-green and white parts separated, thinly sliced
 - 1 whole serrano chile, sliced
 - 1 whole 1-inch piece ginger, peeled, finely chopped
 - 2 cloves garlic, sliced
 - 0.25 cup unsalted, roasted peanuts
 - 1 pinch Kosher salt

---

Parent:: [[@@Recipes|Recipes]], [[@Side dishes|Side dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-KungPaoCauliflowerEdit


```button
name Save
type command
action Save current file
id Save
```
^button-KungPaoCauliflowerNSave



&emsp;

# Kung Pao Cauliflower

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

#### Step 1

Stir wine, cornstarch, and 1 Tbsp. soy sauce in a medium bowl; set marinade aside.

&emsp;

#### Step 2

Stir vinegar, hoisin sauce, sugar, sesame oil, and remaining 2 tsp. soy sauce in a small bowl; set sauce aside.

&emsp;

#### Step 3

Remove leaves and cut cauliflower into medium florets. Trim woody end of stalk and discard, then cut stalk into ½"-thick pieces. Heat 1 Tbsp. vegetable oil in a wok or large cast-iron skillet over medium-high. Cook cauliflower, tossing occasionally, until browned in places and beginning to soften, 7–9 minutes. Give reserved marinade a stir to reincorporate cornstarch and add cauliflower to bowl; toss to coat. Toss occasionally while you cook the bacon.

&emsp;

#### Step 4

Reduce heat to medium. Cook bacon and remaining 1 Tbsp. vegetable oil in wok, stirring often, until bacon is browned and crisp, about 5 minutes. Add dried chiles and peppercorns and cook, tossing, just until fragrant (be careful not to burn), about 30 seconds. Transfer bacon, chiles, and peppercorns to a plate, leaving bacon drippings behind.

&emsp;

#### Step 5

Return cauliflower to wok with a slotted spoon; discard excess marinade. Cook cauliflower, tossing occasionally, until charred in spots and crisp-tender (short of scorching it, don’t worry about letting it go pretty dark), 8–10 minutes. Add scallion whites, serrano chile, ginger, garlic, peanuts, and reserved sauce and cook, tossing often, until fragrant and cauliflower is tender, about 2 minutes. Add bacon mixture and cook, tossing, just until sauce coats cauliflower, about 1 minute; season with salt.

&emsp;

#### Step 6

Transfer to a platter and top with scallion greens. Serve with rice alongside.

&emsp;
&emsp;
