---

ServingSize: 4
cssclass: recipeTable
Tag: ["Hearty", "NYE", "NotYetTested"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 4
Recipe:
 Courses: "Main dish"
 Categories: "Stew"
 Collections: "Middle Eastern"
 Source: "Ottolenghi"
 PreparationTime: 
 CookingTime:
 OServingSize: 4
Ingredients:
 - 60 ml olive oil
 - 500 g plum tomatoes, roughly chopped
 - 2 whole small onions, finely chopped (250g)
 - 1 tsp paprika
 - 4 medium celery sticks, finely sliced (250g)
 - 60 g pine nuts, toasted
 - 40 g parsley, chopped
 - 1 tsp tomato paste
 - 1 tbsp baharat spice mix
 - 1 pinch salt and black pepper
 - 1 kg stewing lamb (shoulder, leg or neck), cut into 2cm chunks
 - 200 g tahini
 - 1.5 tbsp lemon juice
 - 1 clove garlic, crushed

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-LambSiniyahEdit


```button
name Save
type command
action Save current file
id Save
```
^button-LambSiniyahNSave



&emsp;

# Lamb Siniyah

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

1. Put 2 tablespoons of oil into a 20cm wide casserole pan and place on a medium heat. Add the onions and celery and cook for 10-12 minutes, stirring from time to time, until soft. Add the tomato paste and baharat, cook for another 2 minutes, then tip into a large bowl. Keep the pan as it is: you don't need to rinse or wipe it.

&emsp;

2. Season the lamb with ¾/ teaspoon of salt and a good grind of black pepper. Add 1 ½ teaspoons of oil to the same pan and place on a medium high heat. Add quarter of the lamb and fry for 3 minutes, turning throughout so that all sides get browned. Transfer to the bowl of onions and repeat with the remaining lamb, adding 1 ½ teaspoons of oil to the pan with each batch. Return all the lamb and vegetables to the pan and stir in two-thirds of the tomatoes, the paprika, ½ teaspoon of salt and plenty of black pepper. Bring to a boil, turn the heat to medium-low and then simmer gently for about 70 minutes, covered, until the meat is very tender and the sauce is thick. Check the is pan during cooking to make sure the meat is not sticking to the base and, if it is, just add a bit of water and give it good stir. Mix in the pine nuts, parsley and remaining tomatoes and set aside.

&emsp;

3. About 10 minutes before the meat is ready, preheat the oven to 180°C fan.


&emsp;

4. To make the tahini sauce, whisk together the tahini, lemon juice, garlic, 160ml of water and ¼ teaspoon of salt in a medium bowl. The consistency should be pourable - thick like double cream - so add a bit more water if you need to. Pour this evenly over the lamb and bake, covered, for 20 minutes, until the tahini sauce has thickened. Uncover the pan and bake for another 20 minutes, uncovered, for the tahini crust to turn golden-brown.

&emsp;

5. Remove from the oven. Let rest for 5 minutes and then serve. 
