---

Tag: ["Crisp", "Powerful", "Apricot", "Peach", "Mango", "Oak"]
Date: 2021-10-26
DocType: "Wine"
Hierarchy: "NonRoot"
TimeStamp:
location:
CollapseMetaTable: Yes
Source: https://www.cellartracker.com/m/wines/3162421
cssclass: recipeTable
Wine:
 Vintage: 2015
 Type: White
 Producer: "Maison Olivier Chanzy"
 Varietal: Chardonnay
 Designation: "Tête de Clos"
 Vineyard: Morgeot
 Country: France
 Region: Burgundy
 SubRegion: "Côte de Beaune"
 Appellation: "Chassagne-Montrachet 1er Cru"

---

parent:: [[!!Wine|Wine]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-OlivierChanzyChassagneNSave

# Maison Olivier Chanzy, Chassagne-Montrachet 1er Cru, Morgeot, Tête de Clos

&emsp;

```ad-abstract
title: Summary
collapse: open
2 bottles to test keeping a cellar
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Summary

&emsp;

| |
|-|-
| **Wine type**: | `$=dv.current().Wine.Type`
| **Variety**: | `$=dv.current().Wine.Varietal`
| **Vineyard**: | `$=dv.current().Wine.Vineyard`
| **Region**: | `$=dv.current().Wine.Region`
| **Terroir**: | `$=dv.current().Wine.SubRegion`
| **Appellation**: | `$=dv.current().Wine.Appellation`
| **Producer**: | `$=dv.current().Wine.Producer`
| **Vintage**: | `$=dv.current().Wine.Vintage`

&emsp;

---

&emsp;

### Notes

&emsp;

 [![CellarTracker](https://cdn.ct-static.com/distm/images/ct_logo_mobile.80f18d8e27.png)](https://www.cellartracker.com/m) 

![2015](https://cdn.ct-static.com/labels/0665a625-b2db-4630-8b73-999a5c16c48c.jpg)

Label borrowed from 2014

![2014](https://cdn.ct-static.com/labels/2cd115e3-4c50-451c-862b-d641e4be59b4.jpg)

![2015](https://cdn.ct-static.com/labels/0665a625-b2db-4630-8b73-999a5c16c48c.jpg)

Label borrowed from 2014

![2014](https://cdn.ct-static.com/distm/images/blank.3254726015.gif)