---

ServingSize: 4
cssclass: recipeTable
Tag: ["Earthy", "Wine"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: True
 Rating: 5
Recipe:
 Courses: "Side Dish"
 Categories: Vegetable
 Collections: French
 Source: https://www.bbc.co.uk/food/recipes/fricasseeofwildmushr_93489
 PreparationTime: 
 CookingTime: 30
 OServingSize: 4
Ingredients:
 - 400 grams wild mushrooms (pied de mouton, girolle, chanterelle and trompette de la mort)
 - 30 grams unsalted butter
 - 0.25 whole onion, peeled, chopped
 - 1 clove(s) garlic, peeled, puréed
 - 100 ml dry white wine
 - 4 pinches sea salt
 - 4 pinches freshly ground black pepper
 - 10 grams fresh flatleaf parsley leaves, roughly chopped
 - 1 sprig fresh tarragon, leaves only, finely chopped
 - 2 sprigs fresh chervil, finely chopped
 - 1 tbsp lemon juice

---

Parent:: [[@@Recipes|Recipes]], [[@Side dishes|Side dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-MushroomFricasseeEdit


```button
name Save
type command
action Save current file
id Save
```
^button-MushroomFricasseeNSave



&emsp;

# Mushroom Fricassée

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

Favourite of [[MRCK|Boubinou]]

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

1. Lightly brush the mushrooms to get rid of any remaining dirt or mud. Briefly wash the mushrooms in a large bowl of fresh water (for no more than 10-15 seconds) then lift them out and place onto a clean tea towel. Gently pat dry, then cut off the base of the stalks and discard.

&emsp;

2. Heat the butter in a pan over a medium heat until foaming, then add the shallots and garlic and fry for 30 seconds.

&emsp;

3. Increase the heat to high, then add the pied de mouton mushrooms and cook for one minute.

&emsp;

4. Add the white wine and cook for one minute, or until the liquid has reduced slightly, then add the girolles.

&emsp;

5. Cook for a further minute before adding the trompette de la mort, herbs and lemon juice. Stir well. 

&emsp;

6. Add a splash of water if the mixture is becoming too dry, then season, to taste, with salt and freshly ground black pepper.

&emsp;
&emsp;