---

ServingSize: 4
cssclass: recipeTable
Tag: ["NotYetTested"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Side dish"
 Categories: Potato
 Collections: "American"
 Source: https://www.bonappetit.com/recipe/sheet-pan-potato-hash-with-fixins
 PreparationTime: 
 CookingTime: 55
 OServingSize: 4
Ingredients:
 - 4 whole russet potatoes, scrubbed, very thinly sliced
 - 0.25 cup plus 2 Tbsp. extra-virgin olive oil
 - 1 pinch Kosher salt
 - 4 whole large eggs
 - 8 oz. hot-smoked fish (such as salmon, whitefish, or trout)
 - 0.5 cup crème fraîche or sour cream

---

Parent:: [[@@Recipes|Recipes]], [[@Side dishes|Side dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-PotatoHashwithFixinsEdit


```button
name Save
type command
action Save current file
id Save
```
^button-PotatoHashwithFixinsNSave

&emsp;

# Potato Hash with Fixins

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

```ad-tip
title: Serving tip
Delicious with Trout or salmon roe, chopped dill, and thinly sliced red onion
```
&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

#### Step 1

Place a rack in upper third of oven; preheat to 425°. Toss potatoes in a large bowl with ¼ cup oil (using a bowl will help get the slices well coated, which means they’ll get super crisp in the oven). Season generously with salt.

&emsp;

#### Step 2

Transfer potatoes to a rimmed baking sheet and spread out into an even layer (it’s fine to have them piled on top of each other; just keep them even). Roast, undisturbed, until browned and very crisp (top and bottom), 40–50 minutes. Let cool 5 minutes.

&emsp;

#### Step 3

Heat remaining 2 Tbsp. oil in a large nonstick skillet over medium-high. Crack eggs into pan and fry, spooning oil over whites, until set, about 3 minutes.

&emsp;

#### Step 4

Divide potatoes among plates and top each with an egg, some smoked fish, and crème fraîche. Spoon roe over and scatter some dill and onion on top.

&emsp;
&emsp;