---

ServingSize: 4
cssclass: recipeTable
Alias: ["Haitian Chicken with Cashews"]
Tag: ["NotYetTested"]
Date: 2022-01-22
DocType: "Recipe"
Hierarchy: "NonRoot"
location:
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating:
Recipe:
 Courses: "Main dish"
 Categories: "Chicken"
 Collections: Haitian
 Source: https://www.bonappetit.com/recipe/poul-ak-nwa-chicken-with-cashews
 PreparationTime: 
 CookingTime: 120
 OServingSize: 4
Ingredients:
 - 1 whole red bell pepper, ribs and seeds removed, coarsely chopped
 - 1.5 whole green bell pepper, ribs and seeds removed, coarsely chopped
 - 2 whole small onion, coarsely chopped
 - 3 whole scallions, coarsely chopped
 - 1 cup (loosely packed) parsley leaves
 - 10 cloves garlic
 - 0.25 cup apple cider vinegar
 - 0.5 cup extra-virgin olive oil
 - 4 Tbsp. fresh lime juice
 - 1 tsp. thyme leaves
 - 1 cup raw cashews
 - 2 lb. skin-on, bone-in chicken thighs, skin removed
 - 4 whole cloves
 - 1 Tbsp. chopped parsley
 - 1 pinch Freshly ground black pepper
 - 1.25 tsp. Morton kosher salt, plus more
 - 1 whole Scotch bonnet or habanero chile
 - 2 Tbsp. double-concentrated tomato paste
 - 2 whole plum tomatoes, finely chopped

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]

---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-PoulakNwaEdit

```button
name Save
type command
action Save current file
id Save
```
^button-PoulakNwaNSave

&emsp;

# Poul ak Nwa

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

#### EPIS

Blend or process red bell pepper, green bell pepper, onion, scallions, parsley, garlic, vinegar, oil, lime juice, and thyme in a blender or food processor until smooth (you will have about 3 cups).

&emsp;

```ad-info
title: **Do ahead**
Epis can be made 2 weeks ahead. Transfer to an airtight container and chill, or pour into ice cube trays and freeze up to 3 months.
```

&emsp;

#### CHICKEN

&emsp;

```ad-info
title: **Do ahead**
Poul ak nwa can be made 1 day ahead. Cover and chill. Reheat over medium-low before serving.
```

&emsp;

##### Step 1

Bring cashews and 3 cups water to a boil in a small saucepan. Reduce heat to low, cover pan, and simmer until a cashew crumbles but doesn’t disintegrate when pressed between your fingers, 45–60 minutes. Drain cashews and set aside.

Mix chicken, garlic, cloves, lime juice, parsley, thyme, a copious amount of black pepper, 2 tsp. Diamond Crystal or 1¼ tsp. Morton kosher salt, and ¼ cup epis in a large Dutch oven or other heavy pot until chicken is coated. Nestle chile in the center of pot, cover, and set over medium heat. Bring to a simmer and cook until chicken is nearly cooked through and a lot of juices have cooked out, about 30 minutes. Transfer chicken mixture to a medium bowl, scraping any remaining seasonings out of pot with a heatproof rubber spatula.

&emsp;

##### Step 2

Pour oil into same pot and increase heat to medium-high. Using tongs, return chicken to pot, leaving juices and chile behind in bowl. Cook chicken, turning occasionally, until browned all over, 5–10 minutes. Reduce heat to medium-low. Add tomato paste and cook, stirring often and adding 1 Tbsp. chicken juice if starting to burn, until paste is slightly darkened in color, about 2 minutes. Add tomatoes and cook, stirring often, until starting to soften, about 4 minutes.

&emsp;

##### Step 3

Add cashews, reserved chile, and remaining reserved chicken juices to pot (make sure to keep chile intact; an open chile will add a lot of heat), then pour ½ cup water into bowl and swish around to pick up any seasonings left behind. Pour water mixture into pot. Bring chicken mixture to a simmer, cover pot, and cook until chicken meat is falling off the bone, about 20 minutes. Stir in onion and bell pepper, re-cover pot, and cook until vegetables are softened but still retain some bite, 5–10 minutes. Remove chile from pot; discard. Taste poul ak nwa and season with more salt and pepper if needed.

&emsp;

##### Step 4

To serve, divide rice among shallow bowls and ladle poul ak nwa over.