---

ServingSize: 2
cssclass: recipeTable
Tag: ["Mid Season"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 4
Recipe:
 Courses: "Main Dish"
 Categories: "Fried Rice"
 Collections: "Asian"
 Source: https://www.hellofresh.co.uk/recipes/thai-style-pork-rice-bowl-5feb63f527c560013957dd24
 PreparationTime: 
 CookingTime: 35
 OServingSize: 2
Ingredients:
 - 300 milliliter(s) Water for the Rice
 - 150 grams Basmati Rice
 - 1 whole Echalion Shallot
 - 2 cloves(s) Garlic
 - 0.5 whole Red Chilli
 - 2 whole Spring Onion
 - 150 grams Green Beans
 - 240 grams Pork Mince
 - 2 sachet Ketjap Manis
 - 1 sachet Soy Sauce

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]


---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-ThaiPorkRiceBowlEdit


```button
name Save
type command
action Save current file
id Save
```
^button-ThaiPorkRiceBowlNSave



&emsp;

# Thai Style Pork Rice Bowl with Green Beans and Coriander

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;
1.) Pour the water for the rice (see ingredients for amount) into a saucepan and bring to the boil. When boiling, add 0.25 tsp of salt, stir in the rice, lower the heat to medium and pop a lid on the pan. Leave to cook for 10 mins, then remove the pan from the heat (still covered) and leave to the side for another 10 mins or until ready to serve (the rice will continue to cook in its own steam).

&emsp;

2.) Meanwhile, halve, peel and chop the shallot into small pieces. Peel and grate the garlic (or use a garlic press). Halve the red chilli lengthways, de-seed and finely chop. Trim the spring onion and thinly slice. Trim the green beans then chop into thirds.

&emsp;

3.) Heat a splash of oil in a frying pan on high heat. Once hot, add the green beans and stir-fry until tender, about 5-6 mins. When cooked, transfer to a plate.

&emsp;

4.) Keep the pan on high heat and add another splash of oil if the pan is dry. Add the pork mince and stir-fry until browned, 6-8 mins, breaking it up with a wooden spoon as it cooks. When the pork is cooked, drain off any excess oil, add the shallot, garlic, spring onion and as much chilli as you dare. Cook until the veggies are softened, another 2-3 mins.

&emsp;

5.) Return the green beans to the pan. Add the ketjap manis and soy sauce and stir everything together.
```ad-tip
title: Tip
If the mixture is a little dry, add a splash of water.
```

6.) Remove the pan from the heat. Fluff up the rice with a fork and share between your bowls. Top with the pork stir-fry and get stuck in.

&emsp;

Super tasty! Or, as they say in Thailand, Aloy mak!

&emsp;
&emsp;