---

ServingSize: 2
cssclass: recipeTable
Tag: ["Healthy", "Mid Season"]
Date: 2021-09-21
DocType: "Recipe"
Hierarchy: "NonRoot"
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: Yes
Meta:
 IsFavourite: False
 Rating: 4
Recipe:
 Courses: "Main Course"
 Categories: Curry
 Collections: Asian
 Source: https://www.hellofresh.co.uk/recipes/thai-yellow-beef-meatball-curry-5faacbc0a777be2d535854e6
 PreparationTime: 
 CookingTime: 40
 OServingSize: 2
Ingredients:
 - 1 whole Echalion Shallot
 - 1 whole Carrot
 - 1 whole Courgette
 - 1 whole Spring Onion
 - 0.5 whole Lime
 - 300 milliliter(s) Water for the Rice
 - 150 grams Jasmine Rice
 - 240 grams Beef Mince
 - 1 pot(s) Thai Style Spice Blend
 - 8 grams Plain Flour
 - 1 sachet Yellow Curry Paste
 - 200 milliliter(s) Coconut Milk
 - 150 milliliter(s) Water for Curry
 - 1 pot(s) Chicken Stock Powder

---

Parent:: [[@@Recipes|Recipes]], [[@Main dishes|Main dishes]]


---

&emsp;

```button
name Edit Recipe parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-YellowBeefMeetballCurryEdit


```button
name Save
type command
action Save current file
id Save
```
^button-YellowBeefMeetballCurryNSave



&emsp;

# Thai Yellow Beef Meatball Curry with Charred Courgette and Jasmine Rice

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Practical Informations

| |
|-|-
**Courses**: | `$=dv.current().Recipe.Courses`
**Categories**: | `$=dv.current().Recipe.Categories`
**Collections**: | `$=dv.current().Recipe.Collections`
**Serving size**: | `$=dv.current().ServingSize`
**Cooking time**: | `$=dv.current().Recipe.CookingTime` min

&emsp;

---

&emsp;

### Ingredients

&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_ingredient", {ingredients: dv.current().Ingredients, originalportioncount: dv.current().Recipe.OServingSize})
```

&emsp;

---

&emsp;

### Instructions

&emsp;

1.) Halve peel and thinly slice the shallot. Remove the ends from the carrot (no need to peel), thinly slice into rounds. Remove the ends from the courgette, halve lengthways, chop into 2cm wide strips. Chop into 2cm chunks. Trim the spring onion, thinly slice. Zest and halve the lime. Heat a frying pan on high heat (no oil). Add the courgette, dry fry until nicely charred, 6-8 mins total. Turn every 2 mins. Remove to a bowl once charred.

&emsp;

2.) Meanwhile, pour the water for the rice (see ingredients for amount) into a saucepan and bring to the boil. When boiling, add 0.25 tsp of salt, stir in the jasmine rice, lower the heat to medium and pop a lid on the pan. Leave to cook for 10 mins, then remove the pan from the heat (still covered) and leave to the side for another 10 mins or until ready to serve (the rice will continue to cook in its own steam).

&emsp;

3.) While the rice cooks, pop the beef mince into a bowl and add the Thai spice (add less if you don&#39;t like spice), flour, lime zest and season with salt and pepper. Mix with your hands until well combined, shape into 5 evenly sized meatballs per person, pop them on a plate.
```ad-warning
title: IMPORTANT
Wash your hands after handling raw meat.
```

&emsp;

4.) Once the courgette is removed, pop your frying pan back on medium high heat with a drizzle of oil. Once hot, add the meatballs, fry until browned on the outside, 5-6 mins. Turn every 2 mins. Remove to a plate (we&#39;ll finish cooking them later). Pop your pan back on medium high heat with a drizzle of oil if the pan is dry. Add the carrot and shallot to the pan and season with salt and pepper. Fry, stirring frequently until the veg is soft, 5-6 mins.

&emsp;

5.) Add the yellow curry paste to the carrot and shallot, stir very well, cook for 1 minute, then add in the meatballs and pour in the coconut milk and water (see ingredient list for amount). Add the chicken stock powder and season with salt and pepper. Bring to the boil, simmer until the sauce has thickened and the meatballs are cooked, 9-12 mins.
```ad-warning
title: IMPORTANT
The meatballs are cooked when no longer pink in the middle.
```

&emsp;

6.) Once the curry is cooked, stir in the charred courgette and cook for 1 minute. TIP: Add a splash of water if you feel it needs it. Remove the pan from the heat, squeeze in half the lime juice, then taste and add more lime juice, salt and pepper if you feel it needs it. Fluff up the rice and spoon into bowls. Top with the curry, sprinkle over the spring onion and enjoy!

&emsp;
&emsp;