---

Tag: ["lebv", "Web", "WebHosting", "Website"]
Date: 2021-08-12
DocType: &DT "Task"
Hierarchy: "NonRoot"
Priority: "Low"
Status: "In progress"
StartDate:
DueDate: 2030-12-31
NextReviewDate: &RD 2022-03-31
TimeStamp: 2021-08-12
location: [51.514678599999996, -0.18378583926867909]
CollapseMetaTable: yes
fc-calendar: "D2D Calendar"
fc-date: *RD
fc-category: *DT

---

Parent:: [[@lebv.org Tasks|Tasks for lebv.org]], [[lebv Infrastructure|Website Admin for lebv.org]]

&emsp;

<center>
<h6>Progress bar</h6>
<progress max="100" value="50"></progress>
</center>

---

&emsp;

```button
name Edit Task parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-EditHosting

```button
name Save
type command
action Save current file
id Save
```
^button-lebvHostingSave

&emsp;

# Hosting Tasks

&emsp;

```ad-abstract
title: Summary
collapse: open
Tasks and potential enhancements for the webhosting of lebv.org
```

&emsp;

---

&emsp;

### To-dos & tasks

&emsp;

- [x] [[Hosting Tasks|Hosting]]: Explore the possibility to [[Hosting Tasks#Self-hosting|self-host]] ✅ 2021-09-16
- [ ] [[Hosting Tasks|Hosting]]: Explore the possibility of webhosting through [[Hosting Tasks#Decentralised hosting|decentralised services]] (Blockchain) 📅 2023-12-31
- [ ] [[Hosting Tasks|Hosting]]: [[Hosting Tasks#Backup procedure|backup]] the DB & Files 🔁 every 3 months on the 1st Wednesday 🛫 2022-01-14
- [ ] [[Hosting Tasks|Hosting]]: [[Hosting Tasks#PHP versioning|check the PHP version]] server-side 🔁 every 3 months on the 1st Wednesday 🛫 2022-01-14

&emsp;

---

&emsp;

### Dependencies

&emsp;

#### [[Selfhosting|Self-hosting]]

[Documentation](https://medium.com/swlh/the-step-by-step-guide-to-starting-your-own-self-hosted-website-from-scratch-d10a8e6ccf0c)

&emsp;

#### Decentralised hosting

[Documentation](https://www.hrank.com/blockchain-and-the-future-of-web-hosting-storage)

&emsp;

#### Backup procedure

`Gerer (le site) > Fichiers > Sauvegardes > Générer une nouvelle sauvegarde`

&emsp;

#### PHP versioning

`Gérer (le site) > Avancé > Configuration PHP`

&emsp;
&emsp;
