---

Tag: ["freemind.codes", "Project"]
Date: 2021-12-05
DocType: "Confidential"
Hierarchy: "NonRoot"
TimeStamp:
location:
CollapseMetaTable: Yes

---

Parent::

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WorkingnoteNSave

&emsp;

# Working note

&emsp;

```ad-abstract
title: Summary
collapse: open
Note Description
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Similar idea

&emsp;

[https://github.com/indeedeng/FOSS-Contributor-Fund](https://github.com/indeedeng/FOSS-Contributor-Fund)

GitHub - indeedeng/FOSS-Contributor-Fund: This document outlines the processes we use to manage our FOSS Contributor Fund initiative at Indeed.

&emsp;

---

&emsp;

### Resource

&emsp;

#### Code

[https://git.market/](https://git.market/)  
[https://flippa.com/](https://flippa.com/)  
[https://www.codester.com/](https://www.codester.com/)  
[https://codecanyon.net/](https://codecanyon.net/)  
[http://www.apkacode.com/](http://www.apkacode.com/) (not tested)  
  
&emsp;
  
#### App
[https://www.sellmyapp.com/downloads/subcategory/utilities/](https://www.sellmyapp.com/downloads/subcategory/utilities/)  
[https://ibuildapp.com/](https://ibuildapp.com/)  
  
&emsp;
  
#### Templates (html, apps, else)
[https://www.templatemonster.com/](https://www.templatemonster.com/)  
  
&emsp;

---

&emsp;
  
### Startup


&emsp;

```ad-credentials
title: creds
tuta @ StartUp@2021
```


  
[https://microacquire.com/](https://microacquire.com/)  
  
[https://empireflippers.com/marketplace/](https://empireflippers.com/marketplace/)

[https://transferslot.com/](https://transferslot.com/)

[https://feinternational.com/](https://feinternational.com/)

&emsp;

---

&emsp;

### Idea

&emsp;

#### Concept

**freemind.codes  
**

Dev financing; take on business risk (monetisation, marketing and distribution)

areas of interest:

-   Fields
    -   Internet security
        -   encryption
        -   2FA and ID management
        -   Integration of decentralisation
    -   File management
        -   cloud storage and syncing
        -   integration of decentralisation
    -   Communication
        -   IM
        -   Email
        -   Audio
        -   Video
-   Use Cases
    -   Productivity
        -   encryption and protocol security
        -   integration of decentralisation
    -   Communication  
        
    -   Industrial/Business
-   ESG

-   E: Reduction of computing time & energy consumption (lightweight code and execution)
-   S: Fair treatment of dev; opportunity for precarious dev
-   G: open-source, bounty program, community cross-fertilisation

&emsp;

#### Infra

Server (x3 to 4): $200-400 p.a.  

-   website  
    
-   Git
-   Test environment (standalone or with Git)
-   Communication

Domain: $50 p.a.  

Soft:

-   Git repo (free with Gitea)
-   test environment
-   Element chatroom (free for self-hosting)

&emsp;
&emsp;