---

cssclass: recipeTable
Tag: ["Computer", "Email"]
Date: 2021-09-28
DocType: Personal
Hierarchy: Root2
TimeStamp:
CollapseMetaTable: Yes

---

Parent:: [[@Computer Set Up|Computer Setup]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-EnCSave

&emsp;

# Email & Communication

&emsp;

```ad-abstract
title: Summary
collapse: open
Roundup of used email and communication services.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Email

&emsp;

#### Email accounts

Moving away from Gmail and Apple Mail, I have a few different email accounts:

Email account | Email provider | Email client
---------------|:--------------: |:----------:
<p style="color:cyan">**Main personal**</p> | [[@lebv.org\|lebv.org]] | Titan Mail
<p style="color:coral">**Secure personal**</p> | [[Tutanota]] | [[Tutanota]]
<p style="color:green">**Other personal**</p> | Gmail | Spark
<p style="color:blue">**Apple environment**</p> | [[iCloud]].com | Spark

&emsp;

#### Email aliasing

In order to protect email addresses, i have an [[Server Alias|alias manager]], [SimpleLogin](https://simplelogin.io), for managing certain subscriptions.

Below is an oerview of existing aliases:

| Service | Alias | Accounts
|--------|-------|----------
| <p style="color:purple">**Facebook**</p> | facebook7@mfxm.fr | Facebook
<p style="color:yellow">**LinkedIn**</p> | linkedin7@mfxm.fr | LinkedIn
<p style="color:orange">**Investments**</p> | investments7@mfxm.fr | Seedrs
<p style="color:red">**Banking**</p> | banking7@mfxm.fr | Revolut
<p style="color:darkgreen">**Bookings**</p> | bookings7@mfxm.fr | All non-recursive
<p style="color:grey">**Culture**</p> | culture7@mfxm.fr | Musopen
<p style="color:sienna">**Entertainment**</p> | entertainment7@mfxm.fr | Netflix
<p style="color:pink">**Heath**</p> | health7@mfxm.fr | Doctolib<br>Newton Medical Centre<br>NHS<br>SHL
<p style="color:maroon">**Media**</p> | media7@mfxm.fr | Bandcamp<br>BBC<br>Pocket
<p style="color:brown">**Mobility**</p> | mobility7@mfxm.fr | AirBnB<br>BA<br>Eurostar<br>HotelTonight<br>OSM<br>TfL<br>SNCF<br>Uber<br>Waze<br>Zipcar
<p style="color:gold">**News**</p> | news7@mfxm.fr | Bloomberg<br>Le Monde<br>NY Times<br>TTSO
<p style="color:tan">**Office**</p> | office7@mfxm.fr | 24me<br>Cisco Webex<br>IFTTT<br>Microsoft<br>Zoom
<p style="color:powderblue">**Personal services**</p> | personalservices7@mfxm.fr | Cubitts<br>Experian<br>Hairdresser<br>OpenRent<br>La Poste<br>Royal Mail<br>TidyChoice
<p style="color:cadetblue">**Research**</p> | research7@mfxm.fr | Man8rove<br>Roglo<br>Zotero
<p style="color:peru">**Food**</p> | restauration7@mfxm.fr | Deliveroo<br>Nespresso<br>RecipeKeeper
<p style="color:mediumseagreen">**Shopping**</p> | shopping7@mfxm.fr | Amazon<br>Ocado<br>Vivino
<p style="color:slateblue">**Social Networks**</p> | socialnw7@mfxm.fr | Discord<br>Reddit
<p style="color:orchid">**Telecoms**</p> | telecoms7@mfxm.fr | CyberGhost<br>EE<br>Intego<br>Sosh<br>WiFi
<p style="color:indianred">**Work-related**</p> | work7@mfxm.fr | UpWork

&emsp;

---

&emsp;

### Communication Apps

&emsp;

#### Instant Messenging

Main IM Apps
1. Signal
2. [[Element]]
3. Whatsapp
4. Telegram
5. Facetime
5. Discord

&emsp;

#### Conferencing

Main apps:
1. Zoom
2. Webex
3. Skype
4. Teams

&emsp;
&emsp;