---

Alias: ["Airbus SA", "AIR.PA"]
Tag: ["Industrial", "Manufacturer", "Airplaine", "Investment"]
Date: 2021-08-17
DocType: "Investment"
Hierarchy: "NonRoot"
TimeStamp: 2021-08-17
location: [43.6243743,1.3855358]
Investment:
 Type: "Equity"
 Style: "Carry"
 Stage: "Mature"
 Ccy: EUR
Trading:
 PDate: 2021-02-26
 PPrice: 96.74

---

Parent:: [[Equity Investments|Equity Investment]]

---

&emsp;

```button
name Edit Investment parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-AirbusInvEdit

```button
name Save
type command
action Save current file
id Save
```
^button-AirbusInvSave

&emsp;

# Airbus

&emsp;

```ad-abstract
title: Summary
collapse: open
Airplane and broader flying stock manufacturer, based in France. Operates in a bi-polar industry with high barriers to entry.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Investment thesis

&emsp;

Invested during COVID as airline traffic and associated activity was at its lowest to benefit from gradual normalisation of incompressible air traffic.
Underlying long-term transformation story with the requirement to produce less polluting propulsors and more energy-efficient planes, where Airbus is a leader.
Relative versus Boeing having troubles with their latest mid-range offering.

&emsp;

---

&emsp;

### Risk profile

&emsp;

<mark class="green">Low risk</mark>
Established portfolio of products; highly subsidised; industry with high barriers to entry.

&emsp;

---

&emsp;

### News & corporate activity

&emsp;

#### Current pipeline

Currently, Airbus' pipeline in a nutshell:
-  <mark style="background:grey">Commercial fleet</mark>: roll out of their new mid-range plane
- <mark style="background:grey">Commercial fleet</mark>: developpment of their long-range offering

&emsp;

#### Innovation

Innovation has two main pillars:
-  <mark style="background:green">ESG</mark>: Reduction of propulsor's gas emissions
-  <mark style="background:green">ESG</mark>: Fuel efficiency through propulsor & plane design

---

&emsp;

### Further steps

&emsp;

Further steps are captured in the [[Equity Tasks|Equity task list]]

&emsp;
&emsp;