---

Tag: ["Wealth", "Investment", "Crypto"]
Date: 2021-08-17
DocType: &DT "Task"
Hierarchy: "NonRoot"
Priority: "Medium"
Status: "In-progress"
StartDate: 2021-08-17
DueDate: 2023-12-31
NextReviewDate: &RD 2022-02-27
TimeStamp: 2021-08-17
location:
fc-calendar: "D2D Calendar"
fc-date: *RD
fc-category: *DT
CollapseMetaTable: yes

---

Parent:: [[@Investment Task master|Tasks for Investments]], [[Crypto Investments]]

&emsp;

<center>
<h6>Progress bar</h6>
<progress max="100" value="57"></progress>
</center>

---

 ^Top

&emsp;

```button
name Edit Task parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-CryptoTaskEdit

```button
name Save
type command
action Save current file
id Save
```
^button-CryptoTSave

&emsp;

# Crypto Tasks

&emsp;

```ad-abstract
title: Summary
collapse: open
All tasks and to-dos Crypto-related.
```

&emsp;

---

&emsp;

### To-dos
[[#^Top|TOP]]
&emsp;

- [ ] [[Crypto Tasks#internet alerts|monitor Crypto news and publications]] 🔁 every week on Friday 📅 2022-01-28
- [x] [[Crypto Tasks#internet alerts|monitor Crypto news and publications]] 🔁 every week on Friday 📅 2022-01-22 ✅ 2022-01-21
- [x] [[Crypto Tasks#internet alerts|monitor Crypto news and publications]] 🔁 every week on Friday 📅 2022-01-21 ✅ 2022-01-21
- [ ] Vote for [[EOS]] block producers 🔁 every month on the 1st Tuesday
- [ ] Check [[Nimbus]] earnings 🔁 every month on the 2nd Monday
- [ ] Find staking for [[Aragon]]

&emsp;

---

&emsp;

### Completed to-dos

&emsp;

- [x] [[Crypto Tasks#internet alerts|monitor Crypto news and publications]] 🔁 every week on Friday 📅 2022-01-15 ✅ 2022-01-14
- [x] [[Crypto Tasks#internet alerts|monitor Crypto news and publications]] 🔁 every week on Friday 📅 2022-01-07 ✅ 2022-01-08
- [x] [[Crypto Tasks#internet alerts|monitor Crypto news and publications]] 🔁 every week on Friday 📅 2021-12-31 ✅ 2021-12-31
- [x] [[Crypto Tasks#internet alerts|monitor Crypto news and publications]] 🔁 every week on Friday 📅 2021-12-24 ✅ 2021-12-24
- [x] [[Crypto Tasks#internet alerts|monitor Crypto news and publications]] 🔁 every week on Friday 📅 2021-12-17 ✅ 2021-12-18
- [x] [[Crypto Tasks#internet alerts|monitor Crypto news and publications]] 🔁 every week on Friday 📅 2021-12-10 ✅ 2021-12-18
- [x] [[Crypto Tasks#internet alerts|monitor Crypto news and publications]] 🔁 every week on Friday 📅 2021-12-03 ✅ 2021-12-18
- [x] [[Crypto Tasks#internet alerts|monitor Crypto news and publications]] 🔁 every week on Friday 📅 2021-11-26 ✅ 2021-12-18
- [x] [[Crypto Tasks#internet alerts|monitor Crypto news and publications]] 🔁 every week on Friday 📅 2021-11-19 ✅ 2021-12-12
- [x] [[Crypto Tasks#internet alerts|monitor Crypto news and publications]] 🔁 every week on Friday 📅 2021-11-12 ✅ 2021-12-04
- [x] [[Crypto Tasks#internet alerts|monitor Crypto news and publications]] 🔁 every week on Friday 📅 2021-11-05 ✅ 2021-10-29
- [x] [[Crypto Tasks#internet alerts|monitor Crypto news and publications]] 🔁 every week on Friday 📅 2021-10-29 ✅ 2021-10-29
- [x] [[Crypto Tasks#internet alerts|monitor Crypto news and publications]] 🔁 every week on Friday 📅 2021-10-22 ✅ 2021-10-22
- [x] [[Crypto Tasks#internet alerts|monitor Crypto news and publications]] 🔁 every week on Friday 📅 2021-10-15 ✅ 2021-10-15
- [x] [[Crypto Tasks#internet alerts|monitor Crypto news and publications]] 🔁 every week on Friday 📅 2021-10-08 ✅ 2021-10-08
- [x] [[Crypto Tasks#internet alerts|monitor Crypto news and publications]] 🔁 every week on Friday 📅 2021-10-01 ✅ 2021-10-01
- [x] [[Crypto Tasks#internet alerts|monitor Crypto news and publications]] 🔁 every week on Friday ✅ 2021-09-24
- [x] Monitor [[Crypto Tasks#Storj|Storj]] (Blockchain storage) ✅ 2021-09-14
- [x] Monitor [[Crypto Tasks#GuardTime|GuardTime]], [[Crypto Tasks#Paxos|Paxos]] (Equity with proprietary Blockchain solutions for Defence or Private purposes) ✅ 2022-01-14
- [x] Vote for [[EOS]] block producers 🔁 every month on the 1st Tuesday ✅ 2022-01-14
- [x] Vote for [[EOS]] block producers 🔁 every month on the 1st Tuesday ✅ 2022-01-14
- [x] Check [[Nimbus]] earnings 🔁 every month on the 2nd Monday ✅ 2022-01-14
- [x] Find staking for [[Ocean Protocol|OCEAN]] ✅ 2021-09-21
- [x] Geo-tag HQ of investment
- [x]  Tokenomics section


&emsp;

---

&emsp;

### Dependencies
[[#^Top|TOP]]
&emsp;

#### Internet Alerts
Internet alerts to be set up [here](https://alerts.talkwalker.com)

&emsp;

#### Storj
Blockchain solution replacing Cloud storage.
[Documentation](https://storj.io)
Possibility to become a host

&emsp;

#### GuardTime
Keyless Signature Infrastructure (KSI) service provider over the Blockchain tech. Rooted in the US and Estonia.
[Documentation](https://guardtime.com)
Private - looking for floating/public VC round

&emsp;

#### Paxos
Private Blockchain company focussed on Financial infrastructure.
[Documentation](https://paxos.com)
Private - looking for floating/public VC round

[[#^Top|TOP]]

&emsp;
&emsp;
