---

cssclass: recipeTable
Alias: ["Equity Investment"]
Tag: ["Wealth", "Equity"]
Date: 2021-08-17
DocType: "Confidential"
Hierarchy: "Root2"
TimeStamp:
location:
CollapseMetaTable: Yes

---

Parent:: [[@Investment master|Investments]]

---

 ^Top

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-EquityInvSave

&emsp;

# Equity Investments

&emsp;

```ad-abstract
title: Summary
collapse: open
The note summarises investment made in public Equity.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Investment overview
[[#^Top|TOP]]
&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_inv", {tabletype: "overview", invtype: "Equity"})
```

&emsp;

---

&emsp;

### Transactions overview
[[#^Top|TOP]]
&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_inv", {tabletype: "trading", invtype: "Equity"})
```

&emsp;

---

&emsp;

### Equity investment monitor
[[#^Top|TOP]]
&emsp;

&emsp;

**[[Airbus]]**

```tasks
not done
path includes Airbus
sort by due
hide backlink
hide task count
```

&emsp;

**[[Thalès]]**

```tasks
not done
path includes Thalès
sort by due
hide backlink
hide task count
```

&emsp;

**[[Valneva]]**

```tasks
not done
path includes Valneva
sort by due
hide backlink
hide task count
```

[[#^Top|TOP]]

&emsp;
&emsp;