---

Alias: ["Polkadot (DOT)", "DOT"]
Tag: ["Infrastructure", "Bridge", "Investment"]
Date: 2021-08-17
DocType: "Investment"
Hierarchy: "NonRoot"
TimeStamp: 2022-01-14
location: [47.1644093,8.5153325]
Investment:
 Type: "Crypto"
 Style: "Growth"
 Stage: "Scale-up"
 Ccy: USD
Trading:
 PDate: 2021-03-15
 PPrice: 34.52
 LPrice: 27.21
CollapseMetaTable: yes

---

Parent:: [[Crypto Investments|Crypto Investment]]

---

&emsp;

```button
name Edit Investment parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-DOTInvEdit

```button
name Save
type command
action Save current file
id Save
```
^button-DOTInvSave

&emsp;

# Polkadot

&emsp;

```ad-abstract
title: Summary
collapse: open
Polkadot provides interconnectivity between Blockchain networks, that are otherwise close-end computing networks. It is a favourite of the industry, solving a major problem for developers willing to offer services across different blockchains.
The project is also supported by the European Commission.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Investment thesis

&emsp;

Most projects requiring cross-blockchain capability, including [[Enjin]], are turning towards Polkadot as a early Bridge provider within the Blockchain environment. This firat-mover position is benefitial for the project, its token and its investors.
The upside in the token value may be limited but the project's token may be a good target for Institutional investors looking to diversify away from BTC/ETH, seeking relative safety and a low-volatility price appreciation.

&emsp;

---

&emsp;

### Risk profile

&emsp;

<mark style="background:yellow;color:black">Medium risk</mark>
The project is now very visible and relatively mature compared to the whole industry. It already has a high recognition within the industry and will benefit from projects looking across Blockchains.
The main risk today lies in the supply side and so-called Inflation, which in the Blockchain world, relates to token origination without counterparty (i.e. money printing). Today's rate is 8% p.a. which is high and deters traditional Investors.

&emsp;

---

&emsp;

### Tokenomics

&emsp;

```ad-product
title: Price update
DOT:USD price = 27.21, volume = 8,755,718.32, change = 0.00 on 2022-01-14T17:43:02
```

DOT is the utility token of the Bridge and will therefore benefit from traffic, adoption and use. 
The token-holders are incentivised to stake their tokens (15% annualised yield), yet this yield is partially (if not fully) funded by token issuance (8% new token printing p.a.), impacting negatively the price action for Investors.

&emsp;

---

&emsp;

### News & corporate activity

&emsp;

#### Current pipeline

The project is mature and current pipeline is materialised in the form of partnerships with projects using the Bridge.
No new Blockchain have been added recently to the Bridge.

&emsp;

#### Innovation

N/A

&emsp;

---

&emsp;

### Further steps

&emsp;

Further steps are captured in the [[Crypto Tasks|Crypto task list]]

&emsp;
&emsp;