---

cssclass: recipeTable
Alias: ["VC Investment"]
Tag: ["Wealth", "Investment", "VC"]
Date: 2021-08-17
DocType: "Confidential"
Hierarchy: "Root2"
TimeStamp:
location:
CollapseMetaTable: Yes

---

Parent:: [[@Investment master|Investments]]

---

 ^Top

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-VCInvSave

&emsp;

# VC Investments

&emsp;

```ad-abstract
title: Summary
collapse: open
The note summarises investment made non-public Equity assets.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Investment overview
[[#^Top|TOP]]
&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_inv", {tabletype: "overview", invtype: "VC"})
```

&emsp;

---

&emsp;

### Transactions overview
[[#^Top|TOP]]
&emsp;

```dataviewjs
dv.view("00.01 Admin/dv-views/query_inv", {tabletype: "trading", invtype: "VC"})
```

&emsp;

---

&emsp;

### VC Investment monitor
[[#^Top|TOP]]
&emsp;

**[[Le Miel de Paris]]**

```tasks
not done
path includes Le Miel de Paris
sort by due
hide backlink
hide task count
```

&emsp;

**[[QED Naval]]**

```tasks
not done
path includes QED
sort by due
hide backlink
hide task count
```

&emsp;

**[[Revolut]]**

```tasks
not done
path includes Revolut
sort by due
hide backlink
hide task count
```

[[#^Top|TOP]]

&emsp;
&emsp;