---

Alias: ["Valneva SE", "VLS.PA"]
Tag: ["Health", "Vaccine", "RareDesease", "Investment"]
Date: 2021-08-17
DocType: "Investment"
Hierarchy: "NonRoot"
TimeStamp: 2021-08-17
location: [47.2329863,-1.6420352]
Investment:
 Type: "Equity"
 Style: "Growth"
 Stage: "Scale-Up"
 Ccy: EUR
Trading:
 PDate: 2021-05-03
 PPrice: 13.9

---

Parent:: [[Equity Investments|Equity Investment]]

---

&emsp;

```button
name Edit Investment parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-VLSInvEdit

```button
name Save
type command
action Save current file
id Save
```
^button-VLSInvSave

&emsp;

# Valneva

&emsp;

```ad-abstract
title: Summary
collapse: open
Valneva is a vaccine producer that came to the forelight when they disclosed that they were looking at a COVID19 vaccine. Their portfolio focusses on rare deseases that are not yet covered by a vaccine and use the mARN technology. 
Current portfolio of studies include: COVID19, Lyme, Zika, Chikungunya, Chlostridiodes.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Investment thesis

&emsp;

German-french pharmaceuticsl startup based in Nantes, it aims at disrupting the vaccine industry for deseases that have a low incidence and are therefore not extensively researched by big pharma labs.
At time of investment Valneva had achieved 90% efficiency on their 2nd round of trial for their COVID vaccine and were moving towards 3rd (and last) trial phase. Their mutation coverage spans a higher spectrum than competitors which makes this injection a good complement to current mainstream vaccines.

&emsp;

---

&emsp;

### Risk profile

&emsp;

<mark class="orange">High risk</mark>
Start-up with no proven vaccine: no recurring income and solely reliant on the success of their current research. High price volatility linked to expectation of success of trial phases of their fifferent vaccines currently being tested.

&emsp;

---

&emsp;

### News & corporate activity

&emsp;

#### Current pipeline

Currently, Vaneva's pipeline in a nutshell:
- [ ]  <mark style="background:grey">Vaccine</mark>: Lyme desease
- [ ]  <mark style="background:grey">Vaccine</mark>: Chikungunya
- [ ]  <mark style="background:grey">Vaccine</mark>: Zika
- [ ]  <mark style="background:grey">Vaccine</mark>: COVID19
- [x] <mark style="background:grey">Distribution</mark>: Contract with the EU re COVID19 ✅ 2022-01-01
- [x]  <mark style="background:grey">Distribution</mark>: Contract with the UK re COVID19

&emsp;

#### Innovation

Pipeline is inherently innovation.

---

&emsp;

### Further steps

&emsp;

Further steps are captured in the [[Equity Tasks|Equity task list]]

&emsp;
&emsp;